<?php
/**
*
* @package phpBB Arcade
* @version $Id: arcade.php 1989 2018-05-29 19:58:37Z killbill $
* @author 2011-2018 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2018 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ACTIVE'									=> 'Active',
	'ADOBE_FLASH_PLAYER'						=> 'Get Adobe Flash Player',
	'AMOD_GAME'									=> 'Activity mod',
	'ARCADE'									=> 'Arcade',
	'ARCADELIB_GAME'							=> 'Arcadelib',
	'ARCADE_ACTIVE_TOURS'						=> 'Active tournaments',
	'ARCADE_ACTUAL_RANKING'						=> 'Actual ranking',
	'ARCADE_ADD_FAV'							=> 'Add to favorites',
	'ARCADE_ADV_SEARCH'							=> 'Advanced game searching',
	'ARCADE_ALL_CATEGORIES'						=> 'All categories',
	'ARCADE_ALL_GAMES'							=> 'All games',
	'ARCADE_ALL_TOURS'							=> 'All tournaments',
	'ARCADE_AVG'								=> 'Avg',
	'ARCADE_BACKLIGHT_OFF'						=> 'Backlight off',
	'ARCADE_BACKLIGHT_ON'						=> 'Backlight on',
	'ARCADE_BACK_BUTTON_ERROR'					=> 'There was missing session data for this game play. This is usually caused by pressing the back button on the web browser to play to game. Please use the links inside the arcade to replay the game. If you must use the back button, make sure to press refresh in the browser after pressing back.',
	'ARCADE_BACK_TO_ARCADE'						=> 'Back to arcade index page',
	'ARCADE_BACK_TO_ARCADE_STATS'				=> 'Back to arcade statistics page',
	'ARCADE_BACK_TO_CHALLENGE'					=> 'Back to arcade challenge index page',
	'ARCADE_BACK_TO_CHALLENGE_STATS'			=> 'Back to arcade challenge statistics page',
	'ARCADE_BACK_TO_TOUR'						=> 'Back to arcade tournament index page',
	'ARCADE_BACK_TO_TOUR_STATS'					=> 'Back to arcade tournament statistics page',
	'ARCADE_BALANCE'							=> 'Balance',
	'ARCADE_BANNED'								=> 'You have been banned from the arcade!',
	'ARCADE_BEST_DATE_EXPLAIN'					=> 'This score was recorded on %s.',
	'ARCADE_BEST_RATED_GAMES'					=> 'Best rated games',
	'ARCADE_BLOCKED_CAT_AGE'					=> 'You must be %s years old to access this category.',
	'ARCADE_BLOCKED_CAT_VIEW'					=> 'This category is only accessible to registered memebers.',
	'ARCADE_BLOCKED_GAME_PLAY'					=> 'This game can only be played by registered memebers.',
	'ARCADE_BLOCKED_NO_AGE_CAT'					=> 'In order to enter this category you need to set a date of birth in your profile.',
	'ARCADE_BLOCKED_NO_AGE_PLAY'				=> 'In order to play this game you need to set a date of birth in your profile.',
	'ARCADE_BLOCKED_PLAY_AGE'					=> 'You must be %s years old to play this game.',
	'ARCADE_BOARD_HIGHSCORE'					=> 'Arcade highscore',
	'ARCADE_BOARD_SUPER_HIGHSCORE'				=> 'Arcade super highscore',
	'ARCADE_BOARD_WINNING_CHALLENGES'			=> 'Won arcade challenges',
	'ARCADE_BOARD_WINNING_TOURNAMENT'			=> 'Won arcade tournaments',
	'ARCADE_CANVAS_NOT_SUPPORT_BROWSER'			=> 'HTML5 Canvas is not supported in your browser.',
	'ARCADE_CAN_PLAY'							=> 'Can play',
	'ARCADE_CATEGORIES'							=> 'Categories',
	'ARCADE_CATEGORY'							=> 'Category',
	'ARCADE_CATEGORY_NAME'						=> '%s category',
	'ARCADE_CAT_DESC'							=> 'Category description',
	'ARCADE_CAT_LEADERS'						=> '%s category leaders',
	'ARCADE_CAT_LOCKED'							=> 'Locked',
	'ARCADE_CAT_LOCKED_ERROR'					=> 'This game category is locked.',
	'ARCADE_CAT_STATS'							=> '%s category statistics',
	'ARCADE_CAT_TEST_MODE'						=> 'This category is currently in test mode.',
	'ARCADE_CHALLENGE'							=> 'Arcade challenge',
	'ARCADE_CHALLENGE_CHAMPION'					=> 'Challenge champion',
	'ARCADE_CHALLENGE_DISABLE'					=> 'Sorry but this challenge is currently unavailable.',
	'ARCADE_CHALLENGE_DISABLED'					=> 'The challenge is currently disabled.',
	'ARCADE_CHALLENGE_END_DATE'					=> 'End challenge » %s.',
	'ARCADE_CHALLENGE_EXPLAIN'					=> 'Users challenge each other on the arcade.',
	'ARCADE_CHALLENGE_GAME_NO_PLAYS'			=> 'Game %s has not yet had any challenges or you can not view the data.',
	'ARCADE_CHALLENGE_LEADERS'					=> 'Challenge leaders',
	'ARCADE_CHALLENGE_NO_PERMISSION'			=> 'You do not have permissions to access the challenge.',
	'ARCADE_CHALLENGE_PLAYING_GAME'				=> 'Attention!<br><br>This game is now a challenge, try to get a better result.<br>The result obtained remains hidden until the challenge is played off by both parties.',
	'ARCADE_CHALLENGE_PLAYING_GAME_COST'		=> 'The game cost of this game will be deducted in advance.',
	'ARCADE_CHALLENGE_STATS'					=> 'Challenge statistics',
	'ARCADE_CHALLENGE_UG_WINNER'				=> '%s won the game %s; opponent was: %s',
	'ARCADE_CHALLENGE_USER'						=> 'Challenge a user',
	'ARCADE_CHALLENGE_WELCOME'					=> 'Welcome to the arcade challenge, %s!',
	'ARCADE_CHALLENGE_WINS'						=> 'Challenge wins',
	'ARCADE_CHAMPION_PLAYED'					=> 'Times played',
	'ARCADE_CHAMPION_SPENT'						=> 'Time spent playing',
	'ARCADE_CLICK_PLAY'							=> 'Click to play',
	'ARCADE_COMMENT'							=> 'Comment',
	'ARCADE_CONGRAT'							=> 'Congratulations!',
	'ARCADE_CONTROLS'							=> 'Controls',
	'ARCADE_COOKIE_ERROR'						=> 'There was an error reading the session data. Please make sure that you have cookies enabled in your web browser.',
	'ARCADE_COST'								=> 'Cost',
	'ARCADE_CREATE'								=> 'Create',
	'ARCADE_CREATE_TIME'						=> 'Creation time',
	'ARCADE_C_ALREADY_PLAYED'					=> ', has played already.',
	'ARCADE_C_NOT_PLAYED'						=> ', not played yet.',
	'ARCADE_DATE'								=> 'Date',
	'ARCADE_DEFAULT'							=> 'Default',
	'ARCADE_DELETE_ALREADY_REPORTED_CHALLENGE'	=> 'The challenge has independently been deleted.',
	'ARCADE_DELETE_REPORTED_CHALLENGE'			=> 'The challenge has been deleted.',
	'ARCADE_DETAILED_STAT'						=> 'Detailed statistic',
	'ARCADE_DETAILED_STATS'						=> 'Detailed statistics',
	'ARCADE_DETAILED_STATS_EXPLAIN'				=> 'Detailed Arcade statistics.',
	'ARCADE_DIF_SCOREVAR_ERROR'					=> 'The valid session does not belong to this game, so the score can not be saved. This error usually occurs when a new game is started and the game session is deleted. Please play the game again. If you have seen the message more than once please submit a game report.',
	'ARCADE_DISABLE'							=> 'Sorry but this arcade is currently unavailable.',
	'ARCADE_DISABLED'							=> 'The arcade is currently disabled.',
	'ARCADE_DOWNLOAD'							=> 'Download',
	'ARCADE_DOWNLOAD_AS'						=> 'Download as',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'				=> 'Select a download format for the file.',
	'ARCADE_DOWNLOAD_COST_POINTS'				=> 'The game download costs %s.',
	'ARCADE_DOWNLOAD_FORMAT'					=> 'Select a download format for %s',
	'ARCADE_DOWNLOAD_GAME'						=> 'Download game',
	'ARCADE_DOWNLOAD_MISSING_FILES'				=> 'There was an error processing the download.<br>The error is automatically included in the error log.',
	'ARCADE_DOWNLOAD_MISSING_FILES_DEBUG'		=> 'There was an error processing the download.<br>The error is automatically included in the error log.<br><br>The following files and/or directories are missing:<br><strong>%s</strong>',
	'ARCADE_EDIT'								=> 'Edit',
	'ARCADE_EDIT_GAME_QUICK'					=> 'Edit game',
	'ARCADE_EDIT_SCORES_QUICK'					=> 'Edit scores',
	'ARCADE_EMPTY_DATA'							=> 'Empty data arrived!',
	'ARCADE_EMPTY_VALUE_ERROR'					=> 'The value for %s is empty. Please report this error to an administrator.',
	'ARCADE_END'								=> 'End',
	'ARCADE_END_TIME'							=> 'End time',
	'ARCADE_ERROR_GAME_DATA'					=> 'The game data can not be found!',
	'ARCADE_EXPIRATION_DATE'					=> 'Expiration date',
	'ARCADE_EXPLAIN'							=> 'Play games in the arcade',
	'ARCADE_FAV'								=> 'My favorites',
	'ARCADE_FAV_ADD'							=> 'Added to favorites',
	'ARCADE_FAV_DEL'							=> 'Deleted from favorites',
	'ARCADE_FEELING_LUCKY'						=> 'I’m feeling lucky',
	'ARCADE_FINAL_RANKING'						=> 'Final ranking',
	'ARCADE_FINISHED'							=> 'Finished',
	'ARCADE_FINISHED_TOUR'						=> 'Finished tournament',
	'ARCADE_FINISHED_TOURS'						=> 'Finished tournaments',
	'ARCADE_FIRST'								=> 'First place',
	'ARCADE_FIRST_PLACES'						=> 'First places',
	'ARCADE_FLASH_VERSION'						=> 'You must have Adobe Flash Player version %s or higher installed.',
	'ARCADE_FREE'								=> 'Free',
	'ARCADE_FULLSCREEN'							=> 'Play fullscreen',
	'ARCADE_FULL_DONE'							=> 'Thank you for playing %s.',
	'ARCADE_GAME'								=> 'Game',
	'ARCADE_GAMES'								=> 'Games',
	'ARCADE_GAMES_FILESIZE'						=> 'Size: %s',
	'ARCADE_GAMES_JACKPOTS'						=> 'Game jackpots',
	'ARCADE_GAMES_LIST_LOAD'					=> 'Click to load games!',
	'ARCADE_GAMES_NOT_DOWNLOAD_DAY'				=> 'Sorry but currently you cannot download more games right now. Only %s games per day may be downloaded.',
	'ARCADE_GAMES_REC_SAME_CAT'					=> 'Games recommendation in the same category',
	'ARCADE_GAMES_SORT_DIR'						=> 'Games sort direction',
	'ARCADE_GAMES_SORT_FIXED'					=> 'Fixed',
	'ARCADE_GAMES_SORT_INSTALLDATE'				=> 'Install date',
	'ARCADE_GAMES_SORT_ORDER'					=> 'Games sort order',
	'ARCADE_GAMES_SORT_PLAYS'					=> 'Plays',
	'ARCADE_GAMES_SORT_RATING'					=> 'Rating',
	'ARCADE_GAME_ALREADY_REPORTED'				=> 'This game has already been reported.',
	'ARCADE_GAME_CATEGORY'						=> 'Game category',
	'ARCADE_GAME_CHAMP'							=> 'Game champion',
	'ARCADE_GAME_CHAMPION'						=> 'Champion',
	'ARCADE_GAME_CHAMPION_COMMENT'				=> 'Champion’s comment',
	'ARCADE_GAME_CONTROL'						=> 'Game controller',
	'ARCADE_GAME_DATA_CORRUPT'					=> 'The data submitted for this score was missing or corrupt. Please play the game again. If you have seen the message more than once please submit a game report.',
	'ARCADE_GAME_DATA_EMPTY'					=> 'The game has sent empty data, the reason is usually that the Submit button is pressed more than once. Please play the game again. If you have seen the message more than once please submit a game report.',
	'ARCADE_GAME_DATA_EMPTY_ERROR'				=> 'The game has sent empty data, one possible reason is a game error. Please play the game again. If you have seen the message more than once please submit a game report.',
	'ARCADE_GAME_DESC'							=> 'Game description',
	'ARCADE_GAME_DOWNLOAD_NOT_ALLOWED'			=> 'Sorry, but downloading the game %s is currently not allowed.',
	'ARCADE_GAME_DOWNLOAD_TOTAL'				=> '%s has been downloaded %s time.',
	'ARCADE_GAME_DOWNLOAD_TOTALS'				=> '%s has been downloaded %s times.',
	'ARCADE_GAME_FAVS'							=> 'Favorite games',
	'ARCADE_GAME_FILE_NOT_FOUND'				=> 'The %s game file was not found.<br>Please report the error and attach the error message.',
	'ARCADE_GAME_HEIGHT'						=> 'Game height',
	'ARCADE_GAME_INFO'							=> 'Game information',
	'ARCADE_GAME_INSTALL_DATE'					=> 'Game installation time',
	'ARCADE_GAME_LOAD_ERROR'					=> 'The loading of the game failed!',
	'ARCADE_GAME_NAME'							=> 'Game name',
	'ARCADE_GAME_NAME_FLASH_GAME'				=> '%s flash game',
	'ARCADE_GAME_NOT_DOWNLOAD_DAY'				=> 'Sorry but currently you cannot download more games right now. Only %s game per day may be downloaded.',
	'ARCADE_GAME_NO_PLAYS'						=> 'There are no scores recorded for %s. If you would like to play this game click %shere%s.',
	'ARCADE_GAME_OPTIONS'						=> 'Game options',
	'ARCADE_GAME_OVER'							=> 'Game over!',
	'ARCADE_GAME_PLAY'							=> 'Play game: %s',
	'ARCADE_GAME_PLAYED'						=> '%s played',
	'ARCADE_GAME_PLAY_INFO_BLOCK_CLOSE'			=> 'Information block close',
	'ARCADE_GAME_PLAY_INFO_BLOCK_OPEN'			=> 'Information block open',
	'ARCADE_GAME_RATING_TITLE'					=> '%s Click to play :: Ratings avg: ( %s ), number of ratings: ( %s )',
	'ARCADE_GAME_REPORT_TOPIC_VIEW'				=> 'View a game bug reporting topic.',
	'ARCADE_GAME_SAVE_TYPE'						=> 'Save type',
	'ARCADE_GAME_SAVE_TYPE_PROTECTED'			=> 'This save type is protected for this game!<br>Currently, this website has no authority to save the score!',
	'ARCADE_GAME_SEARCH'						=> 'Search game',
	'ARCADE_GAME_SESSION_ID_ERROR'				=> 'A wrong session ID was appended to the URL, please contact the board administrator.',
	'ARCADE_GAME_SIZE'							=> 'Game size',
	'ARCADE_GAME_STATS'							=> 'Game statistics',
	'ARCADE_GAME_S_TYPE_NOT_IDENTIFIED'			=> 'The game save score type is not identified!<br><br>Please report the error and attach the error message.',
	'ARCADE_GAME_TYPE'							=> 'Game type',
	'ARCADE_GAME_WIDTH'							=> 'Game width',
	'ARCADE_GLOBAL'								=> 'Global',
	'ARCADE_GUEST_FAVS'							=> 'If you were logged in you would have access to your favorite games.',
	'ARCADE_GUIDE'								=> 'Arcade guide',
	'ARCADE_HERE'								=> 'here',
	'ARCADE_HIGHLIGHTED_GAME'					=> 'Highlighted game',
	'ARCADE_HIGHSCORE'							=> 'Highscore',
	'ARCADE_HIGHSCORES'							=> 'Highscores',
	'ARCADE_HIGH_JACKPOT'						=> 'High jackpot',
	'ARCADE_IBPROV3_TYPE_NOT_SUPPORTED'			=> 'IBPRO V3 type games are no longer supported by the Arcade.<br>Please report the error and attach the error message.',
	'ARCADE_INDEX'								=> 'Arcade index',
	'ARCADE_INFINITE'							=> 'Infinite',
	'ARCADE_INSTRUCTIONS'						=> 'Instructions',
	'ARCADE_INVALID_CAT_ID'						=> 'Invalid category, ID: %s',
	'ARCADE_INVALID_FIELD'						=> 'An invalid field was used, field name: %s',
	'ARCADE_INVALID_GAME_ID'					=> 'Invalid game, ID: %s',
	'ARCADE_INVOLVED_GROUPS'					=> 'Involved groups',
	'ARCADE_JACKPOT'							=> 'Jackpot',
	'ARCADE_JAVASCRIPT_EXPLAIN'					=> 'You need to enable JavaScript in your browser settings in order to enter the Arcade.',
	'ARCADE_JS_KEY_UNKNOWN'						=> 'The “%s” JavaScript key unknown. Please report it to an Administrator.',
	'ARCADE_JUMP_ACTIVATION'					=> '» Jump to the Activation «',
	'ARCADE_JUMP_ARCADE_MAIN_PAGE'				=> '%sJump in arcade main page%s',
	'ARCADE_JUMP_CAT'							=> '%sJump in category%s',
	'ARCADE_JUMP_CHALLENGE_MAIN_PAGE'			=> '%sJump in challenge main page%s',
	'ARCADE_JUMP_GAME'							=> '%sJump in game%s',
	'ARCADE_JUMP_TOURNAMENT_MAIN_PAGE'			=> '%sJump in tournament main page%s',
	'ARCADE_KEYBOARD'							=> 'Keyboard',
	'ARCADE_KEYBOARD_MOUSE'						=> 'Keyboard & Mouse',
	'ARCADE_LARGE'								=> 'Large',
	'ARCADE_LAST_DOWNLOAD'						=> 'Last download',
	'ARCADE_LAST_PLAY'							=> 'Last play',
	'ARCADE_LAST_WON_DATE'						=> 'Last won',
	'ARCADE_LATEST_HIGHSCORES'					=> 'Latest highscores',
	'ARCADE_LATEST_WINNERS'						=> 'Latest winners',
	'ARCADE_LEADERS'							=> 'Arcade leaders',
	'ARCADE_LEAST_DOWNLOADED'					=> 'Least downloaded games',
	'ARCADE_LEAST_PLAYED_USERS'					=> 'Least played users',
	'ARCADE_LEAST_POPULAR'						=> 'Least popular games',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'				=> 'You need a total of <strong>%s</strong> post(s) in the last <strong>%s</strong> day(s) to play games in this category in the arcade. You need <strong>%s</strong> more post(s) before you can play.',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'				=> 'You need a total of <strong>%s</strong> post(s) to play games in this category in the arcade. You need <strong>%s</strong> more post(s) before you can play.',
	'ARCADE_LINKS'								=> 'Links',
	'ARCADE_LOADING'							=> 'Loading',
	'ARCADE_LOGIN_CAT'							=> 'To view or play games in this category you must enter its password.',
	'ARCADE_LONGEST_HELD_SCORES'				=> 'Longest held highscores',
	'ARCADE_LONGEST_PLAYTIME'					=> 'Longest play time',
	'ARCADE_LOW_JACKPOT'						=> 'Low jackpot',
	'ARCADE_MEDIUM'								=> 'Medium',
	'ARCADE_MOST_DOWNLOADED'					=> 'Most downloaded games',
	'ARCADE_MOST_PLAYED_USERS'					=> 'Most played users',
	'ARCADE_MOST_POPULAR'						=> 'Most popular games',
	'ARCADE_MOUSE'								=> 'Mouse',
	'ARCADE_MSG_HIGHSCORE'						=> 'The %s game champion %s achieved a score of %s points.',
	'ARCADE_MSG_NEW_HIGHSCORE'					=> 'The %s game new champion %s achieved a score of %s points.',
	'ARCADE_MSG_NEW_SUPERSCORE'					=> 'The %s game new super champion %s achieved a score of %s points.',
	'ARCADE_MSG_OWN_NEW_HIGHSCORE'				=> '%2$s overthrew his own record for the %1$s game, the new highscore is %3$s points.',
	'ARCADE_MSG_OWN_NEW_SUPERSCORE'				=> '%2$s overthrew his own super record for the %1$s game, the new super record is %3$s points.',
	'ARCADE_MSG_SUPERSCORE'						=> 'The %s game super champion %s achieved a score of %s points.',
	'ARCADE_MY_FAVORITE_GAMES'					=> 'My favorite games',
	'ARCADE_MY_FAVORITE_GAMES_EXPLAIN'			=> 'Selected favorite Arcade games.',
	'ARCADE_MY_STATS'							=> 'My statistics',
	'ARCADE_NAME'								=> 'Name',
	'ARCADE_NEWEST_GAMES'						=> 'Newest games',
	'ARCADE_NEW_CHALLENGE_INFORMATION'			=> 'You are challenged, please accept or decline!',
	'ARCADE_NEW_GAMES'							=> 'New games recently added',
	'ARCADE_NONE'								=> 'None',
	'ARCADE_NORMAL_SCREEN'						=> 'Playing normal screen',
	'ARCADE_NOSCORE_GAME'						=> 'This game does not support highscores.',
	'ARCADE_NOT_BEEN_PLAYED'					=> 'Not been played.',
	'ARCADE_NOT_PLAYED_GAMES'					=> 'Not played games',
	'ARCADE_NO_CONTROLS_DESC'					=> 'No controls description.',
	'ARCADE_NO_DETAILED_STAT'					=> 'The specified detailed statistics type does not exist.',
	'ARCADE_NO_DOWNLOAD_TIME'					=> 'Sorry but you cannot use download system at this time. The system is currently limited to one download every %s. Please try again in %s.',
	'ARCADE_NO_FINISHED_TOUR'					=> 'There are currently no finished tournaments.',
	'ARCADE_NO_GAMES'							=> 'There are currently no games available.',
	'ARCADE_NO_GAME_FAVS'						=> 'You have not selected any favorite games.',
	'ARCADE_NO_GAME_JACKPOT'					=> 'Currently there is no jackpot in a game.',
	'ARCADE_NO_HIGHSCORE'						=> 'No highscore',
	'ARCADE_NO_HIGHSCORES'						=> 'No highscores',
	'ARCADE_NO_ID_ERROR'						=> 'To use this function an “ID” must be entered.',
	'ARCADE_NO_INSTRUCTIONS'					=> 'No instructions.',
	'ARCADE_NO_LATEST_HIGHSCORES'				=> 'There are currently no highscores stored in the arcade.<br>Please play some games.',
	'ARCADE_NO_LATEST_WINNERS'					=> 'Currently there is no winner.',
	'ARCADE_NO_LIMIT'							=> 'No limit',
	'ARCADE_NO_NEW_GAMES'						=> 'No new games recently added',
	'ARCADE_NO_ORDER_TYPE_ERROR'				=> 'The order type mode that was selected is not supported.',
	'ARCADE_NO_PERMISSION'						=> 'You do not have permissions to access the arcade.',
	'ARCADE_NO_PERMISSION_FAV'					=> 'You do not have permission to access the favorite games.',
	'ARCADE_NO_PERMISSION_SEARCH'				=> 'You do not have permission to search for games.',
	'ARCADE_NO_PERMISSION_STATS'				=> 'You do not have permission view the statistics pages.',
	'ARCADE_NO_PLAYS'							=> 'No games played',
	'ARCADE_NO_PLAY_TIME'						=> 'Sorry but you cannot use arcade at this time. The system is currently limited to one play every %s. Please try again in %s.',
	'ARCADE_NO_POINTS'							=> 'You do not have enough %s to play this game.',
	'ARCADE_NO_POINTS_DOWLOAD'					=> 'You do not have enough %s to download this game.',
	'ARCADE_NO_SEARCH_TIME'						=> 'Sorry but you cannot use search at this time. The system is currently limited to one search every %s. Please try again in %s.',
	'ARCADE_NO_STATS_DATA'						=> 'There is no available statistical data.',
	'ARCADE_NO_SUPER_CHAMPION'					=> 'Currently there is no super champion.',
	'ARCADE_NO_TIMES_PLAYED'					=> 'Not played yet',
	'ARCADE_NO_TOTAL_TYPE_ERROR'				=> 'The total type mode that was selected is not supported.',
	'ARCADE_NO_TOUR'							=> 'Currently there is no tournament.',
	'ARCADE_ONGOING'							=> 'Ongoing',
	'ARCADE_ONLINE'								=> 'Who is playing in the arcade?',
	'ARCADE_ONLINE_USERS_RECORD'				=> 'Most users ever playing was <strong>%1$s</strong> on %2$s',
	'ARCADE_ONLINE_USERS_TOTAL'					=> array(
		'1'										=> 'In total there is <strong>%1$d</strong> user playing :: %2$s, %3$s and %4$s',
		'2'										=> 'In total there are <strong>%1$d</strong> users playing :: %2$s, %3$s and %4$s',
	),

	'ARCADE_OPPONENT_USER_NO_PERMISSION'		=> 'User %s has not enough permissions to use the arcade.',
	'ARCADE_ORIGINAL_SIZE'						=> 'Original size',
	'ARCADE_PERMISSIONS'						=> 'Arcade permissions',
	'ARCADE_PERSONAL_BEST'						=> 'Personal best',
	'ARCADE_PERSONAL_RANK'						=> 'Personal rank',
	'ARCADE_PLACE'								=> '%sth place',
	'ARCADE_PLAYED'								=> 'Played',
	'ARCADE_PLAYED_CHALLENGE'					=> 'Challenges played',
	'ARCADE_PLAYED_GAMES'						=> 'Played games',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'				=> 'Games highlighted have not been played by you yet',
	'ARCADE_PLAYED_NO_GAME'						=> 'This user has not played this game yet or you can not view the data.',
	'ARCADE_PLAYED_NO_GAMES'					=> 'This user has not played yet or you can not view the data.',
	'ARCADE_PLAYED_TOURNAMENT'					=> 'Tournaments played',
	'ARCADE_PLAYED_USERS'						=> 'Played users',
	'ARCADE_PLAYER'								=> 'Player',
	'ARCADE_PLAYING_NEW_WINDOW'					=> 'Play in new window',
	'ARCADE_PLAYING_TIME'						=> 'Playing time',
	'ARCADE_PLAYS'								=> 'Plays',
	'ARCADE_PLAY_LINK'							=> 'Play game',
	'ARCADE_POPUP_DONE'							=> 'Thank you for playing %s.<br><br>%sClick here to play %s again.%s',
	'ARCADE_POPUP_HIGHUSER'						=> 'Game: %s, champion: %s, highscore: %s',
	'ARCADE_POP_NO_HIGHSCORE'					=> 'No highscore for %s',
	'ARCADE_QUICK_JUMP'							=> 'Quick jump',
	'ARCADE_RANDOM_GAMES'						=> 'Random games',
	'ARCADE_RANDOM_GAME_NO_MATCHES'				=> 'There is no matching game to play.',
	'ARCADE_RANK'								=> 'Rank',
	'ARCADE_RANKING'							=> 'Ranking',
	'ARCADE_RATED_GAMES'						=> 'Rated games',
	'ARCADE_RATINGS'							=> 'Ratings',
	'ARCADE_RATING_ALREADY'						=> 'You have already rated this game with %s.',
	'ARCADE_RATING_AVG'							=> 'Ratings avg',
	'ARCADE_RATING_GAME'						=> 'Game rating',
	'ARCADE_RATING_NO_PERMISSION'				=> 'You do not have permission to rate games.',
	'ARCADE_RATING_NUM'							=> 'Number of ratings',
	'ARCADE_RATING_THX'							=> 'Thank you for rating.',
	'ARCADE_RATING_VALUE'						=> 'Rating: (%s / 5)',
	'ARCADE_REDIRECT'							=> 'If you are not redirected shortly, please click %shere%s to continue.',
	'ARCADE_REGISTER_LOGIN_MESSAGE'				=> 'If you would like to take full advantage of the arcade please register with this site or login.<br><br>Registration is free and can be done by clicking %shere%s.<br><br>If you would like to login and continue on to play the game you selected click %shere%s.',
	'ARCADE_REGISTER_MESSAGE_PLAY'				=> 'Since you are not a registered member or are not logged into the site you cannot play any games.<br><br>This site currently has <b>%s</b> games installed and more are being added daily.',
	'ARCADE_REGISTER_MESSAGE_SCORE'				=> 'Since you are not a registered member or are not logged into the site your score will not be saved.<br><br>This site currently has <b>%s</b> games installed and more are being added daily.',
	'ARCADE_REMOVE_FAV'							=> 'Remove from favorites',
	'ARCADE_REPLAYS_GAME'						=> 'Replays/game: %s',
	'ARCADE_REPORT'								=> 'Report arcade game issue',
	'ARCADE_REPORTED_GAME'						=> 'Reported game',
	'ARCADE_REPORTS_OPEN'						=> 'There are currently %s open game reports.',
	'ARCADE_REPORT_ADDED'						=> 'Thank you for submitting a report about <strong>%s</strong>.<br><br>This report will be reviewed by the administrator and appropriate action will be taken. If more information is required the administrator will contact you.',
	'ARCADE_REPORT_BELOW'						=> 'Enter report below',
	'ARCADE_REPORT_DOUBLE'						=> 'Double listed',
	'ARCADE_REPORT_DOWNLOADING'					=> 'Downloading issue',
	'ARCADE_REPORT_GAME'						=> 'Report game',
	'ARCADE_REPORT_NOTE'						=> 'Please include a detailed description of the problem, include the web browser used, game play type (normal/popup), etc. Give as much information as possible, as this will make fixing the problem easier.',
	'ARCADE_REPORT_NOTE_DOUBLE'					=> 'Please send us a link to the game which is the same, or the exact name of the game!',
	'ARCADE_REPORT_OPEN'						=> 'There is currently %s open game report.',
	'ARCADE_REPORT_OTHER'						=> 'Other…',
	'ARCADE_REPORT_PLAYING'						=> 'Playing issue',
	'ARCADE_REPORT_SCORING'						=> 'Scoring issue',
	'ARCADE_REPORT_SUCCESS'						=> 'Report successfully submitted',
	'ARCADE_REPORT_TYPE'						=> 'Please select a report reason',
	'ARCADE_REP_VAL_VAL'						=> '%1$s / %2$s',
	'ARCADE_REQUEST_ERROR'						=> 'Request error!',
	'ARCADE_RESOLUTION'							=> 'Change resolution',
	'ARCADE_RESOLUTION_AUTO'					=> 'Auto',
	'ARCADE_RESOLUTION_INCREASE'				=> 'Increase',
	'ARCADE_RESOLUTION_REDUCE'					=> 'Reduce',
	'ARCADE_RESTART_GAME'						=> '%s - restart game',
	'ARCADE_RESTART_GAME_EXPLAIN'				=> 'Restart of the %s must be confirmed in order to avoid unwanted action.',
	'ARCADE_RESTORE_DEFAULT_SETTINGS'			=> 'Restore default settings',
	'ARCADE_RETURN_LINKS'						=> '%sClick here if you would like to return to playing %s.%s<br><br>%sClick here if you would like to return to the %s category.%s<br><br>%sClick here if you would like to return to the arcade.%s',
	'ARCADE_RETURN_LINKS_POPUP'					=> '%sClick here if you would like to return to playing %s.%s',
	'ARCADE_REWARD'								=> 'Reward',
	'ARCADE_RULES_COMMENT_CAN'					=> 'You <strong>can</strong> submit comments in this category',
	'ARCADE_RULES_COMMENT_CANNOT'				=> 'You <strong>cannot</strong> submit comments in this category',
	'ARCADE_RULES_DOWNLOAD_CAN'					=> 'You <strong>can</strong> download games in this category',
	'ARCADE_RULES_DOWNLOAD_CANNOT'				=> 'You <strong>cannot</strong> download games in this category',
	'ARCADE_RULES_DOWNLOAD_FREE_CAN'			=> 'You <strong>can</strong> download games for free in this category',
	'ARCADE_RULES_DOWNLOAD_FREE_CANNOT'			=> 'You <strong>cannot</strong> download games for free in this category',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'			=> 'You <strong>can</strong> ignore play limits in this category',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'		=> 'You <strong>cannot</strong> ignore play limits in this category',
	'ARCADE_RULES_PLAY_CAN'						=> 'You <strong>can</strong> play games in this category',
	'ARCADE_RULES_PLAY_CANNOT'					=> 'You <strong>cannot</strong> play games in this category',
	'ARCADE_RULES_PLAY_FREE_CAN'				=> 'You <strong>can</strong> play games for free in this category',
	'ARCADE_RULES_PLAY_FREE_CANNOT'				=> 'You <strong>cannot</strong> play games for free in this category',
	'ARCADE_RULES_RATE_CAN'						=> 'You <strong>can</strong> rate game in this category',
	'ARCADE_RULES_RATE_CANNOT'					=> 'You <strong>cannot</strong> rate game in this category',
	'ARCADE_RULES_REPORT_CAN'					=> 'You <strong>can</strong> report games in this category',
	'ARCADE_RULES_REPORT_CANNOT'				=> 'You <strong>cannot</strong> report games in this category',
	'ARCADE_RULES_RE_RATE_CAN'					=> 'You <strong>can</strong> re-rate games in this category',
	'ARCADE_RULES_RE_RATE_CANNOT'				=> 'You <strong>cannot</strong> re-rate games in this category',
	'ARCADE_RULES_SCORE_CAN'					=> 'You <strong>can</strong> submit scores in this category',
	'ARCADE_RULES_SCORE_CANNOT'					=> 'You <strong>cannot</strong> submit scores in this category',
	'ARCADE_SAVING_DATE'						=> 'Date » %s.',
	'ARCADE_SCORE'								=> 'Score',
	'ARCADE_SCORES'								=> 'Scores',
	'ARCADE_SCOREVAR_ERROR'						=> 'The game score variable is missing. Please play the game again. If you have seen the message more than once please submit a game report.',
	'ARCADE_SCORE_ADD_REWARD'					=> 'You win %1$s. That brings your %2$s to total %3$s.',
	'ARCADE_SCORE_COMMENT'						=> 'Enter comment',
	'ARCADE_SCORE_COMMENT_BELOW'				=> 'Enter comment below',
	'ARCADE_SCORE_ERROR'						=> 'Your score for the game is missing, no score will be saved.',
	'ARCADE_SCORE_FIRST_SAVED'					=> 'You first played the %s game, achieved score of %s points.',
	'ARCADE_SCORE_NEW_HIGH_SCORE_SAVED'			=> 'You are the new champion of %s game. Your new record of %s points beats the old record of %s points.',
	'ARCADE_SCORE_NEW_OWN_HIGH_SCORE_SAVED'		=> 'Successfully overthrew your own record for the game %s.<br>Your new record of %s points beats the old record of %s points.',
	'ARCADE_SCORE_NEW_OWN_SUPER_RECORD_SAVED'	=> 'Successfully overthrew your own super record for the game %s.<br>Your super record of %s points beats the old super record of %s points.',
	'ARCADE_SCORE_NEW_SUPER_RECORD_SAVED'		=> 'You are the new super champion of %s game.<br>Your new super record of %s points beats the old super record of %s points.',
	'ARCADE_SCORE_NO_SAVED'						=> 'No score was saved, your score of %s did not beat your older score of %s.<br>Strive to achieve a better score.',
	'ARCADE_SCORE_PLACE'						=> 'In this game you are currently in the %s place on the leaderboard.',
	'ARCADE_SCORE_SAVED'						=> 'Your score of %s has been saved. However you did not beat the highscore of %s.',
	'ARCADE_SEARCH'								=> 'Search games',
	'ARCADE_SEARCH_DESCRIPTION'					=> 'Enter terms for searching arcade here',
	'ARCADE_SEARCH_NEW_GAMES'					=> 'New games',
	'ARCADE_SEARCH_NO_MATCHES'					=> 'No games matching the search term chosen were found. Please try again.',
	'ARCADE_SEARCH_RESULTS_FOR'					=> 'Search results for %s',
	'ARCADE_SECOND'								=> 'Second place',
	'ARCADE_SELECT_CATEGORY'					=> 'Select a category',
	'ARCADE_SELECT_FAV'							=> 'Select a favorite game',
	'ARCADE_SELECT_GAME'						=> 'Select a game',
	'ARCADE_SELECT_STATS'						=> 'Select a game or user',
	'ARCADE_SELECT_TOUR'						=> 'Select a tournament',
	'ARCADE_SELECT_USER'						=> 'Select a user',
	'ARCADE_SEND_PM'							=> 'Private message notices enabled',
	'ARCADE_SESSION_TIME_END'					=> 'The session has expired, please log back into the forum.',
	'ARCADE_SETTINGS_EXPLAIN'					=> 'Various Arcade settings.',
	'ARCADE_SHORTEST_PLAYTIME'					=> 'Shortest play time',
	'ARCADE_SKIP_ADS'							=> '» Skip ad «',
	'ARCADE_SMALL'								=> 'Small',
	'ARCADE_START_TIME'							=> 'Start time',
	'ARCADE_STATISTICS'							=> 'Arcade statistics',
	'ARCADE_STATS'								=> 'Statistics',
	'ARCADE_STATS_AVG'							=> 'Avg time',
	'ARCADE_STATS_BEST_DATE'					=> 'Date',
	'ARCADE_STATS_BEST_SCORE'					=> 'Score',
	'ARCADE_STATS_PLAY'							=> '%s, played %s time.',
	'ARCADE_STATS_PLAYS'						=> '%s, played %s times.',
	'ARCADE_STATS_PLAY_TIME'					=> 'Play time',
	'ARCADE_STATS_SUPER_CHAMP_GAME'				=> '%s is super champion in %s game.',
	'ARCADE_STATS_SUPER_CHAMP_GAMES'			=> '%s is super champion in %s games.',
	'ARCADE_STATS_TOTAL_CHALLENGE'				=> 'So far, <b>%s</b> challenge took place.',
	'ARCADE_STATS_TOTAL_CHALLENGES'				=> 'So far, <b>%s</b> challenges took place.',
	'ARCADE_STATS_TOTAL_DOWNLOADS'				=> 'Total downloads',
	'ARCADE_STATS_TOTAL_GAMES'					=> 'Total games',
	'ARCADE_STATS_TOTAL_PLAYS'					=> 'Total plays',
	'ARCADE_STATS_TOTAL_PLAYS_TIME'				=> 'Total number of plays <b>%s</b>, total time spent with it is <b>%s</b>.',
	'ARCADE_STATS_TOTAL_TIME'					=> 'Total time',
	'ARCADE_STATS_TOTAL_TOUR'					=> 'So far, <b>%s</b> tournament took place.',
	'ARCADE_STATS_TOTAL_TOURS'					=> 'So far, <b>%s</b> tournaments took place.',
	'ARCADE_STATS_WIN'							=> '%s has %s highscore.',
	'ARCADE_STATS_WINS'							=> '%s has %s highscores.',
	'ARCADE_STATUS'								=> 'Status',
	'ARCADE_STYLE_BASIC'						=> 'Basic',
	'ARCADE_STYLE_ARCADE'						=> 'Arcade',
	'ARCADE_STYLE_FORUM'						=> 'Forum',
	'ARCADE_SUBCAT'								=> 'Subcategory',
	'ARCADE_SUBCATS'							=> 'Subcategories',
	'ARCADE_SUPER_CHAMPION'						=> 'Super champion',
	'ARCADE_SUPER_CHAMPIONS'					=> 'Super champions',
	'ARCADE_SUPER_CHAMPION_NO_GAME'				=> 'The user has not gained a super champion title in a game yet or you can not view the data.',
	'ARCADE_SUPER_CHAMPION_REWARD'				=> 'Super champion reward',
	'ARCADE_SUPER_HIGHSCORE'					=> 'Super highscore',
	'ARCADE_SUPER_HIGHSCORES'					=> 'Super highscores',
	'ARCADE_SWITCH_NO_PERMISSION'				=> 'The arcade permissions were not transferred because <strong>%s</strong> does not have any arcade permissions set.',
	'ARCADE_SWITCH_PERMISSION'					=> 'Successfully transferred arcade permissions from <strong>%s</strong>, you are now able to browse the arcade with this user’s permissions.',
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'			=> 'The sync mode that was selected is not supported.',
	'ARCADE_TEST_SCORE'							=> 'Your score for the game would have been recorded as <strong>%s</strong>, however no score will be saved because the category is in <strong>test mode</strong>.',
	'ARCADE_THIRD'								=> 'Third place',
	'ARCADE_TIMES_DOWNLOADED'					=> 'Downloads: %s',
	'ARCADE_TIMES_PLAYED'						=> 'Plays: %s',
	'ARCADE_TIME_ERROR'							=> 'The score has not been saved due to a loss of time for play. If you have seen the message more than once please submit a game report.',
	'ARCADE_TIME_HELD'							=> 'Time held',
	'ARCADE_TIME_PLAYED'						=> 'Time played',
	'ARCADE_TOP_GAMES'							=> 'Top games',
	'ARCADE_TOP_SCORES'							=> 'Top scores',
	'ARCADE_TOTAL_CAN_PLAY_GAMES'				=> 'You can play <b>%s</b> games.',
	'ARCADE_TOTAL_DATA'							=> 'Total data (%s)',
	'ARCADE_TOTAL_DOWNLOAD'						=> 'There has been <b>%s</b> game downloaded from the arcade.',
	'ARCADE_TOTAL_DOWNLOADS'					=> 'There have been <b>%s</b> games downloaded from the arcade.',
	'ARCADE_TOTAL_GAME'							=> 'There is currently <b>%s</b> game installed.',
	'ARCADE_TOTAL_GAMES'						=> 'There are currently <b>%s</b> games installed.',
	'ARCADE_TOURNAMENT'							=> 'Arcade tournament',
	'ARCADE_TOURNAMENT_EXPLAIN'					=> 'Users tournament each other on the arcade.',
	'ARCADE_TOURNAMENT_LEADERS'					=> 'Tournament leaders',
	'ARCADE_TOURNAMENT_PLAYING_GAME'			=> 'Attention!<br><br>This game is now in a tournament, try to get a better result.',
	'ARCADE_TOURNAMENT_WELCOME'					=> 'Welcome to the arcade tournament, %s!',
	'ARCADE_TOURNAMENT_WINS'					=> 'Tournament wins',
	'ARCADE_TOUR_DISABLE'						=> 'Sorry but this tournament is currently unavailable.',
	'ARCADE_TOUR_DISABLED'						=> 'The tournament is currently disabled.',
	'ARCADE_TOUR_END_DATE'						=> 'End tournament » %s.',
	'ARCADE_TOUR_GAME_NO_PLAYS'					=> 'Game %s nobody has played.',
	'ARCADE_TOUR_ID_ERROR'						=> 'The specified ID does not belong to the tournament. ID: “%s”',
	'ARCADE_TOUR_LOSES'							=> 'Tournaments losses',
	'ARCADE_TOUR_MSG_REWARD'					=> 'We want that the tournament is exciting, so rewards were added.',
	'ARCADE_TOUR_MSG_REWARD_1'					=> 'The first placed reward <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_2'					=> 'The second placed reward <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_3'					=> 'The third placed reward <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_END'				=> 'reward %s %s',
	'ARCADE_TOUR_NEWS'							=> 'Tournament news',
	'ARCADE_TOUR_NEWS_END'						=> 'The “%s” tournament ended, the winner is %s.',
	'ARCADE_TOUR_NEWS_END_NO_WIN'				=> 'The “%s” tournament ended. Nobody took part in the tournament.',
	'ARCADE_TOUR_NEWS_END_REWARD'				=> 'The “%s” tournament ended, the winner is %s, his reward is %s %s.',
	'ARCADE_TOUR_NEWS_START'					=> 'The “%s” tournament started, the tournament end time is %s.',
	'ARCADE_TOUR_NEWS_START_REWARD'				=> 'The “%s” tournament started, reward for the first place %s %s, the tournament end time is %s.',
	'ARCADE_TOUR_NO_PERMISSION'					=> 'You do not have permissions to access the tournament.',
	'ARCADE_TOUR_STATS'							=> 'Tournament statistics',
	'ARCADE_TOUR_UT_WINNER'						=> '%s the %s tournament winner!',
	'ARCADE_TROPHY'								=> 'Trophy',
	'ARCADE_TROPHYS'							=> 'Trophies',
	'ARCADE_TYPE'								=> 'Type',
	'ARCADE_TYPE_ERROR'							=> 'The score has not been saved because of the wrong game type setting. The game type is now automatically corrected. Please play again.<br>If the error persists then please use the report.',
	'ARCADE_UG_NEW_CHAMPION'					=> '%s is the new %s champion!',
	'ARCADE_UNKNOWN'							=> 'Unknown',
	'ARCADE_USERS_LIST_LOAD'					=> 'Click to load users!',
	'ARCADE_USER_FAV'							=> 'Users favorites',
	'ARCADE_USER_INFO'							=> 'User information',
	'ARCADE_USER_NO_HIGHSCORES'					=> 'This user has no highscores.',
	'ARCADE_USER_STATS'							=> 'User statistics',
	'ARCADE_VIEW'								=> 'View',
	'ARCADE_VIEW_ACTUAL_RANK'					=> 'View actual ranking',
	'ARCADE_VIEW_ALL_CHALLENGE'					=> 'View all challenge',
	'ARCADE_VIEW_ALL_HIGHSCORES'				=> 'View all highscores',
	'ARCADE_VIEW_ALL_SCORES'					=> 'View all scores',
	'ARCADE_VIEW_ALL_WON_CHALLENGE'				=> 'View all won challenge',
	'ARCADE_VIEW_CATEGORY'						=> 'View category',
	'ARCADE_VIEW_CATEGORY_STATS'				=> 'View category statistics',
	'ARCADE_VIEW_CHALLENGE'						=> 'View challenge',
	'ARCADE_VIEW_CHALLENGES'					=> 'View challenges',
	'ARCADE_VIEW_CHALLENGE_MEMBER_STATS'		=> 'View challenge game statistics member %s',
	'ARCADE_VIEW_CHALLENGE_STATS'				=> 'View challenge statistics',
	'ARCADE_VIEW_GAME'							=> 'View game',
	'ARCADE_VIEW_GAMES'							=> 'View games',
	'ARCADE_VIEW_GAME_STATS'					=> 'View game statistics',
	'ARCADE_VIEW_MEMBER'						=> 'View member',
	'ARCADE_VIEW_MEMBERS'						=> 'View members',
	'ARCADE_VIEW_MEMBER_PROFILE'				=> 'View member profile',
	'ARCADE_VIEW_STATS'							=> 'View arcade statistics',
	'ARCADE_VIEW_SUPER_HIGHSCORES'				=> 'View super highscores',
	'ARCADE_VIEW_SUPER_HIGHSCORE_STATS'			=> 'View super highscore statistics',
	'ARCADE_VIEW_TOUR'							=> 'View tournament',
	'ARCADE_VIEW_TOURS_STATS'					=> 'View tournaments statistics',
	'ARCADE_VIEW_TOUR_STATS'					=> 'View %s tournament statistics',
	'ARCADE_VIEW_USER_STATS'					=> 'View user statistics',
	'ARCADE_V_GAME_NAME'						=> '%s game',
	'ARCADE_V_GAME_STATS'						=> '%s game statistics',
	'ARCADE_V_USER_STATS'						=> '%s user statistics',
	'ARCADE_WAIT'								=> 'Wait',
	'ARCADE_WAITING_TIME'						=> 'Waiting time',
	'ARCADE_WELCOME'							=> 'Welcome to the arcade %s!',
	'ARCADE_WELCOME_SCORE'						=> 'Score of <b>%s</b> points.',
	'ARCADE_WIN'								=> 'Win',
	'ARCADE_WINNER'								=> 'Winner',
	'ARCADE_WINNERS'							=> 'Winners',
	'ARCADE_WINS'								=> 'Wins',
	'ARCADE_ZERO_NEGATIVE_SCORE'				=> 'Your score for the game was zero (0) or negative, no score will be saved.',
	'AR_GAME'									=> 'Arcade room',

	'BUG_REPORT'								=> 'Bug report',

	'CAT_RULES'									=> 'Category rules',
	'CAT_RULES_LINK_CLICK'						=> 'Please click here to view the category rules',
	'CHALLENGE'									=> 'Challenge',
	'CHALLENGES_ACCEPT_SUCCESSFUL'				=> 'The challenges were successfully accepted.',
	'CHALLENGES_REJECT_SUCCESSFUL'				=> 'The challenges were successfully declined.',
	'CHALLENGES_WITHDRAW_SUCCESSFUL'			=> 'The challenges were successfully withdrawn.',
	'CHALLENGE_ACCEPT'							=> 'Accept',
	'CHALLENGE_ACCEPT_SUCCESSFUL'				=> 'The challenge was successfully accepted.',
	'CHALLENGE_ARRIVED_BET'						=> 'The bet is %s.',
	'CHALLENGE_ARRIVED_CHALLENGE'				=> 'Arrived challenge',
	'CHALLENGE_ARRIVED_CHALLENGES'				=> 'Arrived challenges',
	'CHALLENGE_ARRIVED_INFO'					=> '%s challenged you in game %s for a duel.',
	'CHALLENGE_BET'								=> 'Challenge bet',
	'CHALLENGE_BET_EXPLAIN'						=> 'The given bet will be deducted, and the challenge winner will receive it after the duel.<br><em>If you reject the challenge or the challenge period expires, the bet will be returned.</em>',
	'CHALLENGE_BET_FIX'							=> 'Fix bet, can not be changed!',
	'CHALLENGE_BET_MAX'							=> 'Maximum bet',
	'CHALLENGE_BET_MIN'							=> 'Minimum bet',
	'CHALLENGE_BET_TOO_LARGE'					=> 'The granted bet is too large.',
	'CHALLENGE_BET_TOO_SMALL'					=> 'The granted bet is too small.',
	'CHALLENGE_CHALLENGER'						=> 'Challenger',
	'CHALLENGE_CHALLENGER_BET_COST_NO_POINTS'	=> 'The bet + game cost is set too high. Total cost: %s, you have only %s.',
	'CHALLENGE_CHALLENGER_BET_NO_POINTS'		=> 'The bet is set too high, you have only %s.',
	'CHALLENGE_CHALLENGER_USER_NO_POINTS'		=> 'You do not have enough %s to play this game. Game cost: %s, you have only %s.',
	'CHALLENGE_DUPLICATION'						=> 'User %s already has a challenge for the game %s.',
	'CHALLENGE_END_DATE'						=> 'End of challenge',
	'CHALLENGE_GAME'							=> 'Game: (%s).',
	'CHALLENGE_GAMES'							=> 'Games: (%s).',
	'CHALLENGE_MSG_DEDUCTION_BET'				=> 'The bet (%s) was deducted from the balance.',
	'CHALLENGE_MSG_DEDUCTION_BET_COST'			=> 'The bet plus game cost (%s) was deducted from the balance.',
	'CHALLENGE_MSG_DEDUCTION_COST'				=> 'The game cost (%s) was deducted from the balance.',
	'CHALLENGE_MSG_FINAL_BET_LOSER'				=> 'The challenge bet was %s, and you lost it by now.',
	'CHALLENGE_MSG_FINAL_BET_TIE'				=> 'The challenge bet was %s, and it will now be refunded to you.',
	'CHALLENGE_MSG_FINAL_BET_WINNER'			=> 'The challenge bet was %s, and you have successfully won it.',
	'CHALLENGE_MSG_GAME_COST_REFUND'			=> 'Unused game cost refund: %s',
	'CHALLENGE_MSG_REFUND'						=> 'Refund: %s.',
	'CHALLENGE_MSG_REFUNDS'						=> 'Refunds: %s.',
	'CHALLENGE_MSG_REJECT_REFUND'				=> 'If you decline the challenge, the deducted amount will be refunded.',
	'CHALLENGE_MSG_TOURNAMENT_BET'				=> 'Your opponent would like to make the duel more exciting, therefore the bet is %s.',
	'CHALLENGE_NO_CHALLENGES'					=> 'There are currently no challenges.',
	'CHALLENGE_NO_FRIEND'						=> 'You have not selected any friends.',
	'CHALLENGE_NO_PERMISSION_ARCADE_PLAY'		=> '%s has no permission to play game %s.',
	'CHALLENGE_NO_PLAYS'						=> 'There was no challenge yet.',
	'CHALLENGE_NO_RANDOM'						=> 'Unable to generate a random challenge, possibly try again later.',
	'CHALLENGE_NO_USERS'						=> 'Currently there are no users who challenge.',
	'CHALLENGE_ONGOING_CHALLENGE'				=> 'Ongoing challenge',
	'CHALLENGE_ONGOING_CHALLENGES'				=> 'Ongoing challenges',
	'CHALLENGE_ONGOING_INFO'					=> '%s opponent: %s%s',
	'CHALLENGE_OPPONENT'						=> 'Opponent',
	'CHALLENGE_OPPONENT_BET_COST_NO_POINTS'		=> 'The bet + game cost is too high. Total cost: %s, user %s has only %s.',
	'CHALLENGE_OPPONENT_BET_NO_POINTS'			=> 'The bet is set too high, user %s has only %s.',
	'CHALLENGE_OPPONENT_MYSELF_ERROR'			=> 'You can not call yourself out!',
	'CHALLENGE_OPPONENT_USER_DISADLED_ERROR'	=> 'User %s can not be called out because he does not want to participate in a challenge.',
	'CHALLENGE_OPPONENT_USER_NO_PERMISSION'		=> 'User %s has not enough permissions to use the challenge.',
	'CHALLENGE_OPPONENT_USER_NO_POINTS'			=> 'User %s does not have enough %s to play this game. Game cost: %s, user %s has only %s.',
	'CHALLENGE_OTHER_USER_PM_DISABLED'			=> 'User %s can not be notified via private message.',
	'CHALLENGE_OTHER_USER_PM_ENABLED'			=> 'User %s is notified via private message.',
	'CHALLENGE_PLAYED_GAMES_HIGHLIGHT'			=> 'Games highlighted have not been challenge played by you yet',
	'CHALLENGE_PLAYED_NO_GAME'					=> 'The user has not played a challenge in this game yet or you can not view the data.',
	'CHALLENGE_PLAYED_USERS_HIGHLIGHT'			=> 'Users highlighted have not been challenged by you yet',
	'CHALLENGE_RANDOM'							=> 'Random challenge',
	'CHALLENGE_RANDOM_AGAIN'					=> 'Random challenge again',
	'CHALLENGE_REJECT'							=> 'Reject',
	'CHALLENGE_REJECT_SUCCESSFUL'				=> 'The challenge was successfully declined.',
	'CHALLENGE_SELECT_FAV_EXPLAIN'				=> 'Select a favorite game for playing in duel.',
	'CHALLENGE_SELECT_FRIEND'					=> 'Select a friend',
	'CHALLENGE_SELECT_FRIEND_EXPLAIN'			=> 'The selected friend will be challenged for a duel.',
	'CHALLENGE_SELECT_GAME_EXPLAIN'				=> 'The selected game you will play in the duel.',
	'CHALLENGE_SELECT_USER_EXPLAIN'				=> 'The selected user will be challenged for a duel.',
	'CHALLENGE_SEND'							=> 'Send challenge',
	'CHALLENGE_SENT_BET'						=> 'You put %s into the duel.',
	'CHALLENGE_SENT_CHALLENGE'					=> 'Sent challenge',
	'CHALLENGE_SENT_CHALLENGES'					=> 'Sent challenges',
	'CHALLENGE_SENT_INFO'						=> 'You challenged %s for a duel in the game %s.',
	'CHALLENGE_SUCCESSFUL'						=> 'The challenge is sent successfully.',
	'CHALLENGE_TEXT_USER'						=> 'Enter the user name',
	'CHALLENGE_TEXT_USER_EXPLAIN'				=> 'The specified user will be called out for a tournament.',
	'CHALLENGE_TOURNAMENT_BET'					=> 'Duel bet: %s.',
	'CHALLENGE_USER_DISABLE'					=> 'You currently do not allow to be challenged, if you want to allow it again, you can do it in %syour profile%s.',
	'CHALLENGE_USER_NO_PLAYED'					=> 'The user has not participated in a challenge yet or you can not view the data.',
	'CHALLENGE_WELCOME_LOSES'					=> 'Challenges losses',
	'CHALLENGE_WELCOME_SCORE'					=> '%s score of %s<br>%s score of %s',
	'CHALLENGE_WELCOME_TIES'					=> 'Challenge ties',
	'CHALLENGE_WITHDRAW'						=> 'Withdraw',
	'CHALLENGE_WITHDRAW_SUCCESSFUL'				=> 'The challenge has successfully been withdrawn.',
	'CHELLENGE_NO_WINNER'						=> 'The user has not won a challenge yet.',
	'CLICK'										=> 'Click',
	'CLOSE'										=> 'Close',

	'DOWNLOADING_GAME'							=> 'Downloading arcade game %s',
	'DOWNLOADING_GAME_LIST'						=> 'Downloading arcade game %s via arcade download list',

	'GAME_FLASH'								=> 'Flash game',
	'GAME_HTML5'								=> 'Html5 game',
	'GAME_TYPE_FLASH'							=> 'Flash',
	'GAME_TYPE_HTML5'							=> 'Html5',

	'HIDDEN'									=> '[Hidden]',

	'IBPROV3_GAME'								=> 'IBPROV32',
	'IBPRO_GAME'								=> 'IBPRO',
	'INACTIVE'									=> 'Inactive',

	'LEADERS'									=> 'Leaders',
	'LOGIN_VIEWARCADE'							=> 'The board requires you to be registered and logged in to view this category.',

	'NEW_GAME'									=> 'New game',
	'NEW_GAMES'									=> 'New games',
	'NEW_GAMES_LOCKED'							=> 'New games [Locked]',
	'NOSCORE_GAME'								=> 'No scoring',
	'NO_ARCADE_GAMES'							=> 'There are currently no games installed in this category.',
	'NO_CAT_ID'									=> 'No category selected, or does not exist.',
	'NO_CHALLENGE'								=> 'The challenge was not found.',
	'NO_CHALLENGE_ID'							=> 'No challenge selected, or does not exist.',
	'NO_GAME_ID'								=> 'No game selected, or does not exist.',
	'NO_NEW_GAMES'								=> 'No new games',
	'NO_NEW_GAMES_LOCKED'						=> 'No new games [Locked]',
	'NO_PERMISSION_ARCADE_COMMENT'				=> 'You do not have the permission to submit comments in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'				=> 'You do not have the permission to download games in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_PLAY'					=> 'You do not have the permission to play games in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_PLAY_POPUP'			=> 'You do not have the permission to play games in a new window in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_RATE'					=> 'You do not have the permission to rate games in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_REPORT'				=> 'You do not have the permission to report games in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_SCORE'				=> 'You do not have the permission to submit your score in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_VIEW'					=> 'You do not have the permission to view this category. If you believe this is an error please contact the board administrator.',
	'NO_TOUR_ID'								=> 'No tournament selected, or does not exist.',
	'NO_USER_ID'								=> 'No user selected or user does not exist.',

	'OPEN'										=> 'Open',

	'PHPBB_RA_GAME'								=> 'Relax Arcade',
	'PHPBBARCADE_GAME'							=> 'phpBB Arcade',
	'PHPBBARCADE_JS_NOT_FOUND'					=> 'The phpBB Arcade JavaScript object can not be found!',
	'PHPBB_ARCADE_ACTIVITY_RANK'				=> 'phpBB Arcade - Activity rank',
	'PLAYING_GAME'								=> 'Playing arcade game %s',

	'SEPARATOR_DECIMAL'							=> '.',
	'SEPARATOR_THOUSANDS'						=> ',',

	'TIME_DAY'									=> 'day',
	'TIME_DAYS'									=> 'days',
	'TIME_HOUR'									=> 'hour',
	'TIME_HOURS'								=> 'hours',
	'TIME_MIN'									=> 'min',
	'TIME_MINS'									=> 'mins',
	'TIME_MINUTE'								=> 'minute',
	'TIME_MINUTES'								=> 'minutes',
	'TIME_MONTH'								=> 'month',
	'TIME_MONTHS'								=> 'months',
	'TIME_SEC'									=> 'sec',
	'TIME_SECOND'								=> 'second',
	'TIME_SECONDS'								=> 'seconds',
	'TIME_SECS'									=> 'secs',
	'TIME_WEEK'									=> 'week',
	'TIME_WEEKS'								=> 'weeks',
	'TIME_YEAR'									=> 'year',
	'TIME_YEARS'								=> 'years',
	'TOURNAMENT'								=> 'Tournament',
	'TOURNAMENTS'								=> 'Tournaments',

	'V3ARCADE_GAME'								=> 'V3Arcade',
	'VIEWING_ARCADE'							=> 'Viewing arcade',
	'VIEWING_ARCADE_CAT'						=> 'Viewing arcade category %s',
	'VIEWING_ARCADE_CHALLENGE'					=> 'Viewing arcade challenge',
	'VIEWING_ARCADE_CHALLENGE_PLAYED_GAMES'		=> 'Viewing arcade challenge played games',
	'VIEWING_ARCADE_CHALLENGE_PLAYED_USERS'		=> 'Viewing users played in arcade challenge',
	'VIEWING_ARCADE_CHALLENGE_STATS'			=> 'Viewing arcade challenge statistics',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME'		=> 'Viewing arcade challenge statistics for game %s',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME_USER'	=> 'Viewing arcade challenge statistics for game %s by user %s',
	'VIEWING_ARCADE_CHALLENGE_STATS_USER'		=> 'Viewing arcade challenge statistics for user %s',
	'VIEWING_ARCADE_CHALLENGE_WINNERS'			=> 'Viewing arcade challenge winners',
	'VIEWING_ARCADE_FAQ'						=> 'Viewing arcade guide',
	'VIEWING_ARCADE_FAVORITES'					=> 'Viewing your favorite arcade games',
	'VIEWING_ARCADE_FAVS'						=> 'Viewing favorite arcade games',
	'VIEWING_ARCADE_FINISHED_TOURS'				=> 'Viewing arcade finished tournaments',
	'VIEWING_ARCADE_GAMES_JACKPOTS'				=> 'Viewing arcade games jackpots',
	'VIEWING_ARCADE_HIGHSCORES'					=> 'Viewing arcade highscores',
	'VIEWING_ARCADE_NOT_PLAYED_GAMES'			=> 'Viewing arcade not played games',
	'VIEWING_ARCADE_PLAYED_GAMES'				=> 'Viewing arcade played games',
	'VIEWING_ARCADE_PLAYED_USERS'				=> 'Viewing users played in arcade',
	'VIEWING_ARCADE_RANKING'					=> 'Viewing arcade ranking',
	'VIEWING_ARCADE_RATED_GAMES'				=> 'Viewing arcade rated games',
	'VIEWING_ARCADE_SEARCH'						=> 'Searching arcade games',
	'VIEWING_ARCADE_STATS'						=> 'Viewing arcade statistics',
	'VIEWING_ARCADE_STATS_CAT'					=> 'Viewing arcade statistics for category %s',
	'VIEWING_ARCADE_STATS_GAME'					=> 'Viewing arcade statistics for game %s',
	'VIEWING_ARCADE_STATS_GAME_USER'			=> 'Viewing arcade statistics for game %s by user %s',
	'VIEWING_ARCADE_STATS_USER'					=> 'Viewing arcade statistics for user %s',
	'VIEWING_ARCADE_SUPER_CHAMPIONS'			=> 'Viewing arcade super champions',
	'VIEWING_ARCADE_SUPER_CHAMPIONS_USER'		=> 'Viewing arcade super champion statistics for user %s',
	'VIEWING_ARCADE_TOURS'						=> 'Viewing arcade tournaments',
	'VIEWING_ARCADE_TOURS_PLAYED_GAMES'			=> 'Viewing arcade tournaments played games',
	'VIEWING_ARCADE_TOURS_PLAYED_USERS'			=> 'Viewing users played in arcade tournaments',
	'VIEWING_ARCADE_TOURS_STATS'				=> 'Viewing arcade tournaments statistics',
	'VIEWING_ARCADE_TOURS_STATS_GAME'			=> 'Viewing arcade tournaments statistics for game %s',
	'VIEWING_ARCADE_TOURS_STATS_GAME_USER'		=> 'Viewing arcade tournaments statistics for game %s by user %s',
	'VIEWING_ARCADE_TOURS_STATS_USER'			=> 'Viewing arcade tournaments statistics for user %s',
	'VIEWING_ARCADE_TOURS_WINNERS'				=> 'Viewing arcade tournaments winners',
	'VIEWING_ARCADE_TOUR_NAME'					=> 'Viewing arcade %s tournament',
	'VIEWING_ARCADE_TOUR_STATS'					=> 'Viewing arcade %s tournament statistics',
	'VIEWING_ARCADE_TOUR_STATS_GAME'			=> 'Viewing arcade %s tournament statistics for game %s',
	'VIEWING_ARCADE_TOUR_STATS_GAME_USER'		=> 'Viewing arcade %s tournament statistics for game %s by user %s',
	'VIEWING_ARCADE_TOUR_STATS_USER'			=> 'Viewing arcade %s tournament statistics for user %s',
	'VIEWING_ARCADE_TOUR_USERS_ACTUAL_RANK'		=> 'Viewing arcade %s tournament, actual ranking',
	'VIEWING_ARCADE_TOUR_USERS_FINAL_RANK'		=> 'Viewing arcade %s tournament, final ranking',
));
