<?php
/**
*
* @package phpBB Arcade
* @version $Id: info_acp_arcade.php 2005 2018-06-04 14:55:22Z Scanialady $
* @author 2011-2018 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2018 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

$lang = array_merge($lang, array(
	'ACL_TYPE_C_'										=> 'Category permissions',
	'ACL_TYPE_LOCAL_C_'									=> 'Category permissions',
	'ACP_ARCADE'										=> 'phpBB Arcade',
	'ACP_ARCADE_ADD_GAMES'								=> 'Add games',
	'ACP_ARCADE_ADD_GAMES_EXPLAIN'						=> 'You are able to select games ready to be installed in the arcade from this section. Be sure to select a game and a category before you proceed.',
	'ACP_ARCADE_ALL_VERSION_CHECK'						=> 'Check all versions',
	'ACP_ARCADE_AUTO_RESET'								=> 'Automatic reset',
	'ACP_ARCADE_AUTO_RESET_SCORE'						=> 'Automatically reset scores',
	'ACP_ARCADE_AUTO_RESET_SCORE_DAYS'					=> 'Reset time',
	'ACP_ARCADE_AUTO_RESET_SCORE_DAYS_EXPLAIN'			=> 'Scores are automatically reset after the number of days specified here.',
	'ACP_ARCADE_AUTO_RESET_SCORE_HOUR'					=> 'Reset clock',
	'ACP_ARCADE_AUTO_RESET_SCORE_HOUR_EXPLAIN'			=> 'After the specified hour, the process will run as soon as at least one user is online.<br>Example format: 20:00',
	'ACP_ARCADE_AUTO_RESET_SCORE_LAST_DATE'				=> 'Last reset date',
	'ACP_ARCADE_AUTO_RESET_SCORE_NEXT_DATE'				=> 'Next reset date',
	'ACP_ARCADE_BACKUP_GAMES'							=> 'Backup games',
	'ACP_ARCADE_BACKUP_GAMES_EXPLAIN'					=> 'This allows you to select a category and have all the games installed in that category backed up to the category backup path.',
	'ACP_ARCADE_BAD_GAME'								=> 'Bad game',
	'ACP_ARCADE_BROKEN_GAME'							=> 'Broken game',
	'ACP_ARCADE_CATEGORY_PERMISSIONS'					=> 'Category permissions',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY'				=> 'Copy category permissions',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY_EXPLAIN'		=> 'Here you can copy category permissions from one category to one or more other categories.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'			=> 'Here you can alter which users and groups can access which arcade categories.',
	'ACP_ARCADE_CATEGORY_STYLE'							=> 'Category style',
	'ACP_ARCADE_CATEGORY_STYLE_EXPLAIN'					=> 'The categories will be displayed in the set style.<br>Please note that category pictures in the “Arcade” style are limited to a maximum size of 60x60 pixels.',
	'ACP_ARCADE_CAT_ROLES'								=> 'Category roles',
	'ACP_ARCADE_CAT_ROLES_EXPLAIN'						=> 'Here you are able to manage the roles for arcade category permissions. Roles are effective permissions, if you change a role the items having this role assigned will change its permissions too.',
	'ACP_ARCADE_CHECK_DISABLED'							=> 'Check disabled',
	'ACP_ARCADE_CHECK_EVERYONE'							=> 'Check everyone',
	'ACP_ARCADE_CHECK_USER_NORMAL'						=> 'Check everyone except founder',
	'ACP_ARCADE_DISPLAY_ARCADE_RANK'					=> 'Display arcade rank',
	'ACP_ARCADE_DISPLAY_ARCADE_RANK_EXPLAIN'			=> 'The user’s arcade rank is displayed in the user info on arcade sites.',
	'ACP_ARCADE_DISPLAY_FORUM_RANK'						=> 'Display forum rank',
	'ACP_ARCADE_DISPLAY_FORUM_RANK_EXPLAIN'				=> 'The user’s forum rank is displayed in the user info on arcade sites.',
	'ACP_ARCADE_DOUBLE_GAME'							=> 'Double game',
	'ACP_ARCADE_DOWNLOADS_DISABLE'						=> 'The website “%s” does not allow to use download module!',
	'ACP_ARCADE_DOWNLOADS_GAMES'						=> 'Download games',
	'ACP_ARCADE_DOWNLOADS_GAMES_EXPLAIN'				=> 'This is a listing of games to download from the specified site. Keep in mind that even though you can see this list you are maybe still required to login to the site first or be part of a certain user group to download games.',
	'ACP_ARCADE_DOWNLOADS_GAMES_SETTINGS'				=> 'Game download settings',
	'ACP_ARCADE_DOWNLOADS_NOT_FOUND'					=> 'The website “%s”, currently not found downloadable games.',
	'ACP_ARCADE_DOWNLOADS_SPECIFIED_NOT_FOUND'			=> 'With the specified conditions no downloadable games were found.',
	'ACP_ARCADE_DOWNLOAD_GAMES'							=> 'Downloaded games',
	'ACP_ARCADE_DOWNLOAD_GAMES_DAY'						=> 'Downloaded games per day',
	'ACP_ARCADE_EDIT_DELETE_GAMES'						=> 'Edit or delete games',
	'ACP_ARCADE_EDIT_GAMES'								=> 'Edit games',
	'ACP_ARCADE_EDIT_GAMES_EXPLAIN'						=> 'Here you are able to edit or delete a specified game.',
	'ACP_ARCADE_EDIT_GAMES_LIST'						=> 'Select a game to edit or delete from the following list.',
	'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN'				=> 'Here you can modify the user-submitted data.',
	'ACP_ARCADE_EDIT_SCORES_EXPLAIN'					=> 'Select a game below and you will be shown all its scores.',
	'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN'				=> 'Select a score from below and you will be able to edit the users score and comment.',
	'ACP_ARCADE_EXT_DISABLED'							=> 'This extensions are disabled, because they are not compatible with the currently used version of “phpBB Arcade”.',
	'ACP_ARCADE_EXT_NAME_OPTIONS'						=> '%s extension settings',
	'ACP_ARCADE_EXT_VERSION'							=> 'Extension version',
	'ACP_ARCADE_EXT_VERSION_CHECK'						=> 'Extension version check',
	'ACP_ARCADE_FLASH_PLAYER_VERSION_EXPLAIN'			=> 'Requires Flash Player <strong>%s</strong> or higher',
	'ACP_ARCADE_GAMES_FEATURE'							=> 'phpBB Arcade - Games feature',
	'ACP_ARCADE_GAMES_FILESIZE'							=> 'Games file size',
	'ACP_ARCADE_GAME_OVER'								=> 'Game over',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'			=> 'Group category permissions',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Here you can assign arcade permissions to groups.',
	'ACP_ARCADE_INSTALL_CONVERT_GAME_INS_FILE'			=> 'Convert game installation files',
	'ACP_ARCADE_INSTALL_FEATURES'						=> 'phpBB Arcade - Installation features',
	'ACP_ARCADE_INSTALL_GAMES'							=> 'Installed games',
	'ACP_ARCADE_INSTALL_UPDATE_GAME_DATA'				=> 'Update game data',
	'ACP_ARCADE_INSTALL_VERIFY'							=> 'Installation verify',
	'ACP_ARCADE_JUMP_MANAGE_GAMES'						=> '%sJump in manage games%s',
	'ACP_ARCADE_JUMP_MANAGE_GAME_CAT'					=> '%sJump in manage category%s',
	'ACP_ARCADE_LOGS'									=> 'phpBB Arcade - Logs',
	'ACP_ARCADE_LOGS_ADMIN'								=> 'Administration log',
	'ACP_ARCADE_LOGS_ADMIN_EXPLAIN'						=> 'This lists all the actions performed by arcade administrators. You can sort by username, date, IP or action. If you have appropriate permissions you can also clear individual operations or the log as a whole.',
	'ACP_ARCADE_LOGS_CRITICAL'							=> 'Error log',
	'ACP_ARCADE_LOGS_CRITICAL_EXPLAIN'					=> 'This lists the actions performed by the phpBB Arcade itself. This log provides you with information you are able to use for solving specific problems. You can sort by username, date, IP or action. If you have appropriate permissions you can also clear individual operations or the log as a whole.',
	'ACP_ARCADE_LOGS_MOD'								=> 'Moderation log',
	'ACP_ARCADE_LOGS_MOD_EXPLAIN'						=> 'This lists all actions performed on arcade. You can sort by username, date, IP or action. If you have appropriate permissions you can also clear individual operations or the log as a whole.',
	'ACP_ARCADE_LOGS_USERS'								=> 'User logs',
	'ACP_ARCADE_LOGS_USERS_EXPLAIN'						=> 'This lists all actions performed by or on users. You can sort by username, date, IP or action. If you have appropriate permissions you can also clear individual operations or the log as a whole.',
	'ACP_ARCADE_MAIN'									=> 'phpBB Arcade - Main',
	'ACP_ARCADE_MAIN_INDEX'								=> 'Welcome page',
	'ACP_ARCADE_MAIN_TITLE'								=> 'Welcome to phpBB Arcade!',
	'ACP_ARCADE_MAIN_TITLE_EXPLAIN'						=> 'Thank you for choosing phpBB Arcade as your arcade solution. This screen will give you a quick overview of all the various statistics of your arcade. The links on the left hand side of this screen allow you to control every aspect of your arcade experience. Each page will have instructions on how to use the tools.',
	'ACP_ARCADE_MANAGE'									=> 'phpBB Arcade - Manage',
	'ACP_ARCADE_MANAGE_ANNOUNCE'						=> 'Manage Announcements',
	'ACP_ARCADE_MANAGE_ANNOUNCE_EXPLAIN'				=> 'Here you have the option to configure or to edit various announcements.',
	'ACP_ARCADE_MANAGE_CATEGORIES'						=> 'Manage categories',
	'ACP_ARCADE_MANAGE_CATEGORIES_EXPLAIN'				=> 'Here you are able to create categories and links for the arcade. Each category can have an unlimited number of sub-categories. Here you can add, edit, delete, lock, unlock individual categories as well as set certain additional controls. If your categories and games have got out of sync you can also resynchronise each.',
	'ACP_ARCADE_MANAGE_CHALLENGES'						=> 'Manage challenges',
	'ACP_ARCADE_MANAGE_CHALLENGES_EXPLAIN'				=> 'Here you have the option to edit or delete challenges.',
	'ACP_ARCADE_MANAGE_GAMES'							=> 'Manage games',
	'ACP_ARCADE_MANAGE_GAMES_EXPLAIN'					=> 'Here you have the option to edit or delete games.',
	'ACP_ARCADE_MANAGE_MENU'							=> 'Manage menu',
	'ACP_ARCADE_MANAGE_MENU_EXPLAIN'					=> 'Here you have to add new menu items and edit and delete. For the basic menu items is only possible on and off.',
	'ACP_ARCADE_MANAGE_RANKS'							=> 'Manage ranks',
	'ACP_ARCADE_MANAGE_TOUR'							=> 'Manage tournaments',
	'ACP_ARCADE_MANAGE_TOUR_EXPLAIN'					=> 'Here you have the option to create, edit or delete tournaments.',
	'ACP_ARCADE_MANAGE_USERS'							=> 'Manage users',
	'ACP_ARCADE_MANAGE_USERS_EXPLAIN'					=> 'Here you can edit or users scores or ban them completely.',
	'ACP_ARCADE_NEW_VERSION_GAMES_DOWNLOAD'				=> 'The website <strong>“%s”</strong> runs an newer phpBB Arcade version so connecting is not possible.<br>To establish a connection to the website <strong>“%s”</strong>, you should at least upgrade to phpBB Arcade release <strong>“%s”</strong>.',
	'ACP_ARCADE_NOT_FOUND_JVA_START_SYSTEM'				=> 'The “JVA Start System” is not installed or is disabled! Until you install “JVA Start System”, “phpBB Arcade” can not be used.<br>» %sDownload JVA Start System%s «',
	'ACP_ARCADE_NOT_FOUND_JVA_START_SYSTEM_INFO'		=> 'The “JVA Start System” is not yet installed by the founder, as soon as installed “phpBB Arcade” will be available for you.',
	'ACP_ARCADE_OLD_VERSION_GAMES_DOWNLOAD'				=> 'The website <strong>“%s”</strong> runs an old phpBB Arcade version so connecting is not possible.',
	'ACP_ARCADE_PERMISSIONS'							=> 'phpBB Arcade - Permissions',
	'ACP_ARCADE_PERMISSION_ROLES'						=> 'phpBB Arcade - Permission Roles',
	'ACP_ARCADE_PERMISSION_TRACE'						=> 'Permission trace',
	'ACP_ARCADE_PLAYS_GAMES_DAY'						=> 'Games played per day',
	'ACP_ARCADE_POINTS'									=> 'Points settings',
	'ACP_ARCADE_PORTAL'									=> 'Portal',
	'ACP_ARCADE_RANK_MINIMUM'							=> 'Minimum records',
	'ACP_ARCADE_REASON_DELETE'							=> 'Reason for deletion',
	'ACP_ARCADE_RESET'									=> 'Arcade completely reset',
	'ACP_ARCADE_RESET_NO_DATE'							=> 'Has not been reset yet',
	'ACP_ARCADE_RESET_USER'								=> 'Reset user',
	'ACP_ARCADE_RESET_USER_EXPLAIN'						=> 'Select the user for whom you want to reset scores or all data. The “Reset all” includes the following: (super records, scores, plays, favorites, ratings, downloads).',
	'ACP_ARCADE_SELECT'									=> 'Select list',
	'ACP_ARCADE_SELECT_USER'							=> 'Select user',
	'ACP_ARCADE_SETTINGS'								=> 'phpBB Arcade - Settings',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE'					=> 'Arcade page settings',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE_EXPLAIN'			=> 'Various settings to control how the arcade pages are displayed.',
	'ACP_ARCADE_SETTINGS_CHALLENGE'						=> 'Challenge settings',
	'ACP_ARCADE_SETTINGS_CHALLENGE_EXPLAIN'				=> 'Various settings that control certain aspects of challenge.',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE'				=> 'Challenge page settings',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE_EXPLAIN'		=> 'Various settings to control how the challenge pages are displayed.',
	'ACP_ARCADE_SETTINGS_EXT'							=> 'Extensions settings',
	'ACP_ARCADE_SETTINGS_EXT_EXPLAIN'					=> 'Here you can see all installed arcade extensions. Here, you have the option of configuring extensions.',
	'ACP_ARCADE_SETTINGS_FEATURE'						=> 'Feature settings',
	'ACP_ARCADE_SETTINGS_FEATURE_EXPLAIN'				=> 'Here you can configure additional features: display information in topics and memberlist, arcade use restrictions - limitation by postings.',
	'ACP_ARCADE_SETTINGS_FLOOD'							=> 'Flood settings',
	'ACP_ARCADE_SETTINGS_FOUNDER'						=> 'Founder settings',
	'ACP_ARCADE_SETTINGS_GAME'							=> 'Game settings',
	'ACP_ARCADE_SETTINGS_GAME_EXPLAIN'					=> 'Various settings that control certain aspects of playing games.',
	'ACP_ARCADE_SETTINGS_GENERAL'						=> 'General settings',
	'ACP_ARCADE_SETTINGS_GENERAL_EXPLAIN'				=> 'Configure various settings for phpBB Arcade',
	'ACP_ARCADE_SETTINGS_HEADER'						=> 'Header settings',
	'ACP_ARCADE_SETTINGS_LOAD'							=> 'Load settings',
	'ACP_ARCADE_SETTINGS_LOAD_EXPLAIN'					=> 'Here you can enable and disable certain Arcade functions to reduce server load. On most servers there is no need to disable any functions. However on certain systems or in shared hosting environments it may be beneficial to disable capabilities you do not really need.',
	'ACP_ARCADE_SETTINGS_PAAR'							=> 'Activity rank settings',
	'ACP_ARCADE_SETTINGS_PAAR_TITLE'					=> 'phpBB Arcade - Activity rank',
	'ACP_ARCADE_SETTINGS_PAAR_TITLE_EXPLAIN'			=> 'Your website´s actual rank is displayed in the footer. The ranking is determined by which websites most frequently played.',
	'ACP_ARCADE_SETTINGS_PAGE_CATS'						=> 'Category, statistics page settings',
	'ACP_ARCADE_SETTINGS_PAGE_DETAILED_STATS'			=> 'Detailed statistics page settings',
	'ACP_ARCADE_SETTINGS_PAGE_INDEX'					=> 'Index page settings',
	'ACP_ARCADE_SETTINGS_PAGE_RANK'						=> 'Rank page settings',
	'ACP_ARCADE_SETTINGS_PAGE_STATS'					=> 'Statistics page settings',
	'ACP_ARCADE_SETTINGS_PATH'							=> 'Path settings',
	'ACP_ARCADE_SETTINGS_PATH_EXPLAIN'					=> 'Various settings that control the path locations for certain items in the arcade. The path protection settings are also located here.',
	'ACP_ARCADE_SETTINGS_PLAY'							=> 'Play control',
	'ACP_ARCADE_SETTINGS_PROTECT'						=> 'Path protection settings',
	'ACP_ARCADE_SETTINGS_TOUR'							=> 'Tournament settings',
	'ACP_ARCADE_SETTINGS_TOUR_EXPLAIN'					=> 'Various settings that control certain aspects of tournament.',
	'ACP_ARCADE_SETTINGS_TOUR_PAGE'						=> 'Tournament page settings',
	'ACP_ARCADE_SETTINGS_TOUR_PAGE_EXPLAIN'				=> 'Various settings to control how the tournament pages are displayed.',
	'ACP_ARCADE_SHOUT_SETTINGS'							=> 'Shoutbox settings',
	'ACP_ARCADE_STARTDATE'								=> 'Arcade started',
	'ACP_ARCADE_STATS'									=> 'Arcade Statistics',
	'ACP_ARCADE_TERM_OF_USE'							=> 'Terms of Use',
	'ACP_ARCADE_TERM_OF_USE_EXPLAIN'					=> 'The phpBB Arcade is free and open source software.<br>
All extensions created for it and offered by the website <strong>“%1$s”</strong>are also released as free and open source.<br>
The software is completely and freely editable, but if the copyright is removed, the <strong>“%1$s”</strong> support site will not provide any help and even also may result in a ban from the website and software use.<br>
If you want to remove the copyright, it is advisable to consult the software creator first.<br><br>
You can modify the software at your own risk.<br>
The software creator does not assume any responsibility for any damage and abuse.',
	'ACP_ARCADE_TEXT'									=> 'Textual',
	'ACP_ARCADE_TOUR_NEWS_SETTINGS'						=> 'Tournament news settings',
	'ACP_ARCADE_UNPACK_GAMES'							=> 'Upload/unpack games',
	'ACP_ARCADE_UNPACK_GAMES_EXPLAIN'					=> 'You are able to select games ready to be unpacked in the arcade from this section. Once you unpack the game it will be available to be installed by using the Add Game module. You can also upload a compressed game to be automatically unpacked. You are able to use games packaged for the phpBB Arcade and various others (IBPro tar format or Arcade room with xml file format).',
	'ACP_ARCADE_UPDATE_NOT_AUTHORISED'					=> 'You are not authorised to access this area, while the update is completed.',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'				=> 'Users’ category permissions',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Here you can assign arcade permissions to users.',
	'ACP_ARCADE_USERS_DEFAULT_SETTINGS_TITLE'			=> 'User’s default settings',
	'ACP_ARCADE_USERS_DEFAULT_SETTINGS_TITLE_EXPLAIN'	=> 'Here you have the option to change the default settings. When you reset the user’s preferences completely, then these values ​​will be used.',
	'ACP_ARCADE_UTILITIES'								=> 'phpBB Arcade - Utilities',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL'				=> 'Create game install file',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN'		=> 'This allows you to create a new game installation file or download one for an existing game based on the information in the database. This would be used to help creating a new install file or if you edited any details of a game after the install directly through the database (not through the ACP) and want a new installation file to match it.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'		=> 'Note: Games that are highlighted in green are games that are already located on your server.',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'				=> 'Download statistics',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN'		=> 'The following is a list of all users who have downloaded games from the arcade and a breakdown of totals by game.',
	'ACP_ARCADE_UTILITIES_REPORTS'						=> 'View reports',
	'ACP_ARCADE_UTILITIES_REPORTS_EXPLAIN'				=> 'This a a list of game reports submitted by the board users.',
	'ACP_ARCADE_UTILITIES_USERS_BANNED'					=> 'Banned users',
	'ACP_ARCADE_UTILITIES_USERS_BANNED_EXPLAIN'			=> 'Here you can view the list of banned users and remove their bans.',
	'ACP_ARCADE_UTILITIES_USER_GUIDE'					=> 'User guide',
	'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN'			=> 'The following is the user guide to the phpBB Arcade. If you have any questions or problems read this first.',
	'ACP_ARCADE_VERSION'								=> 'phpBB Arcade version',
	'ACP_ARCADE_VERSION_CHECK_ENABLE'					=> 'Automatic version check',
	'ACP_ARCADE_VERSION_CHECK_ENABLE_EXPLAIN'			=> 'The automatic version control checks at regular intervals whether newer versions are released.',
	'ACP_ARCADE_VERSION_CHECK_TITLE'					=> 'phpBB Arcade - version check',
	'ACP_ARCADE_VERSION_CHECK_TITLE_EXPLAIN'			=> 'Checks to see if your phpBB Arcade installation is up to date.',
	'ACP_CAT_ARCADE'									=> 'Arcade',
	'ACP_CAT_ARCADE_GAMES_FEATURE'						=> 'Games feature',
	'ACP_CAT_ARCADE_INSTALL_FEATURES'					=> 'Installation features',
	'ACP_CAT_ARCADE_LOGS'								=> 'Arcade logs',
	'ACP_CAT_ARCADE_MANAGE'								=> 'Manage arcade',
	'ACP_CAT_ARCADE_PERMISSIONS'						=> 'Category based permissions',
	'ACP_CAT_ARCADE_PERMISSION_MASKS'					=> 'Permission masks',
	'ACP_CAT_ARCADE_PERMISSION_ROLES'					=> 'Permission roles',
	'ACP_CAT_ARCADE_SETTINGS'							=> 'Configuration',
	'ACP_CAT_ARCADE_UTILITIES'							=> 'Utilities',
	'ACP_CHALLENGE_PLAYS_GAMES_DAY'						=> 'Challenges played per day',
	'ACP_CHALLENGE_RESET'								=> 'Challenge reset',
	'ACP_CHALLENGE_USER_SELECT_TYPE'					=> 'User select type',
	'ACP_CHALLENGE_USER_SELECT_TYPE_EXPLAIN'			=> 'Here you can set the user selecting type.<br>Please note that loading via AJAX will override this option.',
	'ACP_USER_ARCADE'									=> 'Arcade overview',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'				=> 'View category-based permissions',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Here you can view the arcade permissions assigned to the selected users/groups and categories.',
	'ALL_CATS'											=> 'All categories',
	'ARCADE_ACP_FLASH_VERSION'							=> 'Flash version',
	'ARCADE_ACP_FLASH_VERSION_EXPLAIN'					=> 'Set this to the minimum version of flash player you want to allow to play the arcade.',
	'ARCADE_ACP_ITEMS_PER_PAGE'							=> 'ACP items per page',
	'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN'					=> 'This the number of items displayed per page in the Arcade ACP section. This includes the Manage arcade and Edit scores sections.',
	'ARCADE_ADD_GAMES_SUCCESS'							=> 'Games “%s” added the category of “%s” successfully.',
	'ARCADE_ADD_GAME_SUCCESS'							=> 'Game “%s” added the category of “%s” successfully.',
	'ARCADE_ADD_MENU'									=> 'Add new menu',
	'ARCADE_ALL_ANNOUNCE_RESTORE_DEFAULT_DATA_CONFIRM'	=> 'All announcement data will be restored. Are you sure that you want to execute the restore?',
	'ARCADE_ALL_GAME_TYPES'								=> 'All games type',
	'ARCADE_ALL_SAVE_TYPES'								=> 'All save type',
	'ARCADE_ANNOUNCE_FORUM'								=> 'Announce forum',
	'ARCADE_ANNOUNCE_FORUM_EXPLAIN'						=> 'This is the forum that the arcade will post the message.',
	'ARCADE_ANNOUNCE_IGNORE_CATS'						=> 'Ignored categories',
	'ARCADE_ANNOUNCE_IGNORE_CATS_EXPLAIN'				=> 'Games installed in the selected categories will not create an announcement. Select/Deselect multiple categories by holding CTRL and clicking.',
	'ARCADE_ANNOUNCE_LANG_EDIT'							=> 'Under editing standing language',
	'ARCADE_ANNOUNCE_MESSAGE'							=> 'Announcement message',
	'ARCADE_ANNOUNCE_NO_ID'								=> 'Not received announcement identifier!',
	'ARCADE_ANNOUNCE_POST'								=> 'Announce message',
	'ARCADE_ANNOUNCE_SUBJECT'							=> 'Announce subject',
	'ARCADE_ANNOUNCE_TITLE'								=> 'Announcement title',
	'ARCADE_ANNOUNCE_TOPIC_AUTHOR'						=> 'Author of a announcements topic',
	'ARCADE_ANNOUNCE_TOPIC_AUTHOR_EXPLAIN'				=> 'Here you can specify the author of the announcements sent. If you leave this field blank and if you have installed the <a href="https://jv-arcade.com/viewtopic.php?p=3262#p3262">“JV Add System Bot”</a> extension, the announcements will be sent under his name. If there is no “System Bot” user, then the actual user name is used in the announcements.',
	'ARCADE_ANNOUNCE_UPDATE_SUCCESS'					=> 'The announcement has been updated successfully.',
	'ARCADE_ANONYM_SHOW'								=> 'Display for guests',
	'ARCADE_ANONYM_SHOW_EXPLAIN'						=> 'Guests will also see the announcement.',
	'ARCADE_AUTO_DISABLE'								=> 'Enable automatic disable',
	'ARCADE_AUTO_DISABLE_END'							=> 'Automatic disable end time',
	'ARCADE_AUTO_DISABLE_END_ERROR'						=> 'The entered end time of “%s” is invalid. Please make sure the entered time is in 24 hour format, two digit hour and two digit minute (HH:MM)',
	'ARCADE_AUTO_DISABLE_END_EXPLAIN'					=> 'Enter a time in 24 hour format, two digit hour and two digit minute (HH:MM). The arcade will be automatically enabled at this time. This time must take place after the start time.',
	'ARCADE_AUTO_DISABLE_EXPLAIN'						=> 'Enable this and correctly set the start and end time below to have the arcade automatically enable and disable.',
	'ARCADE_AUTO_DISABLE_START'							=> 'Automatic disable start time',
	'ARCADE_AUTO_DISABLE_START_END_ERROR'				=> 'The automatic disable start time must take place before the auto disable end time.',
	'ARCADE_AUTO_DISABLE_START_ERROR'					=> 'The entered start time of “%s” is invalid. Please make sure the entered time is in 24 hour format, two digit hour and two digit minute (HH:MM)',
	'ARCADE_AUTO_DISABLE_START_EXPLAIN'					=> 'Enter a time in 24 hour format, two digit hour and two digit minute (HH:MM). The arcade will be automatically disabled at this time. This time must take place before the end time.',
	'ARCADE_BACKGROUND_COLOR'							=> 'Background color',
	'ARCADE_BACKGROUND_COLOR_EXPLAIN'					=> 'The block background color. <em>Empty = default color.</em>',
	'ARCADE_BACKUP'										=> 'Backup',
	'ARCADE_BACKUPS_SUCCESS'							=> 'The selected categories were successfully backed up.',
	'ARCADE_BACKUP_AS'									=> 'Backup as',
	'ARCADE_BACKUP_AS_EXPLAIN'							=> 'Select a backup format for the games.',
	'ARCADE_BACKUP_CAT_SELECT_EXPLAIN'					=> 'Select a category to backup. You can select mulitple categories by using the Ctrl or Shift keys.',
	'ARCADE_BACKUP_DIR_FILESIZE'						=> 'The current filesize of the backup directory located at <strong>“%s”</strong> is <strong>“%s”</strong>.',
	'ARCADE_BACKUP_EMPTY'								=> 'Empty backup directory',
	'ARCADE_BACKUP_EMPTY_CONFIRM'						=> 'Are you sure you want to empty the backup directory?<br>Please make sure that the path to the backup directory is set correctly before continuing.',
	'ARCADE_BACKUP_EMPTY_ERROR'							=> 'There was an error emptying the backup directory located at <strong>“%s”</strong>. Please check permissions and try again or manually empty the directory.',
	'ARCADE_BACKUP_EMPTY_SUCCESS'						=> 'Backup directory located at <strong>“%s”</strong> was successfully emptied.',
	'ARCADE_BACKUP_NO_GAMES'							=> 'There were no games in the selected categories.',
	'ARCADE_BACKUP_SUCCESS'								=> 'The selected category was successfully backed up.',
	'ARCADE_BAD_INSTALL_FILE'							=> 'Corrupt or not writable install file has been detected. Please check the following file: <br>%s',
	'ARCADE_BAD_INSTALL_FILES'							=> 'Corrupt or not writable install files has been detected. Please check the following files: <br>%s',
	'ARCADE_BANNED_EXCLUDE_ALL'							=> 'Exclude all users from being banned',
	'ARCADE_BANNED_EXCLUDE_ALL_SUCCESS'					=> 'Unbanning has been performed successfully for all users',
	'ARCADE_BANNED_EXCLUDE_MARKED'						=> 'Exclude selected users from being banned',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USER'			=> 'The selected user has been unbanned successfully<br><br>User: %s',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USERS'		=> 'The selected users have been unbanned successfully<br><br>Users: %s',
	'ARCADE_BANNED_TYPE'								=> 'Ban type, note',
	'ARCADE_BANNED_TYPE_ADMIN'							=> 'Administrator action.',
	'ARCADE_BANNED_TYPE_INVALID_FORM'					=> 'Invalid form submission.',
	'ARCADE_BANNED_TYPE_TIME_HACK'						=> 'Playtime manipulation.',
	'ARCADE_BANNED_USER_IP_CHECK'						=> 'Banned users IP check',
	'ARCADE_BANNED_USER_IP_CHECK_EXPLAIN'				=> 'Banned users’ IP addresses are also checked.',
	'ARCADE_BEST_RATED_GAMES_EXPLAIN'					=> 'This is the number of best rated games to be displayed.',
	'ARCADE_BOTTOM_TO_UP'								=> 'Bottom to up',
	'ARCADE_BREIZH_SHOUTBOX'							=> 'Breizh Shoutbox',
	'ARCADE_CACHE_TIME'									=> 'Cache Time',
	'ARCADE_CACHE_TIME_EXPLAIN'							=> 'The amount of time the arcade data is cached. Please note that the cache is automatically refreshed once the data changes, so this is only used if the data has not changed.',
	'ARCADE_CAT_BACKUP_PATH'							=> 'Category backup path',
	'ARCADE_CAT_BACKUP_PATH_ERROR'						=> 'Could not find the specific category backup path. Make sure it exists.',
	'ARCADE_CAT_BACKUP_PATH_EXPLAIN'					=> 'This is the path where the folder containing the games backup for each category will be stored. The folders inside this path will have the same name as the categories that are selected to be backed up.',
	'ARCADE_CAT_DISPLAY_BOTH'							=> 'Name and image',
	'ARCADE_CAT_DISPLAY_IMAGE'							=> 'Image',
	'ARCADE_CAT_DISPLAY_NAME'							=> 'Name',
	'ARCADE_CAT_TEST'									=> 'Test mode',
	'ARCADE_CAT_TEST_EXPLAIN'							=> 'If enabled no games in this category will save scores or record any data. More information can be found inside the arcade user guide.',
	'ARCADE_CATS_BLOCK_SIZE'							=> 'Categories block size',
	'ARCADE_CBB_CHAT'									=> 'cBB Chat',
	'ARCADE_CENTER'										=> 'Center',
	'ARCADE_CHALLANGE_RANDOM_ENABLE'					=> 'Random challenge',
	'ARCADE_CHALLANGE_RANDOM_ENABLE_EXPLAIN'			=> 'Allows users to generating random challenges.',
	'ARCADE_CHALLENGE_ACCEPT_PM'						=> 'Challenge accept',
	'ARCADE_CHALLENGE_ACCEPT_PM_EXPLAIN'				=> 'In case of a challenge the user will be notified via private messages too.
	<br><strong>&bull; [opponent_user_id]<br>&bull; [opponent_username]<br>&bull; [opponent_user_link]<br>&bull; [games_name]<br>&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_LOSER_PM'					=> 'Challenge final/loser',
	'ARCADE_CHALLENGE_FINAL_LOSER_PM_EXPLAIN'			=> 'In case of a challenge the user will be notified via private messages too.
	<br><strong>&bull; [game_id]<br>&bull; [game_name]<br>&bull; [game_width]<br>&bull; [game_height]<br>&bull; [game_image]<br>&bull; [game_link]<br>&bull; [game_image_link]<br>&bull; [game_popup_link]<br>&bull; [game_stats_link]<br>&bull; [winner_user_id]<br>&bull; [winner_username]<br>&bull; [winner_user_link]<br>&bull; [winner_score]<br>&bull; [loser_user_id]<br>&bull; [loser_username]<br>&bull; [loser_user_link]<br>&bull; [loser_score]<br>&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_TIE_PM'						=> 'Challenge final/tie',
	'ARCADE_CHALLENGE_FINAL_TIE_PM_EXPLAIN'				=> 'In case of a challenge the user will be notified via private messages too.
	<br><strong>&bull; [game_id]<br>&bull; [game_name]<br>&bull; [game_width]<br>&bull; [game_height]<br>&bull; [game_image]<br>&bull; [game_link]<br>&bull; [game_image_link]<br>&bull; [game_popup_link]<br>&bull; [game_stats_link]<br>&bull; [opponent_user_id]<br>&bull; [opponent_username]<br>&bull; [opponent_user_link]<br>&bull; [user_score]<br>&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_WINNER_PM'					=> 'Challenge final/winner',
	'ARCADE_CHALLENGE_FINAL_WINNER_PM_EXPLAIN'			=> 'In case of a challenge the user will be notified via private messages too.
	<br><strong>&bull; [game_id]<br>&bull; [game_name]<br>&bull; [game_width]<br>&bull; [game_height]<br>&bull; [game_image]<br>&bull; [game_link]<br>&bull; [game_image_link]<br>&bull; [game_popup_link]<br>&bull; [game_stats_link]<br>&bull; [winner_user_id]<br>&bull; [winner_username]<br>&bull; [winner_user_link]<br>&bull; [winner_score]<br>&bull; [loser_user_id]<br>&bull; [loser_username]<br>&bull; [loser_user_link]<br>&bull; [loser_score]<br>&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_PM'								=> 'Challenge private message',
	'ARCADE_CHALLENGE_PMS'								=> 'Challenge private messages',
	'ARCADE_CHALLENGE_PM_EXPLAIN'						=> 'In case of a challenge the user will be notified via private messages too.
	<br><br>The following placeholders are enabled for you to use in the challenge messages:
	<br><strong>&bull; [game_id]<br>&bull; [game_name]<br>&bull; [game_width]<br>&bull; [game_height]<br>&bull; [game_image]<br>&bull; [game_link]<br>&bull; [game_image_link]<br>&bull; [game_popup_link]<br>&bull; [challenger_user_id]<br>&bull; [challenger_username]<br>&bull; [challenger_user_link]<br>&bull; [game_stats_link]<br>&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_REJECT_PM'						=> 'Challenge declined',
	'ARCADE_CHALLENGE_REJECT_PM_EXPLAIN'				=> 'In case of a challenge the user will be notified via private messages too.
	<br><strong>&bull; [opponent_user_id]<br>&bull; [opponent_username]<br>&bull; [opponent_user_link]<br>&bull; [games_name]<br>&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_REPORT_GAME_PM'					=> 'Challenge bug game report',
	'ARCADE_CHALLENGE_REPORT_GAME_PM_EXPLAIN'			=> 'In case of a challenge the user will be notified via private messages too.
	<br><strong>&bull; [opponent_user_id]<br>&bull; [opponent_username]<br>&bull; [opponent_user_link]<br>&bull; [game_name]<br>&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_WITHDRAW_PM'						=> 'Challenge withdraw',
	'ARCADE_CHALLENGE_WITHDRAW_PM_EXPLAIN'				=> 'In case of a challenge the user will be notified via private messages too.
	<br><strong>&bull; [challenger_user_id]<br>&bull; [challenger_username]<br>&bull; [challenger_user_link]<br>&bull; [games_name]<br>&bull; [view_challenge]</strong>',
	'ARCADE_CHAMPIONS_GAME_ANNOUNCE'					=> 'Top 10 player announcement',
	'ARCADE_CHAMPIONS_GAME_ANNOUNCE_EXPLAIN'			=> 'If enabled a new topic from the top 10 players will automatically be placed when the arcade is reseted automatically.
	<br><br>The following place holders are enabled for you to use in the announce post:
	<br><strong>&bull; [create_date]<br><strong>&bull; [users_list]<br><strong>&bull; [users_list_link]<br><strong>&bull; [next_auto_reset_date]',
	'ARCADE_CHECK_UPDATES'								=> 'Check for updates',
	'ARCADE_COMMENTS_BBCODE'							=> 'Parse BBCode',
	'ARCADE_COMMENTS_BBCODE_EXPLAIN'					=> 'Sets whether or not bbcode is enabled in the comments after a game.',
	'ARCADE_COMMENTS_LINKS'								=> 'Parse links',
	'ARCADE_COMMENTS_LINKS_EXPLAIN'						=> 'Sets whether or not links are enabled in the comments after a game.',
	'ARCADE_COMMENTS_SMILIES'							=> 'Parse smilies',
	'ARCADE_COMMENTS_SMILIES_EXPLAIN'					=> 'Sets whether or not smilies are enabled in the comments after a game.',
	'ARCADE_COMMENT_EXPLAIN'							=> 'Here you can edit the comment this user entered for this game. BBcode, smilies and links are parsed based on the arcade settings.',
	'ARCADE_COOKIE_SECURE_LINK'							=> 'Please disable cookie security if you want all supported game save types to work properly » %sCookie settings.%s',
	'ARCADE_COOKIE_SECURE_NOTICE'						=> 'The cookie secure is enabled. Note that only the <strong>phpBB Arcade and IBPRO-V32</strong> game save types support the delivery of the session. The (Relax arcade, Activity mod, IBPRO-v2, IBPRO-v3, V3Arcade, Arcadelib and Arcade room) game save types, however, so do not support, so the score save is not possible for these types.',
	'ARCADE_COPYRIGHT'									=> 'Copyright',
	'ARCADE_COPYRIGHT_EXPLAIN'							=> 'Copyright to be displayed at the bottom of the arcade pages.',
	'ARCADE_COPY_PERMISSIONS'							=> 'Copy permissions from',
	'ARCADE_COPY_PERMISSIONS_EXPLAIN'					=> 'To ease up the permission setup for your new category, you can copy the permissions of an existing category.',
	'ARCADE_CORRUPT_SCORE_BANNED'						=> 'Corrupt score auto ban',
	'ARCADE_CORRUPT_SCORE_BANNED_EXPLAIN'				=> 'If a user attempts to submit corrupt score, he will be automatically banned.<br><em>Please note that this only applies to <strong>“phpBB Arcade and Ibpro V32”</strong> type games.<br>Note: The founders of the board are exempt from the ban, however, score can not be saved.</em>',
	'ARCADE_CREATE_INSTALL_FILE_EXISTS'					=> 'The installation file you tried to create already exists on the server. If you want to edit this file make sure the game is added to the arcade and use the “Manage games” module.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE'					=> 'The installation file was successfully created on the server. Although the game will now show up in the ACP to be installed, you still must upload all the required games files for it to function.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR'			=> 'There was a problem trying to create the game folder and install file. Check the server permissions for the games path or download and upload the file manually.',
	'ARCADE_DEFAULT_SETTINGS'							=> 'Default settings',
	'ARCADE_DEFAULT_STYLE'								=> 'Default style',
	'ARCADE_DEFAULT_STYLE_EXPLAIN'						=> 'The specified style is used in the arcade. <em>Please note, if a category is set to its own style, you can override this setting.</em>',
	'ARCADE_DELETE_FILES'								=> 'Remove files from server',
	'ARCADE_DELETE_FILES_BUTTON'						=> 'Allowing you to remove undesired game files from the server.',
	'ARCADE_DELETE_FILES_ERROR_DIR'						=> 'The <strong>“%s”</strong> directory can not be deleted, please check the directory permissions.',
	'ARCADE_DELETE_FILES_ERROR_FILE'					=> 'The <strong>“%s”</strong> file can not be deleted, please check the file permissions.',
	'ARCADE_DELETE_FILES_ERROR_GAME'					=> 'There was an error trying to remove the game files from the server. No changes were made to the arcade. Fix the errors listed below or untick the option to <em>Remove files from server</em>, then retry the operation.<br>',
	'ARCADE_DELETE_FILES_WARNING'						=> 'Please make sure you have the correct permissions set to remove files from the server.',
	'ARCADE_DELETE_GAME'								=> 'Delete game',
	'ARCADE_DELETE_MARKED'								=> 'Delete marked',
	'ARCADE_DISPLAY_GAME_CONTROL'						=> 'Display game controls',
	'ARCADE_DISPLAY_GAME_CONTROL_EXPLAIN'				=> 'The game controls are displayed on the play page.',
	'ARCADE_DISPLAY_GAME_DESC'							=> 'Display description',
	'ARCADE_DISPLAY_GAME_DESC_EXPLAIN'					=> 'Sets whether or not the game description is displayed while playing a game.',
	'ARCADE_DISPLAY_GAME_ICONS'							=> 'Display game icons',
	'ARCADE_DISPLAY_GAME_IMAGE'							=> 'Display game image',
	'ARCADE_DISPLAY_GAME_IMAGE_EXPLAIN'					=> 'The game image will be displayed in every place where the arcade is used.',
	'ARCADE_DISPLAY_GAME_POPUP_ICON'					=> 'Display popup icon',
	'ARCADE_DISPLAY_GAME_POPUP_ICON_EXPLAIN'			=> 'The popup icon will be displayed in every place where the arcade is used.<br>Note that it will only appear to users who have the permission to play the games in a new window.',
	'ARCADE_DISPLAY_GAME_SCORE_TYPE'					=> 'Display game score type',
	'ARCADE_DISPLAY_GAME_SCORE_TYPE_EXPLAIN'			=> 'The game option displays the type of saving the score submitted by the game.',
	'ARCADE_DISPLAY_GAME_TYPE'							=> 'Display game type',
	'ARCADE_DISPLAY_GAME_TYPE_EXPLAIN'					=> 'Sets whether or not the game type is displayed while playing a game. (HTML5/Flash).',
	'ARCADE_DISPLAY_HEADER'								=> 'Display Arcade header',
	'ARCADE_DISPLAY_HEADER_EXPLAIN'						=> 'Following blocks in the header: (Arcade, Challenge, tournament disabled, game reports, test category, global announcement and challenge info)',
	'ARCADE_DISPLAY_MEMBERLIST'							=> 'Display on memberlist',
	'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN'					=> 'Controls whether or not to display the arcade information on the memberlist page.',
	'ARCADE_DISPLAY_MENU'								=> 'Display menu',
	'ARCADE_DISPLAY_MENU_EXPLAIN'						=> 'The menu item will be displayed in the phpBB Arcade menu.<br><em>Note if you disable this menu item, it will still be displayed in the quick menu, if enabled.</em>',
	'ARCADE_DISPLAY_SEARCH_BOX'							=> 'Display advanced search box',
	'ARCADE_DISPLAY_SUPER_CHAMPION'						=> 'Display super champion',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR'				=> 'Display super champion avatar',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR_EXPLAIN'		=> 'The super champion avatar will be displayed.<br><em>Please note that this option overwrites “Display user avatars” when disabled.</em>',
	'ARCADE_DISPLAY_SUPER_RECORD'						=> 'Display super record',
	'ARCADE_DISPLAY_USER_AVATAR'						=> 'Display user avatars',
	'ARCADE_DISPLAY_USER_AVATAR_EXPLAIN'				=> 'The user avatars will be displayed in every place where the phpBB Arcade is used.',
	'ARCADE_DISPLAY_VIEWTOPIC'							=> 'Display on viewtopic',
	'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN'					=> 'Controls whether or not to display the arcade information on the viewtopic page.',
	'ARCADE_DISPLAY_WELCOME_BOX'						=> 'Display welcome box',
	'ARCADE_DOWNLOADS_FROM'								=> 'Download games from %s',
	'ARCADE_DOWNLOADS_OPTIONS'							=> 'Download options',
	'ARCADE_DOWNLOADS_RECENT'							=> 'Recent download sites',
	'ARCADE_DOWNLOADS_URL'								=> 'Site download URL',
	'ARCADE_DOWNLOADS_URL_EXPLAIN'						=> 'Enter the URL to the phpBB forum root of the site that is hosting the games you want to download.<br>Ex:<b>http://example.com/forum/</b>',
	'ARCADE_DOWNLOADS_URL_NOT_FOUND'					=> 'The site you entered was incorrect or you are not allowed to use this feature on that site. Check the URL and try again.<br><br>If you are sure the URL is correct make sure your server has “allow_url_fopen” set to on or the cURL library installed.',
	'ARCADE_DOWNLOAD_DATE'								=> 'Last download date',
	'ARCADE_DOWNLOAD_FILE_TYPE'							=> 'Game download file type',
	'ARCADE_DOWNLOAD_GAMES_FOUND'						=> 'Number of existing games',
	'ARCADE_DOWNLOAD_GAMES_FROM'						=> 'Display games from previous',
	'ARCADE_DOWNLOAD_GAMES_NOT_FOUND'					=> 'Games not installed',
	'ARCADE_DOWNLOAD_GAMES_REMOVE_FOUND'				=> 'Number of installed and removed games',
	'ARCADE_DOWNLOAD_INSTALL_FILE'						=> 'Download current game install file',
	'ARCADE_DOWNLOAD_INTERVAL'							=> 'User download flood interval',
	'ARCADE_DOWNLOAD_INTERVAL_EXPLAIN'					=> 'Number of seconds users must wait between downloads. This interval is checked independently for each user.',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST'					=> 'Guest downloads flood interval',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST_EXPLAIN'			=> 'Number of seconds guests must wait between downloads. If one guest downloads all others have to wait until the time interval passed.',
	'ARCADE_DOWNLOAD_LIST'								=> 'Enable download listing',
	'ARCADE_DOWNLOAD_LIST_EXPLAIN'						=> 'This allows other users of the phpBB Arcade to list your downloads through the ACP of their board. It provides an easy way to share games and allow downloads. This works together with the download permissions and obeys all permissions you have set.',
	'ARCADE_DOWNLOAD_LIST_MESSAGE'						=> 'Download list message',
	'ARCADE_DOWNLOAD_LIST_MESSAGE_EXPLAIN'				=> 'This message will be displayed to the user when they connect to download games via the download list in the ACP of their board. (Character limit of 255)',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE'						=> 'Download list items per page',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE_EXPLAIN'				=> 'This controls the number of items per page that is displayed for the download games acp module.',
	'ARCADE_DOWNLOAD_PER_DAY'							=> 'Downloadable games/day',
	'ARCADE_DOWNLOAD_PER_DAY_EXPLAIN'					=> 'The number of allowed game downloads per user per day is limited to this amount.<br><em>0 = no limit.</em>',
	'ARCADE_DOWNLOAD_PER_DAY_GROUPS'					=> 'Games download for users from this group per day',
	'ARCADE_DOWNLOAD_PER_DAY_GROUPS_EXPLAIN'			=> 'Users in the group be able to download so much games within one day.<br><em>Attention: If the given value is zero then the global setting to take effect.</em>',
	'ARCADE_DOWNLOAD_SYSTEM'							=> 'Download system',
	'ARCADE_DOWNLOAD_SYSTEM_EXPLAIN'					=> 'This setting globally overwrites the download system. If you turn it to disabled, then no one will be able to download games.',
	'ARCADE_DOWNLOAD_TOTAL_GAMES'						=> 'Total games',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT'					=> 'Total games in category %s',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT_GAME_TYPE'			=> 'Total games in category %s and game type %s',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT_SAVE_TYPE'			=> 'Total games in category %s and save type %s',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_GAME_TYPE'				=> 'Total games in game type %s',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_SAVE_TYPE'				=> 'Total games in save type %s',
	'ARCADE_DOWNLOAD_USER_STATS'						=> 'Download totals for %s',
	'ARCADE_DUPLICATE_ADD_GAMENAME'						=> 'The game marked in yellow exists more than once in the list.',
	'ARCADE_DUPLICATE_ADD_GAMENAMES'					=> 'The games marked in yellow exist more than once in the list.',
	'ARCADE_DUPLICATE_GAMENAME_ADD_GAMES'				=> 'This game is already several times in the list',
	'ARCADE_DUPLICATE_GAMENAME_ERROR'					=> 'The specified game name is already in use.',
	'ARCADE_DUPLICATE_GAMENAME_INSTALL_GAMES'			=> 'There is already a game with this name installed',
	'ARCADE_DUPLICATE_INSTALL_GAMENAME'					=> 'The game marked in green has the same namme as an already installed game.',
	'ARCADE_DUPLICATE_INSTALL_GAMENAMES'				=> 'The games marked in green have the same namme as already installed games.',
	'ARCADE_EDIT_GAME'									=> 'Edit game',
	'ARCADE_EDIT_GAME_EXPLAIN'							=> 'Here you can edit any information about the game.',
	'ARCADE_EDIT_SCORE'									=> 'Edit game scores',
	'ARCADE_EDIT_SCORE_DATE_NOW'						=> '<span style="color:#000;"><b>Use current time</b></span>',
	'ARCADE_ENABLE_IMAGE_LINK'							=> 'Game image is active link',
	'ARCADE_ENABLE_IMAGE_LINK_EXPLAIN'					=> 'The game image will work as an active link.',
	'ARCADE_ENABLE_USER_AVATAR_LINK'					=> 'User avatar is active link',
	'ARCADE_ENABLE_USER_AVATAR_LINK_EXPLAIN'			=> 'The user avatars will work as an active link.',
	'ARCADE_ERROR_DESC'									=> 'Error description',
	'ARCADE_ERROR_DIR_WRITABLE'							=> 'The <strong>“%s”</strong> directory is not writable, please check the directory permissions.',
	'ARCADE_ERROR_TYPE'									=> 'Error type',
	'ARCADE_EVERY_PAGE'									=> 'Every page',
	'ARCADE_EVERY_PAGE_EXCEPT_PORTAL'					=> 'Every page, except the portal',
	'ARCADE_EXT_NAME_AJAX_CHAT'							=> 'Ajax Chat',
	'ARCADE_EXT_NAME_AJAX_SHOUTBOX'						=> 'Ajax Shoutbox',
	'ARCADE_EXT_NAME_JV_POINTS_SYSTEM'					=> 'JV Points System',
	'ARCADE_EXT_NAME_JV_SHOUTBOX'						=> 'JV Shoutbox',
	'ARCADE_EXT_NAME_MCHAT'								=> 'mChat',
	'ARCADE_EXT_NAME_ULTIMATE_POINTS_SYSTEM'			=> 'Ultimate Points Extension',
	'ARCADE_FILES_NOT_FOUND'							=> 'The following files not found:<br><br>%s',
	'ARCADE_FILE_NOT_FOUND'								=> 'The file “%s” was not found!',
	'ARCADE_FILE_WRONG'									=> 'The file “%s” is corrupt!',
	'ARCADE_FIRST_SCORE_REWARD'							=> 'First score rewarding',
	'ARCADE_FIRST_SCORE_REWARD_EXPLAIN'					=> 'If enabled, then a reward or jackpot is obtainable also first play, too. If disabled, you can only obtain the new championship.',
	'ARCADE_FORM_TIME'									=> 'Form check time',
	'ARCADE_FORUM_PAGES'								=> 'Forum pages',
	'ARCADE_FOUNDER_EXEMPT'								=> 'Ignore category login and age limit',
	'ARCADE_FOUNDER_EXEMPT_EXPLAIN'						=> 'If this option is enabled a set category password and age limit do not apply to a user with founder status.',
	'ARCADE_GAMENAME_MAXCHARS'							=> 'Display game name maximum characters',
	'ARCADE_GAMENAME_MAXCHARS_EXPLAIN'					=> 'If the game name has more characters than this value, it will be truncated.<br><em>0 = disabled.</em>',
	'ARCADE_GAMES_BACKUP_LIMIT'							=> 'Games backup limit',
	'ARCADE_GAMES_BACKUP_LIMIT_EXPLAIN'					=> 'When using the “Backup games” ACP module this is the limit to how many games it will process at once.',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND'					=> 'Create games downloads on demand',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND_EXPLAIN'			=> 'If this option is ON, the default path that is used to create the game package is the “store” directory, and the file will be deleted after download. If this option is OFF then the downloads will be created and stored in the category backup path and served from there. The files will not be deleted after download and users can download the same package again. In the case the game install file was updated the package file will be removed, and newly created before downloading. ',
	'ARCADE_GAMES_PER_PAGE'								=> 'Games per page',
	'ARCADE_GAMES_PER_PAGE_EXPLAIN'						=> 'This is the number of games per page displayed when viewing inside a category. This setting can be overwritten from inside the individual category settings.',
	'ARCADE_GAMES_REMOVE_FILES_SUCCESS'					=> 'The selected games files were removed successfully.',
	'ARCADE_GAMES_SESSION_LENGTH'						=> 'Games session length',
	'ARCADE_GAMES_SESSION_LENGTH_EXPLAIN'				=> 'The games sessions will expire after this time. If the playing exceeds this time, submitting any score will fail.',
	'ARCADE_GAME_ANNOUNCE'								=> 'Announce game',
	'ARCADE_GAME_ANNOUNCE_EXPLAIN'						=> 'If enabled this will have the arcade post an announcement about the added game to the specific forum automatically.<br><b>Please note that, when adding games and having this option enabled, you should only select a couple of games to add at a time so you do not overload the server with queries.</b>
	<br><br>The following place holders are enabled for you to use in the announce post:
	<br><strong>&bull; [game_id]<br>&bull; [game_name]<br>&bull; [cat_id]<br>&bull; [game_cat]<br>&bull; [game_width]<br>&bull; [game_height]<br>&bull; [game_image]<br>&bull; [game_link]<br>&bull; [game_cat_link]<br>&bull; [game_image_link]<br>&bull; [game_popup_link]<br>&bull; [game_desc]<br>&bull; [game_control]<br>&bull; [game_download_link]<br>&bull; [game_installdate]<br>&bull; [game_filesize]<br>&bull; [game_type]<br>&bull; [game_stats_link]</strong>',
	'ARCADE_GAME_ANNOUNCE_SYNC'							=> 'Synchronizing game announcements',
	'ARCADE_GAME_CATEGORY'								=> 'Game category',
	'ARCADE_GAME_CATEGORY_EXPLAIN'						=> 'The category that the game is assigned.',
	'ARCADE_GAME_COMMENT_ENABLED'						=> 'Game comment enabled',
	'ARCADE_GAME_COMMENT_ENABLED_EXPLAIN'				=> 'Sets if the user can comment his highscore of the game.',
	'ARCADE_GAME_CONTROL_EXPLAIN'						=> 'You can select the game controller which can be used to play the game and also (if necessary) a description.',
	'ARCADE_GAME_COST'									=> 'Cost',
	'ARCADE_GAME_COST_EXPLAIN'							=> 'This is the cost to play the game if you are using a points system. This setting will override the global, or category setting. Set to -1 for free playing.',
	'ARCADE_GAME_DESC_EXPLAIN'							=> 'The description of the game shown to the users.',
	'ARCADE_GAME_DESC_LANG'								=> 'Game description language',
	'ARCADE_GAME_DESC_LANG_EXPLAIN'						=> 'If all the games are described in one language, enter the language that the descriptions use. The essence of the configuration is that if a language is used to describe the game, users who use this language will not display the translation option.',
	'ARCADE_GAME_DESC_TRANSLATE'						=> 'Game description translation',
	'ARCADE_GAME_DESC_TRANSLATE_EXPLAIN'				=> 'If you enable, users can translate your game descriptions into the language you use on the forum.',
	'ARCADE_GAME_DOWNLOAD'								=> 'Allow game to be downloaded',
	'ARCADE_GAME_DOWNLOAD_COST'							=> 'Download cost',
	'ARCADE_GAME_DOWNLOAD_COST_EXPLAIN'					=> 'This is the cost to download the game if you are using a points system. This setting will override the global, or category setting. Set to -1 for free downloads.',
	'ARCADE_GAME_DOWNLOAD_EXPLAIN'						=> 'This option controls whether this game can be downloaded.<br><em>Note that the parent category should allow downloading games too.</em>',
	'ARCADE_GAME_FILESIZE'								=> 'Filesize',
	'ARCADE_GAME_FILESIZE_EXPLAIN'						=> 'The total filesize of the flash game including any extra files.',
	'ARCADE_GAME_HEIGHT'								=> 'Height',
	'ARCADE_GAME_HEIGHT_EXPLAIN'						=> 'Display height of the game',
	'ARCADE_GAME_IMAGE'									=> 'Game image',
	'ARCADE_GAME_IMAGE_EXPLAIN'							=> 'This is the filename of the game picture.',
	'ARCADE_GAME_INSTALLDATE'							=> 'Install date',
	'ARCADE_GAME_INSTALLDATE_EXPLAIN'					=> 'The date the game was installed in the database.',
	'ARCADE_GAME_INSTALL_FILE_UPDATED'					=> 'The game installation file was successfully updated.',
	'ARCADE_GAME_INSTALL_FILE_UPDATED_ERROR'			=> 'The game installation file can not be updated because the file is not writable.',
	'ARCADE_GAME_JACKPOT'								=> 'Jackpot total',
	'ARCADE_GAME_JACKPOT_EXPLAIN'						=> 'Edit the current jackpot total for this game if in use.',
	'ARCADE_GAME_NAME_EXPLAIN'							=> 'The name of the game to be displayed to the users.',
	'ARCADE_GAME_OVER_LOSING_ANIMATION'					=> 'Display losing animation',
	'ARCADE_GAME_OVER_LOSING_ANIMATION_EXPLAIN'			=> 'Allows you to show a loser animation when the game is over.',
	'ARCADE_GAME_OVER_SOUND_ENABLE'						=> 'Game over sound enable',
	'ARCADE_GAME_OVER_SOUND_ENABLE_EXPLAIN'				=> 'At the end of each game a voice message says Game Over.',
	'ARCADE_GAME_OVER_WINNER_ANIMATION'					=> 'Display winning animation',
	'ARCADE_GAME_OVER_WINNER_ANIMATION_EXPLAIN'			=> 'Allows you to show a winner animation when the game is over.',
	'ARCADE_GAME_PATH'									=> 'Game path',
	'ARCADE_GAME_PATH_EXPLAIN'							=> 'This is the path where the games are stored. They are stored in this path and under a folder that has the same name as the score variable.',
	'ARCADE_GAME_POINTS_SETTINGS'						=> 'Game points settings',
	'ARCADE_GAME_PROCESSING'							=> 'Please wait…<br>%1$s<br>Currently processing game %2$s of %3$s.',
	'ARCADE_GAME_REMOVE_FILES_SUCCESS'					=> 'The selected game files were removed successfully.',
	'ARCADE_GAME_REWARD'								=> 'Reward',
	'ARCADE_GAME_REWARD_EXPLAIN'						=> 'The amount of points you are rewarded for getting a highscore. Set to -1 for none.',
	'ARCADE_GAME_SAVE_TYPE_EXPLAIN'						=> 'Here you can set the type of saving the game score.',
	'ARCADE_GAME_SCORES'								=> '%s’s score listing',
	'ARCADE_GAME_SCORETYPE'								=> 'Scoring type',
	'ARCADE_GAME_SCORETYPE_EXPLAIN'						=> 'Select whether the game scores highest to lowest, or lowest to highest.',
	'ARCADE_GAME_SCORETYPE_HIGH'						=> 'Highest',
	'ARCADE_GAME_SCORETYPE_LOW'							=> 'Lowest',
	'ARCADE_GAME_SCOREVAR'								=> 'Score variable',
	'ARCADE_GAME_SCOREVAR_EXPLAIN'						=> 'The name of the score variable that sends the score to the arcade. This is generally the same of the flash filename but in some cases may be different.',
	'ARCADE_GAME_SETTINGS'								=> 'Game settings',
	'ARCADE_GAME_SWF'									=> 'Flash file',
	'ARCADE_GAME_SWF_EXPLAIN'							=> 'This is the filename of the flash file.',
	'ARCADE_GAME_TIME_SECURITY'							=> 'Security settings playtime',
	'ARCADE_GAME_TIME_SECURITY_AUTO_BANNED'				=> 'Enable auto ban',
	'ARCADE_GAME_TIME_SECURITY_AUTO_BANNED_EXPLAIN'		=> 'If a user attempts to manipulate the game time, he will be banned automatically.<br><em>Note: The founders of the board are exempt from the ban, however, score can not be saved.</em>',
	'ARCADE_GAME_TIME_SECURITY_RECHECK_TIME'			=> 'Cheating rechecking time',
	'ARCADE_GAME_TIME_SECURITY_RECHECK_TIME_EXPLAIN'	=> 'In these specified intervals will be re-checked, if there has been a manipulation of the playing time.',
	'ARCADE_GAME_TIME_SECURITY_TOLERANCE'				=> 'Tolerance',
	'ARCADE_GAME_TIME_SECURITY_TOLERANCE_EXPLAIN'		=> 'In the percentages given here time slips will be tolerated.',
	'ARCADE_GAME_TYPE_EXPLAIN'							=> 'The type of the game.',
	'ARCADE_GAME_UPDATED'								=> 'Game data successfully updated.',
	'ARCADE_GAME_UPDATED_ERROR'							=> 'Game data successfully updated. However, there was an error updating the game install file. Either the file could not be opened or it could not be written to. Either check the permissions for the games folder on the server or use the “Create game install file” option in the ACP to create a new file to upload to the server. If you ignore this message and are using the download features of the arcade the games will not contain the edited install data.',
	'ARCADE_GAME_USE_JACKPOT'							=> 'Use jackpot',
	'ARCADE_GAME_USE_JACKPOT_EXPLAIN'					=> 'Enable the use of jackpot reward for this game. This setting will override the global, or category setting.',
	'ARCADE_GAME_WIDTH'									=> 'Width',
	'ARCADE_GAME_WIDTH_EXPLAIN'							=> 'Display width of the game',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE'					=> 'Allow zero or negative scores',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE_EXPLAIN'			=> 'If enabled submitted scores that are zero or negative will be allowed by the arcade.',
	'ARCADE_GLOBAL_ANNOUNCE'							=> 'Global announcement',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR'						=> 'Author display',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR_EXPLAIN'				=> 'The author and the date appearing in the announcement.',
	'ARCADE_GLOBAL_ANNOUNCE_EXPLAIN'					=> 'You can create a global announcement that appears in the header.',
	'ARCADE_GLOBAL_ANNOUNCE_TITLE_EXPLAIN'				=> 'A title is not required.',
	'ARCADE_GLOBAL_GAME_AUTOSIZE'						=> 'Automatically detect game size',
	'ARCADE_GLOBAL_GAME_AUTOSIZE_EXPLAIN'				=> 'If enabled the arcade will try to automatically detect the game size. Setting this will take precedence of the all other game height/width settings.',
	'ARCADE_GLOBAL_GAME_COST'							=> 'Global game cost',
	'ARCADE_GLOBAL_GAME_COST_EXPLAIN'					=> 'Cost to play a game. This can be overridden by category or game. Set to -1 for free playing.',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST'					=> 'Global download cost',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST_EXPLAIN'			=> 'Cost to download a game. This can be overridden by category or game. Set to -1 for free downloads.',
	'ARCADE_GLOBAL_GAME_HEIGHT'							=> 'Game height',
	'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN'					=> 'Setting this will take precedence of the game height setting defined for the game.',
	'ARCADE_GLOBAL_GAME_REWARD'							=> 'Global game reward',
	'ARCADE_GLOBAL_GAME_REWARD_EXPLAIN'					=> 'Reward for winning the game. This can be overridden by category or game. This is only in use if you are not using the global jackpot setting. Set to -1 for none.',
	'ARCADE_GLOBAL_GAME_WIDTH'							=> 'Game width',
	'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN'					=> 'Setting this will take precedence of the game width setting defined for the game.',
	'ARCADE_GLOBAL_USE_JACKPOT'							=> 'Global jackpot reward',
	'ARCADE_GLOBAL_USE_JACKPOT_EXPLAIN'					=> 'If enabled the points it costs to play the game are put into a jackpot for the winner. This can be overridden by category or game. Please note that the jackpot will only increase if the user actually pays points to play.',
	'ARCADE_HIDE_FIELD'									=> 'Hide field',
	'ARCADE_HIDE_FOUND_GAMES'							=> 'Hide installed games',
	'ARCADE_HIDE_FOUND_REMOVED_GAMES'					=> 'Hide installed and removed games',
	'ARCADE_HIDE_FOUND_REMOVED_GAMES_EXPLAIN'			=> 'Note: The games that are highlighted in red, once they have been installed and removed.',
	'ARCADE_ICONS_COUNT'								=> 'Number of icons',
	'ARCADE_ICONS_COUNT_EXPLAIN'						=> 'This is the maximum number of icons to be displayed.',
	'ARCADE_ICONS_SIZE'									=> 'Icon size',
	'ARCADE_ICONS_SIZE_EXPLAIN'							=> 'The icon will appear in the specified size.',
	'ARCADE_INSTALL_EXT_DETECT_DISABLED'				=> 'The phpBB Arcade has detected you have the <strong>“%s”</strong> installed and disabled.',
	'ARCADE_INSTALL_EXT_DETECT_ENABLED'					=> 'The phpBB Arcade has detected you have the <strong>“%s”</strong> installed and enabled.',
	'ARCADE_INSTALL_FILE_CHANGED'						=> 'This games installation file stored on the server and the installation file created from the database do not match. This is usually due to having edited the game details through the ACP. It is recommended that you create a new installation file now and replace it on the server or click the update button below. This will ensure that anyone downloading games from the arcade will have the latest file.',
	'ARCADE_INSTALL_GAMES_LIMIT'						=> 'Limit of games to be installed:',
	'ARCADE_INSTALL_GAMES_LIMIT_EXPLAIN'				=> 'Maximum number of games that can be installed at once.',
	'ARCADE_INVALID_FORM1_EXPLAIN'						=> 'Hacker attack detection.',
	'ARCADE_INVALID_FORM2_NOTIME_EXPLAIN'				=> 'The form check time was lost.',
	'ARCADE_INVALID_FORM2_TIME_EXPLAIN'					=> 'The score back checking running time is too long.',
	'ARCADE_INVALID_FORM3_EXPLAIN'						=> 'The game identification returned false results.',
	'ARCADE_JACKPOT_MAXIMUM'							=> 'Jackpot maximum',
	'ARCADE_JACKPOT_MAXIMUM_EXPLAIN'					=> 'This is the maximum size of the jackpot. Set to 0 to disable.',
	'ARCADE_JACKPOT_MINIMUM'							=> 'Jackpot minimum',
	'ARCADE_JACKPOT_MINIMUM_EXPLAIN'					=> 'This is the minimum size of the jackpot.',
	'ARCADE_LATEST_HIGHSCORES_EXPLAIN'					=> 'This is the number of latest highscore to be displayed.',
	'ARCADE_LATEST_WINNERS_EXPLAIN'						=> 'This is the number of latest winners to be displayed.',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN'					=> 'This is the number of least downloaded games to be displayed.<br><em>0 = disabled.</em>',
	'ARCADE_LEAST_DOWNLOADED_HEADER'					=> 'Least downloaded games',
	'ARCADE_LEAST_DOWNLOADED_HEADER_EXPLAIN'			=> 'This is the number of least downloaded games to be displayed.',
	'ARCADE_LEAST_PLAYED_USERS_EXPLAIN'					=> 'This is the number of least playing users to be displayed.<br><em>0 = disabled.</em>',
	'ARCADE_LEAST_POPULAR_EXPLAIN'						=> 'This is the number of least popular games to be displayed.<br><em>0 = disabled.</em>',
	'ARCADE_LEAST_POPULAR_HEADER'						=> 'Least popular games',
	'ARCADE_LEAST_POPULAR_HEADER_EXPLAIN'				=> 'This is the number of least popular games to be displayed.',
	'ARCADE_LEFT'										=> 'Left',
	'ARCADE_LEFT_TO_RIGHT'								=> 'Left to right',
	'ARCADE_LIMIT_PLAY'									=> 'Limit play',
	'ARCADE_LIMIT_PLAY_BOTH'							=> 'Both',
	'ARCADE_LIMIT_PLAY_DAYS'							=> 'Days',
	'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN'					=> 'If you are using an option that includes the posts over a period of time method, then this is how many days you want to check for posts.',
	'ARCADE_LIMIT_PLAY_EXPLAIN'							=> 'This allows you to specify under which conditions a user can play in the arcade. It can be shut off, limited by total posts, limited by posts over a period of time, or both.',
	'ARCADE_LIMIT_PLAY_POSTS'							=> 'Posts per period',
	'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN'					=> 'Number of posts per period required to play games. Choose the amount of days below.',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS'						=> 'Total posts',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN'				=> 'Number of total posts required to play games.',
	'ARCADE_LOAD_LIST_ALWAYS'							=> 'Always',
	'ARCADE_LOAD_LIST_LOADING'							=> 'Loading games, users list',
	'ARCADE_LOAD_LIST_LOADING_EXPLAIN'					=> 'If you want the full listing of games, users in the header and statistics page to always be loaded then choose the “Always” option, if you want them to only load when the user clicks then select the “On click” option.',
	'ARCADE_LOAD_LIST_ONCLICK'							=> 'On click',
	'ARCADE_LONGEST_HELD_SCORES_EXPLAIN'				=> 'This is the number of longest held highscores to be displayed.<br><em>0 = disabled.</em>',
	'ARCADE_LONGEST_HELD_SCORES_HEADER'					=> 'Longest held highscores',
	'ARCADE_LONGEST_HELD_SCORES_HEADER_EXPLAIN'			=> 'This is the number of longest held highscores to be displayed.',
	'ARCADE_MAIN_MENU'									=> 'Main menu',
	'ARCADE_MANAGE_ARCADE_PM'							=> 'Manage arcade private message',
	'ARCADE_MANAGE_ARCADE_PM_EXPLAIN'					=> 'Here you have the option to configure and to edit the arcade private message announcement.',
	'ARCADE_MANAGE_ARCADE_SUPER_CHAMPION_PM'			=> 'Manage private message super champion title losing',
	'ARCADE_MANAGE_ARCADE_SUPER_CHAMPION_PM_EXPLAIN'	=> 'Here you have the option to change the “Super champion title losing” private message.',
	'ARCADE_MANAGE_CHALLENGE_ACCEPT_PM'					=> 'Manage private message challenge accept',
	'ARCADE_MANAGE_CHALLENGE_ACCEPT_PM_EXPLAIN'			=> 'Here you have the option to change the “Challenge accept” private message.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_LOSER_PM'			=> 'Manage private message challenge final/loser',
	'ARCADE_MANAGE_CHALLENGE_FINAL_LOSER_PM_EXPLAIN'	=> 'Here you have the option to change the “Challenge final/loser” private message.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_TIE_PM'				=> 'Manage private message challenge final/tie',
	'ARCADE_MANAGE_CHALLENGE_FINAL_TIE_PM_EXPLAIN'		=> 'Here you have the option to change the “Challenge final/tie” private message.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_WINNER_PM'			=> 'Manage private message challenge final/winner',
	'ARCADE_MANAGE_CHALLENGE_FINAL_WINNER_PM_EXPLAIN'	=> 'Here you have the option to change the “Challenge final/winner” private message.',
	'ARCADE_MANAGE_CHALLENGE_PM'						=> 'Manage challenge private message',
	'ARCADE_MANAGE_CHALLENGE_PM_EXPLAIN'				=> 'Here you have the option to configure and to edit the challenge private message announcement.',
	'ARCADE_MANAGE_CHALLENGE_REJECT_PM'					=> 'Manage private message challenge declined',
	'ARCADE_MANAGE_CHALLENGE_REJECT_PM_EXPLAIN'			=> 'Here you have the option to change the “Challenge reject” private message.',
	'ARCADE_MANAGE_CHALLENGE_REPORT_GAME_PM'			=> 'Manage private message challenge bug game report',
	'ARCADE_MANAGE_CHALLENGE_REPORT_GAME_PM_EXPLAIN'	=> 'Here you have the option to change the “Challenge bug game report” private message.',
	'ARCADE_MANAGE_CHALLENGE_WITHDRAW_PM'				=> 'Manage private message challenge withdraw',
	'ARCADE_MANAGE_CHALLENGE_WITHDRAW_PM_EXPLAIN'		=> 'Here you have the option to change the “Challenge withdraw” private message.',
	'ARCADE_MANAGE_CHAMPIONS_GAME_ANNOUNCE'				=> 'Manage Top 10 player announcements',
	'ARCADE_MANAGE_CHAMPIONS_GAME_ANNOUNCE_EXPLAIN'		=> 'Here, you have the option to set up and edit the Top 10 player announcement.',
	'ARCADE_MANAGE_GAME_ANNOUNCE'						=> 'Manage game announcement',
	'ARCADE_MANAGE_GAME_ANNOUNCE_EXPLAIN'				=> 'Here you have the option to configure and to edit the game announcement.',
	'ARCADE_MANAGE_GLOBAL_ANNOUNCE'						=> 'Manage global announcement',
	'ARCADE_MANAGE_GLOBAL_ANNOUNCE_EXPLAIN'				=> 'Here you have the option to configure and to edit the global announcement.',
	'ARCADE_MANAGE_REPORT_GAME_ANNOUNCE'				=> 'Manage game report announcement',
	'ARCADE_MANAGE_REPORT_GAME_ANNOUNCE_EXPLAIN'		=> 'Here you have the option to configure and to edit the game report announcement.',
	'ARCADE_MANAGE_TOUR_ANNOUNCE'						=> 'Manage tournament announcement',
	'ARCADE_MANAGE_TOUR_ANNOUNCE_EXPLAIN'				=> 'Here you have the option to configure and to edit the tournament announcement.',
	'ARCADE_MANAGE_TOUR_END_ANNOUNCE'					=> 'Manage tournament end announcement',
	'ARCADE_MANAGE_TOUR_END_ANNOUNCE_EXPLAIN'			=> 'Here you have the option to change the “tournament end” announcement.',
	'ARCADE_MANUAL_GAMES_SELECT'						=> 'Manual games select',
	'ARCADE_MAX_GAMES_SELECTED_EXPLAIN'					=> '<em>Note: Maximum %s of the games can be selected.</em>',
	'ARCADE_MAX_PLAYS_GAME'								=> 'Maximum plays number/game',
	'ARCADE_MAX_PLAYS_GAME_EXPLAIN'						=> 'The maximum number of times users can play a game in the tournament.<br><em>0 = No limit.</em>',
	'ARCADE_MAX_REWARD_EXPLAIN'							=> '<em>Note: Maximum value of the reward can be %s %s.</em>',
	'ARCADE_MENU'										=> 'Menu',
	'ARCADE_MENUS_DELETE'								=> 'Delete menus',
	'ARCADE_MENUS_DELETED'								=> 'The menu and submenus is deleted successfully.',
	'ARCADE_MENUS_DELETE_CONFIRM'						=> 'Are you sure you want to delete this menu with sub menus?',
	'ARCADE_MENU_CREATED'								=> 'The new menu is created successfully.',
	'ARCADE_MENU_DELETE'								=> 'Delete menu',
	'ARCADE_MENU_DELETED'								=> 'The menu is deleted successfully.',
	'ARCADE_MENU_DELETE_CONFIRM'						=> 'Are you sure you want to delete this menu?',
	'ARCADE_MENU_EDIT_EXPLAIN'							=> 'The form below allows you to customize this menu item.',
	'ARCADE_MENU_UPDATED'								=> 'The menu settings have been successfully updated.',
	'ARCADE_MIN_GAMES_SELECTED_EXPLAIN'					=> '<em>Note: Required to select a minimum of %s games.</em>',
	'ARCADE_MIN_MAX_ERROR'								=> 'The “%s” must not be greater than the “%s”.',
	'ARCADE_MIN_REWARD_EXPLAIN'							=> '<em>Note: Minimum value of the reward can be %s %s.</em>',
	'ARCADE_MIXED_LANG'									=> 'Use mixed language',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN'					=> 'This is the number of most downloaded games to be displayed.<br><em>0 = disabled.</em>',
	'ARCADE_MOST_DOWNLOADED_HEADER'						=> 'Most downloaded games',
	'ARCADE_MOST_DOWNLOADED_HEADER_EXPLAIN'				=> 'This is the number of most downloaded games to be displayed.',
	'ARCADE_MOST_PLAYED_USERS_EXPLAIN'					=> 'This is the number of most played users to be displayed.<br><em>0 = disabled.</em>',
	'ARCADE_MOST_POPULAR_EXPLAIN'						=> 'This is the number of most popular games to be displayed.<br><em>0 = disabled.</em>',
	'ARCADE_MOST_POPULAR_HEADER'						=> 'Most popular games',
	'ARCADE_MOST_POPULAR_HEADER_EXPLAIN'				=> 'This is the number of most popular games to be displayed.',
	'ARCADE_MOVE_MARKED'								=> 'Move marked',
	'ARCADE_NEWEST_GAMES_HEADER'						=> 'Newest games',
	'ARCADE_NEWEST_GAMES_HEADER_EXPLAIN'				=> 'This is the number of newest games to be displayed.',
	'ARCADE_NEWEST_GAMES_TOOLTIP'						=> 'Display newest games descriptions',
	'ARCADE_NEWEST_GAMES_TOOLTIP_EXPLAIN'				=> 'A game description of the newest games will be displayed in a tooltip.',
	'ARCADE_NEW_GAMES_DELAY'							=> 'New games delay',
	'ARCADE_NEW_GAMES_DELAY_EXPLAIN'					=> 'This is the amount of days that have to pass before a category folder image will display no new games.',
	'ARCADE_NEW_INSTALL_FILE'							=> 'Create new game install file',
	'ARCADE_NO_DISPLAY'									=> 'Don’t display',
	'ARCADE_NO_INSTALL_GAME'							=> 'No games installed!',
	'ARCADE_NO_SELECT_CATS'								=> 'You have not selected any category.',
	'ARCADE_NO_SELECT_GAMES'							=> 'You have not selected any games.',
	'ARCADE_NO_SELECT_GROUPS'							=> 'You have not selected any groups.',
	'ARCADE_NUM_RANDOM_GAMES'							=> 'Number of games',
	'ARCADE_NUM_RANDOM_GAMES_EXPLAIN'					=> 'Games will be selected in this number randomly.<br>This value can be defined between (%s - %s).',
	'ARCADE_OLD_GAMES_UNINSTALL'						=> 'The games marked in pink had been installed previously, but they have been uninstalled.',
	'ARCADE_OLD_GAME_UNINSTALL'							=> 'The game marked in pink had been installed previously, but it has been uninstalled.',
	'ARCADE_OLD_GAME_UNINSTALL_DATE'					=> 'Uninstall date: %s, Reason: %s',
	'ARCADE_ONLINE_TIME'								=> 'Who is playing time span',
	'ARCADE_ONLINE_TIME_EXPLAIN'						=> 'Number of minutes after which inactive users will not appear in “Who is playing” listings. Set this to 0 to take the phpBB “View online time span” setting.',
	'ARCADE_PAAR'										=> 'Activity rank',
	'ARCADE_PAAR_EXPLAIN'								=> 'Here you can choose from three types of images. The current rank will be displayed in the footer in your selected style. If you select a type, you agree to display your website in the <strong><a href="https://jv-arcade.com/activity_rank.php">“rank list”</a></strong>, when it is in the top 10. If you’re not in the top 10 the search engine may issue the current position.<br>Keep in mind that, once you have agreed to display your site, you need to send an <strong><a href="mailto:support@jv-arcade.com?subject=Unsubscribe%20Arcade%20Activity%20Rank">E-mail</a></strong> request to unsubscribe from the ranking list. It is not enough to remove the image - the weblink stays active. If you have applied the deletion and you re-use the image to display your rank, you will be entered into the leaderboard again.<br><em>Note: The rankings here are illustrations only.</em>',
	'ARCADE_PAGES'										=> 'Arcade pages',
	'ARCADE_PARENT_MENU_NO_EXIST'						=> 'Parent menu does not exist.',
	'ARCADE_PARENT_NOT_EXIST'							=> 'The parent category does not exist.',
	'ARCADE_PHPBB_SESSION_LENGTH_LINK'					=> 'Please increase the board session length, for proper operation » %sLoad settings%s',
	'ARCADE_PHPBB_SESSION_LENGTH_NOTICE'				=> 'The board session length is less than the specified game session length. For correct operation the board session length has to be larger or equal as game session length.',
	'ARCADE_PLAYED_GAMES_COLOUR'						=> 'Highlight for not yet played games',
	'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN'				=> 'This will be used to highlight in color not yet played games, as well as users who have not participated in a challenge yet.',
	'ARCADE_PLAYFREE_REWARD'							=> 'Play free and get reward',
	'ARCADE_PLAYFREE_REWARD_EXPLAIN'					=> 'Allow users to win the jackpot or receive reward, even though they have permission to play for free.',
	'ARCADE_PLAY_INFO_BOX'								=> 'Info box position',
	'ARCADE_PLAY_INFO_BOX_EXPLAIN'						=> 'The information box will be displayed in the specified position.',
	'ARCADE_PLAY_INTERVAL'								=> 'User play flood interval',
	'ARCADE_PLAY_INTERVAL_EXPLAIN'						=> 'Number of seconds users must wait between plays. This interval is checked independently for each user.',
	'ARCADE_PLAY_INTERVAL_GUEST'						=> 'Guest play flood interval',
	'ARCADE_PLAY_INTERVAL_GUEST_EXPLAIN'				=> 'Number of seconds guests must wait between plays. If one guest plays all others have to wait until the time interval passed.',
	'ARCADE_PM'											=> 'Arcade private message',
	'ARCADE_PMS'										=> 'Arcade private messages',
	'ARCADE_PM_EXPLAIN'									=> 'The Arcade is able to send a private message to users if their highscore is beaten.
	<br><br>The following placeholders are enabled for you to use in the general messages:
	<br><strong>&bull; [game_id]<br>&bull; [game_name]<br>&bull; [game_width]<br>&bull; [game_height]<br>&bull; [game_image]<br>&bull; [game_link]<br>&bull; [game_image_link]<br>&bull; [game_popup_link]<br>&bull; [old_user_id]<br>&bull; [old_username]<br>&bull; [old_user_link]<br>&bull; [old_score]<br>&bull; [new_user_id]<br>&bull; [new_username]<br>&bull; [new_user_link]<br>&bull; [new_score]<br>&bull; [game_stats_link]</strong>',
	'ARCADE_PORTAL_PAGES'								=> 'Portal pages',
	'ARCADE_PRIVATE'									=> 'Private',
	'ARCADE_PROTECT_AMOD'								=> 'Activity game type protection',
	'ARCADE_PROTECT_AMOD_EXPLAIN'						=> 'Use path protection for “Activity” Mod Games.',
	'ARCADE_PROTECT_GAME_IMAGE'							=> 'Game images protection',
	'ARCADE_PROTECT_GAME_IMAGE_EXPLAIN'					=> 'Use path protection for game image.',
	'ARCADE_PROTECT_PHPBBARCADE'						=> 'phpBB Arcade game type protection',
	'ARCADE_PROTECT_PHPBBARCADE_EXPLAIN'				=> 'Use path protection for “phpBB Arcade” Games.',
	'ARCADE_PROTECT_V3ARCADE'							=> 'V3 arcade game type protection',
	'ARCADE_PROTECT_V3ARCADE_EXPLAIN'					=> 'Use path protection for “V3 arcade” Games.',
	'ARCADE_PURGE_DL_CACHE'								=> 'Purge download list cache',
	'ARCADE_PURGE_DL_CACHE_EXPLAIN'						=> 'Purge all cache items related to the download list.',
	'ARCADE_PURGE_SESSIONS'								=> 'Purge phpBB Arcade sessions',
	'ARCADE_PURGE_SESSIONS_CONFIRM'						=> 'Are you sure you want to delete all the phpBB Arcade sessions?',
	'ARCADE_PURGE_SESSIONS_DONE'						=> 'Purging phpBB Arcade sessions was successful.',
	'ARCADE_PURGE_SESSIONS_EXPLAIN'						=> 'Purge all phpBB Arcade sessions. This will remove all arcade sessions by truncating the arcade session and access tables. Please note that if a user is playing a game when this is done they will not be able to submit a score when the game is over.',
	'ARCADE_RANDOM_ENABLE'								=> 'Random game',
	'ARCADE_RANDOM_ENABLE_EXPLAIN'						=> 'Allows users to play with random games.',
	'ARCADE_RANDOM_GAMES_EXPLAIN'						=> 'This is the number of random games to be displayed.',
	'ARCADE_RANDOM_GAMES_GAME_OVER'						=> 'Displayed Games',
	'ARCADE_RANDOM_GAMES_GAME_OVER_ENABLE'				=> 'Random games',
	'ARCADE_RANDOM_GAMES_GAME_OVER_ENABLE_EXPLAIN'		=> 'Recommendation of random games from the same category when the game has ended.',
	'ARCADE_RANDOM_GAMES_GAME_OVER_EXPLAIN'				=> 'The value will be displayed according to the games.',
	'ARCADE_RANDOM_GAMES_SELECT'						=> 'Random games select',
	'ARCADE_RANK_IMAGE_IN_USE'							=> '(In use)',
	'ARCADE_REPORT_GAME_ANNOUNCE'						=> 'Game report announcement',
	'ARCADE_REPORT_GAME_ANNOUNCE_EXPLAIN'				=> 'If enabled a new topic will be automatically placed if a user is a report game.
	<br><br>The following place holders are enabled for you to use in the announce post:
	<br><strong>&bull; [report_username]<br><strong>&bull; [report_type]<br><strong>&bull; [report_desc]<br><strong>&bull; [game_id]<br>&bull; [game_name]<br>&bull; [cat_id]<br>&bull; [game_cat]<br>&bull; [game_image]<br>&bull; [game_link]<br>&bull; [game_cat_link]<br>&bull; [game_image_link]<br>&bull; [game_popup_link]<br>&bull; [game_download_link]<br>&bull; [game_installdate]<br>&bull; [game_type]<br>&bull; [game_stats_link]</strong>',
	'ARCADE_RESET_ARCADE'								=> 'Reset arcade',
	'ARCADE_RESET_ARCADE_CONFIRM'						=> 'Are you sure you want to reset the arcade? This will remove all play data, comments data, rating data, points data, favorites data and scores saved for all the games.',
	'ARCADE_RESET_ARCADE_DONE'							=> 'Arcade successfully reset.',
	'ARCADE_RESET_ARCADE_EXPLAIN'						=> 'This will reset all of the arcade information including score data, comment data, ratings data, favorites data, play data, download data and points data.',
	'ARCADE_RESET_CHALLENGE'							=> 'Reset challenges',
	'ARCADE_RESET_CHALLENGE_CONFIRM'					=> 'Are you sure you want to reset the arcade challenges?',
	'ARCADE_RESET_CHALLENGE_DONE'						=> 'Arcade challenges successfully reset.',
	'ARCADE_RESET_CHALLENGE_EXPLAIN'					=> 'This will reset all of the arcade challenge data.',
	'ARCADE_RESET_COMMENT'								=> 'Reset games comments',
	'ARCADE_RESET_COMMENT_CONFIRM'						=> 'Are you sure you want to reset the arcade games comments?',
	'ARCADE_RESET_COMMENT_DONE'							=> 'Arcade games comments successfully reset.',
	'ARCADE_RESET_COMMENT_EXPLAIN'						=> 'This will reset all of the arcade games comments data.',
	'ARCADE_RESET_DOWNLOADS'							=> 'Reset download stats',
	'ARCADE_RESET_DOWNLOADS_CONFIRM'					=> 'This will reset all game download statistics for the arcade. Are you sure you want to continue?',
	'ARCADE_RESET_DOWNLOADS_DONE'						=> 'Arcade download statistics successfully reset.',
	'ARCADE_RESET_DOWNLOADS_EXPLAIN'					=> 'Reset all game download data.',
	'ARCADE_RESET_GAME_INSTALL_DATE'					=> 'Reset installation date',
	'ARCADE_RESET_GAME_INSTALL_DATE_EXPLAIN'			=> 'All data for this game will be reset, and the present time will be set as the game installation date.',
	'ARCADE_RESET_INSTALL_DATE_MARKED'					=> 'Reset the marked game’s installation date',
	'ARCADE_RESET_JACKPOT'								=> 'Reset jackpots',
	'ARCADE_RESET_JACKPOT_CONFIRM'						=> 'Are you sure you want to reset all the arcade jackpot data?',
	'ARCADE_RESET_JACKPOT_DONE'							=> 'All jackpot’s successfully reset.',
	'ARCADE_RESET_JACKPOT_EXPLAIN'						=> 'This will reset all of the jackpot information for every game in the arcade.',
	'ARCADE_RESET_MARKED'								=> 'Reset marked',
	'ARCADE_RESET_PLAYING_RECORD'						=> 'Reset most playing users',
	'ARCADE_RESET_PLAYING_RECORD_CONFIRM'				=> 'Are you sure you wish to reset the most users ever playing counter?',
	'ARCADE_RESET_PLAYING_RECORD_DONE'					=> 'Playing users counter reset successfully.',
	'ARCADE_RESET_POINTS'								=> 'Reset points',
	'ARCADE_RESET_POINTS_CONFIRM'						=> 'Are you sure you want to reset all the arcade points data?',
	'ARCADE_RESET_POINTS_DONE'							=> 'All points successfully reset.',
	'ARCADE_RESET_POINTS_EXPLAIN'						=> 'This will reset all of the points information for every game and/or category in the arcade.',
	'ARCADE_RESET_SCORES_ALL'							=> 'Reset all scores',
	'ARCADE_RESET_SCORES_ALL_CONFIRM'					=> 'Are you sure you want to reset all the scores?',
	'ARCADE_RESET_SCORES_ALL_DONE'						=> 'All scores successfully reset.',
	'ARCADE_RESET_SCORES_ALL_EXPLAIN'					=> 'This will reset all of the score data and comment data only.',
	'ARCADE_RESET_SCORES_MARKED'						=> 'Reset marked scores',
	'ARCADE_RESET_SUPER_CHAMPION'						=> 'Reset super champions',
	'ARCADE_RESET_SUPER_CHAMPION_CONFIRM'				=> 'Are you sure you want to reset the super champions?',
	'ARCADE_RESET_SUPER_CHAMPION_DONE'					=> 'Super champions successfully reset.',
	'ARCADE_RESET_SUPER_CHAMPION_EXPLAIN'				=> 'Super champions score will be removed or reset.',
	'ARCADE_RESET_SUPER_RECORD'							=> 'Reset super records',
	'ARCADE_RESET_USERS_DATA'							=> 'Reset user data',
	'ARCADE_RESET_USERS_DATA_CONFIRM'					=> 'Are you sure you want to reset all user data?',
	'ARCADE_RESET_USERS_DATA_DONE'						=> 'All user data has been successfully reset.',
	'ARCADE_RESET_USERS_DATA_EXPLAIN'					=> 'This will reset all user data for favorites and ratings.',
	'ARCADE_RESET_USERS_SETTINGS'						=> 'Reset users settings',
	'ARCADE_RESET_USERS_SETTINGS_CONFIRM'				=> 'Are you sure you want to reset all users settings?',
	'ARCADE_RESET_USERS_SETTINGS_DONE'					=> 'All user settings have been successfully reset.',
	'ARCADE_RESET_USERS_SETTINGS_EXPLAIN'				=> 'This will reset all the users settings back to the arcade defaults. These are the user controlled settings in the arcade UCP.',
	'ARCADE_RESET_USER_ALL_DONE'						=> 'All arcade data reset for user %s.',
	'ARCADE_RESET_USER_SCORES_DONE'						=> 'Scores successfully reset for user %s.',
	'ARCADE_RESOLUTION_SELECT'							=> 'Allow changing resolution',
	'ARCADE_RESOLUTION_SELECT_EXPLAIN'					=> 'Enabling this option will allow the users to change the games resolution while playing.',
	'ARCADE_RESTORE_DEFAULT_DATA'						=> 'Restore default data',
	'ARCADE_RESTORE_DEFAULT_DATA_CONFIRM'				=> 'All data will be restored. Are you sure you execute the restore?',
	'ARCADE_RESTORE_DEFAULT_DATA_SUCCESS'				=> 'Restore data completed successfully.',
	'ARCADE_RESYNC_TOTALS_DATA'							=> 'Resynchronise arcade total data',
	'ARCADE_RESYNC_TOTALS_DATA_CONFIRM'					=> 'Are you sure you want to resynchronise the arcade total data?',
	'ARCADE_RESYNC_TOTALS_DATA_DONE'					=> 'The arcade total data was successfully resynchronised.',
	'ARCADE_RESYNC_TOTALS_DATA_EXPLAIN'					=> 'The arcade total data will be resynchronised, this includes the following: installed games, plays, plays time, games file size, downloads, challenges, and challenge play time.',
	'ARCADE_RESYNC_USERS_TOTAL_DATA'					=> 'Resynchronise users total data',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_CONFIRM'			=> 'Are you sure you want to resynchronise the users total data?',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_DONE'				=> 'The users total data was successfully resynchronised.',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_EXPLAIN'			=> 'The users total data will be resynchronised, this includes the following: played games, number of plays, playing time spent, number of highscores, number of super scores and number of downloaded games.',
	'ARCADE_RETAIN_PLAYS'								=> 'Retain number of game plays',
	'ARCADE_RETAIN_PLAYS_EXPLAIN'						=> 'If you have selected this, the number of game plays will not be reset.',
	'ARCADE_RETAIN_SUPER_CHAMPION'						=> 'Retain super champions',
	'ARCADE_RETAIN_SUPER_CHAMPION_EXPLAIN'				=> 'If selected, the super champions will not be reset.',
	'ARCADE_RETAIN_WEBLINKS'							=> 'Retain web links',
	'ARCADE_RE_SYNC_ALL_GAMES'							=> 'Re-sync all games',
	'ARCADE_RIGHT'										=> 'Right',
	'ARCADE_RIGHT_TO_LEFT'								=> 'Right to left',
	'ARCADE_SCORE_DELETED'								=> '%s’s score for %s has been successfully deleted.',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME'					=> 'Maximum time to submit the form',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME_EXPLAIN'			=> 'The time until the user presses the “Submit” button to save the score and the submitted score are checked.<br>Please note that the process usually takes 1-2 seconds, but on a weaker server this may not be enough time. This can cause an invalid score submission so a higher value is recommended. The recommended maximum setting is 10 seconds.',
	'ARCADE_SCORE_SECURITY'								=> 'Security settings control for submitting score',
	'ARCADE_SCORE_SECURITY_LEVEL'						=> 'Security level',
	'ARCADE_SCORE_SECURITY_LEVEL_EXPLAIN'				=> 'The security level as set is responsible for the automatic ban. Various criteria are used during submission of the score.',
	'ARCADE_SCORE_SETTINGS'								=> 'Score settings',
	'ARCADE_SCORE_UPDATED'								=> '%s’s score data for %s has been successfully updated.',
	'ARCADE_SCROLL_ENABLED'								=> 'Scrolling enabled',
	'ARCADE_SCROLL_ENABLED_EXPLAIN'						=> 'The message will be displayed as scrolling text.',
	'ARCADE_SCROLL_SPEED'								=> 'Scroll speed',
	'ARCADE_SCROLL_SPEED_EXPLAIN'						=> 'Specifies the scroll speed.',
	'ARCADE_SCROLL_TYPE'								=> 'Scroll type',
	'ARCADE_SCROLL_TYPE_EXPLAIN'						=> 'Specifies whether and in which direction the text moves.',
	'ARCADE_SEARCH_FILTER_AGE'							=> 'Games search (Age check)',
	'ARCADE_SEARCH_FILTER_AGE_EXPLAIN'					=> 'Use this option to set how you would like the arcade to handle the category age limit while searching for games.',
	'ARCADE_SEARCH_FILTER_PASSWORD'						=> 'Games search (Password check)',
	'ARCADE_SEARCH_FILTER_PASSWORD_EXPLAIN'				=> 'Use this option to set how you would like the arcade to handle the password protected categories while searching for games. Please note if this is enabled you must be logged into the password protected category before searching to see games in that category.',
	'ARCADE_SEARCH_INTERVAL'							=> 'User search flood interval',
	'ARCADE_SEARCH_INTERVAL_EXPLAIN'					=> 'Number of seconds users must wait between searches. This interval is checked independently for each user.',
	'ARCADE_SEARCH_INTERVAL_GUEST'						=> 'Guest search flood interval',
	'ARCADE_SEARCH_INTERVAL_GUEST_EXPLAIN'				=> 'Number of seconds guests must wait between searches. If one guest searches all others have to wait until the time interval passed.',
	'ARCADE_SELECTED_CAT_NOT_EXIST'						=> 'The selected category(s) do not exist.',
	'ARCADE_SELECTED_GAMES'								=> 'Number of selected games: %s',
	'ARCADE_SELECT_ANNOUNCE'							=> 'Select an announcement',
	'ARCADE_SELECT_ANNOUNCE_EXPLAIN'					=> 'Select the announcement that you want to edit.',
	'ARCADE_SELECT_ANNOUNCE_LANG'						=> 'Language Announcements',
	'ARCADE_SELECT_ANNOUNCE_LANG_EXPLAIN'				=> 'The selected language will be used for each announcement by default.',
	'ARCADE_SELECT_CAT'									=> 'Select a category',
	'ARCADE_SELECT_CATEGORY_EXPLAIN'					=> 'Select a category from the following list that the game will be added to.',
	'ARCADE_SELECT_CAT_ALL_GAMES_DELET_EXPLAIN'			=> 'All games in this category will be deleted.',
	'ARCADE_SELECT_EMPTY'								=> 'You have not selected anything.',
	'ARCADE_SELECT_GAMES'								=> 'Select game(s)',
	'ARCADE_SELECT_GAMES_EXPLAIN'						=> 'You can select one or more games in the tournament. To choose more than one game use the Ctrl key.',
	'ARCADE_SELECT_GAMETYPE_ALL_GAMES_DELET_EXPLAIN'	=> 'All games of this type will be deleted.',
	'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN'				=> 'Select a game from the following list to automatically create and download an installation file.',
	'ARCADE_SELECT_GAME_EXPLAIN'						=> 'Select a game from the following list to be automatically added to the database. You can select mulitple games by using the Ctrl or Shift keys.',
	'ARCADE_SELECT_GAME_SAVE_TYPE'						=> 'Select a save type',
	'ARCADE_SELECT_GAME_SAVE_TYPE_EXPLAIN'				=> 'All games of this save type will be deleted.',
	'ARCADE_SELECT_GAME_SCORE_EXPLAIN'					=> 'Select a game from the following list to edit its score.',
	'ARCADE_SELECT_GAME_TYPE'							=> 'Select a game type',
	'ARCADE_SELECT_GROUPS'								=> 'Select group(s)',
	'ARCADE_SELECT_GROUPS_EXPLAIN'						=> 'You can select one or more groups who may participate in the tournament. To choose more than one group use the Ctrl key.',
	'ARCADE_SELECT_LANGUAGE'							=> 'Select Language',
	'ARCADE_SELECT_RAND_CATS'							=> 'Select one or more categories',
	'ARCADE_SELECT_RAND_CATS_EXPLAIN'					=> 'The random selection of games will be created from these categories. You can select mulitple categories by using the Ctrl or Shift keys.',
	'ARCADE_SELECT_UNPACK_GAME_EXPLAIN'					=> 'Select a game from the following list to be automatically extracted. You can select mulitple games by using the Ctrl or Shift keys.',
	'ARCADE_SETTING_NOT_BE_CHANGED'						=> 'This setting can not be changed!',
	'ARCADE_SET_TOO_BIG'								=> 'The provided value for the setting “%1$s” is too high. The maximum acceptable value is %2$s.',
	'ARCADE_SET_TOO_LONG'								=> 'The provided value for the setting “%1$s” is too long. The maximum acceptable length is %2$s.',
	'ARCADE_SET_TOO_LOW'								=> 'The provided value for the setting “%1$s” is too low. The minimum acceptable value is %2$s.',
	'ARCADE_SET_TOO_SHORT'								=> 'The provided value for the setting “%1$s” is too short. The minimum acceptable length is %2$s.',
	'ARCADE_SHOUT_AUTHOR'								=> 'Message author',
	'ARCADE_SHOUT_AUTHOR_EXPLAIN'						=> 'Here you can specify the author of the message sent. If you leave this field blank and if you have installed the <a href="https://jv-arcade.com/viewtopic.php?p=3262#p3262">“JV Add System Bot”</a> extension, the message will be sent under his name. If there is no “System Bot” user, then the message will be sent under the actual user name.',
	'ARCADE_SHOUT_IGNORE_CATS'							=> 'Ignored categories',
	'ARCADE_SHOUT_IGNORE_CATS_EXPLAIN'					=> 'Games installed in the selected categories will not create a message. Select/Deselect multiple categories by holding CTRL and clicking.',
	'ARCADE_SHOUT_SCORE_TYPE'							=> 'Select an score type',
	'ARCADE_SHOUT_SCORE_TYPES'							=> array(
		'1'												=> 'New record',
		'2'												=> 'First score and new record',
		'3'												=> 'New super record',
		'4'												=> 'First score and new super record',
	),

	'ARCADE_SHOUT_SCORE_TYPE_EXPLAIN'					=> 'The selected score type will be written to the shoutbox.',
	'ARCADE_SIMPLE_CHAT'								=> 'Simple chat',
	'ARCADE_SMILIES_POPUP_HEIGHT'						=> 'Smiley popup window height',
	'ARCADE_SMILIES_POPUP_WIDTH'						=> 'Smiley popup window width',
	'ARCADE_STAT_ITEMS_PER_PAGE'						=> 'Statistics per page',
	'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN'				=> 'This is the number of items displayed per page in the statistics page of a game and/or user.',
	'ARCADE_SUB_MENU'									=> 'Sub menu',
	'ARCADE_SUPER_CHAMPIONS_EXPLAIN'					=> 'This is the number of super champions to be displayed.',
	'ARCADE_SUPER_CHAMPION_AVATAR_HEIGHT'				=> 'Super champion avatar height',
	'ARCADE_SUPER_CHAMPION_AVATAR_WIDTH'				=> 'Super champion avatar width',
	'ARCADE_SUPER_CHAMPION_PM'							=> 'Super champion title losing',
	'ARCADE_SUPER_CHAMPION_PM_EXPLAIN'					=> 'The Arcade is able to send a private message to users, if their super highscore is beaten, and they have lost their super champion title.
	<br><br>The following placeholders are enabled for you to use in the general messages:
	<br><strong>&bull; [game_id]<br>&bull; [game_name]<br>&bull; [game_width]<br>&bull; [game_height]<br>&bull; [game_image]<br>&bull; [game_link]<br>&bull; [game_image_link]<br>&bull; [game_popup_link]<br>&bull; [old_user_id]<br>&bull; [old_username]<br>&bull; [old_user_link]<br>&bull; [old_score]<br>&bull; [new_user_id]<br>&bull; [new_username]<br>&bull; [new_user_link]<br>&bull; [new_score]<br>&bull; [game_stats_link]</strong>',
	'ARCADE_SUPER_CHAMPION_REWARD_EXPLAIN'				=> 'Those, who break the super record of a game, will get this reward. If “0” then there is no reward.',
	'ARCADE_SUPER_CHAMPION_SCORE_DELETED'				=> 'The score data of super champion %s in the %s game were deleted successfully.',
	'ARCADE_SUPPORT'									=> '%s support',
	'ARCADE_SYNC_LIMIT'									=> 'Synchronization process limit',
	'ARCADE_SYNC_LIMIT_EXPLAIN'							=> 'This is the limit, how many games it will process at once. Min/Max. value can be specified between 5 and 300.',
	'ARCADE_SYNC_MARKED'								=> 'Resync marked',
	'ARCADE_SYNC_SUCCESS'								=> 'The synchronization was completed successfully.',
	'ARCADE_TEST'										=> 'Test',
	'ARCADE_TOP_GAMES_EXPLAIN'							=> 'This is the number of top games that are displayed.',
	'ARCADE_TOP_TO_DOWN'								=> 'Top to down',
	'ARCADE_TOTAL_GAME_SCORES'							=> 'Game scores',
	'ARCADE_TOTAL_GAME_SCORES_EXPLAIN'					=> 'This is the number of scores that are displayed.<br><em>0 = disabled.</em>',
	'ARCADE_TOUR_ANNOUNCE'								=> 'Announce tournament',
	'ARCADE_TOUR_ANNOUNCES'								=> 'Announces tournament',
	'ARCADE_TOUR_ANNOUNCE_EXPLAIN'						=> 'If enabled the arcade will post an announcement about the new tournament to the specific forum automatically.
	<br><br>The following place holders are enabled for you to use in the announce post:
	<br><strong>&bull; [tour_id]<br>&bull; [tour_name]<br>&bull; [tour_link]<br>&bull; [tour_games]<br>&bull; [tour_games_link]<br>&bull; [tour_groups]<br>&bull; [tour_groups_link]<br>&bull; [tour_plays_max]<br>&bull; [tour_starttime]<br>&bull; [tour_endtime]</strong>',
	'ARCADE_TOUR_CREATE_SUCCESS'						=> 'The tournament was successfully created.',
	'ARCADE_TOUR_DELETE_CONFIRM'						=> 'You are sure you want to delete this tournament?',
	'ARCADE_TOUR_DELETE_SUCCESS'						=> 'The tournament was successfully deleted.',
	'ARCADE_TOUR_DISPLAY_NEWS'							=> 'Display tournament news',
	'ARCADE_TOUR_DISPLAY_NEWS_EXPLAIN'					=> 'The header will be displayed in the tournament news.',
	'ARCADE_TOUR_EDIT_EXPLAIN'							=> 'The form below will allow you to customise this tournament.',
	'ARCADE_TOUR_EDIT_SUCCESS'							=> 'The tournament was successfully edited.',
	'ARCADE_TOUR_END_ANNOUNCE'							=> 'Tournament end',
	'ARCADE_TOUR_END_ANNOUNCE_EXPLAIN'					=> 'The following place holders are enabled for you to use in the announce post:
	<br><strong>&bull; [tour_id]<br>&bull; [tour_name]<br>&bull; [tour_end_link]<br>&bull; [tour_games]<br>&bull; [tour_games_link]<br>&bull; [1_username]<br>&bull; [2_username]<br>&bull; [3_username]<br>&bull; [1_username_link]<br>&bull; [2_username_link]<br>&bull; [3_username_link]</strong>',
	'ARCADE_TOUR_END_CUR_TIME_ERROR'					=> 'The tournament end time must be set later than the current time.',
	'ARCADE_TOUR_END_TIME'								=> 'Tournament end',
	'ARCADE_TOUR_END_TIME_ERROR'						=> 'The specified tournament end “%s” is invalid. Please make sure that the “YYYY-MM-DD HH:MM” format was used.',
	'ARCADE_TOUR_END_TIME_EXPLAIN'						=> 'The tournament end time.<br>Enter the date and time in 24 hour “YYYY-MM-DD HH:MM” format.',
	'ARCADE_TOUR_MAX_GAMES'								=> 'Maximum Number of Games',
	'ARCADE_TOUR_MAX_GAMES_ERROR'						=> 'The number of selected games “%s” is too many, you must choose maximum “%s” games.',
	'ARCADE_TOUR_MAX_GAMES_EXPLAIN'						=> 'When you create a new tournament, you can select maximum so many games for it.',
	'ARCADE_TOUR_MIN_GAMES'								=> 'Minimum number of games',
	'ARCADE_TOUR_MIN_GAMES_CATS_ERROR'					=> 'The selected categories has not enough games. Minimum number of games: %s',
	'ARCADE_TOUR_MIN_GAMES_CAT_ERROR'					=> 'The selected category has not enough games. Minimum number of games: %s',
	'ARCADE_TOUR_MIN_GAMES_ERROR'						=> 'The number of selected games “%s” is too small, you must choose minimum “%s” games.',
	'ARCADE_TOUR_MIN_GAMES_EXPLAIN'						=> 'When you create a new tournament, you have to select minimum so many games for it.',
	'ARCADE_TOUR_NAME'									=> 'Tournament name',
	'ARCADE_TOUR_NEWS_COUNT_END'						=> 'Number of finished tournaments',
	'ARCADE_TOUR_NEWS_COUNT_END_EXPLAIN'				=> 'This maximum number of finished tournaments will be displayed in the news.<br><em>0 = disabled.</em>',
	'ARCADE_TOUR_NEWS_COUNT_START'						=> 'Number of started tournaments',
	'ARCADE_TOUR_NEWS_COUNT_START_EXPLAIN'				=> 'This maximum number of started tournaments will be displayed in the news.<br><em>0 = disabled.</em>',
	'ARCADE_TOUR_NEWS_MAX_DISPLAY_DAY'					=> 'Display time',
	'ARCADE_TOUR_NEWS_MAX_DISPLAY_DAY_EXPLAIN'			=> 'Here you can enter how many days to display the ended tournaments.',
	'ARCADE_TOUR_NOT_PLAYED_GAMES'						=> 'Not played games',
	'ARCADE_TOUR_NOT_PLAYED_GAMES_EXPLAIN'				=> 'If you tick, then only the games that have not been played yet will be included in the tournament.',
	'ARCADE_TOUR_REWARD_1'								=> 'First place reward',
	'ARCADE_TOUR_REWARD_2'								=> 'Second place reward',
	'ARCADE_TOUR_REWARD_3'								=> 'Third place reward',
	'ARCADE_TOUR_REWARD_ENABLE'							=> 'Enable reward',
	'ARCADE_TOUR_REWARD_MAX'							=> 'Reward maximum value',
	'ARCADE_TOUR_REWARD_MAX_EXPLAIN'					=> 'The here specified maximum value can not be given higher reward creating new tournament.',
	'ARCADE_TOUR_REWARD_MIN'							=> 'Reward minimum value',
	'ARCADE_TOUR_REWARD_MIN_EXPLAIN'					=> 'The here specified minimum value can not be given less reward creating new tournament.',
	'ARCADE_TOUR_STARTED_EXPLAIN'						=> 'This tournament has already started, so some options can not be modified.',
	'ARCADE_TOUR_START_CUR_TIME_ERROR'					=> 'The tournament start time must be higher than the current time.',
	'ARCADE_TOUR_START_END_TIME_ERROR'					=> 'The tournament start time must be before the tournament end time.',
	'ARCADE_TOUR_START_TIME'							=> 'Tournament start',
	'ARCADE_TOUR_START_TIME_ERROR'						=> 'The specified tournament start “%s” is invalid. Please make sure that the “YYYY-MM-DD HH:MM” format was used.',
	'ARCADE_TOUR_START_TIME_EXPLAIN'					=> 'The tournament start time.<br>Enter the date and time in 24 hour “YYYY-MM-DD HH:MM” format.',
	'ARCADE_UNPACK_GAMES_EXISTING'						=> array(
		1 => 'In the folder waiting for unpacking was found a game that was already installed, so this game was filtered out of the list. However, if you want to unpack these game again, for example because it have been fixed, use the “Displayed game already installed” button.',
		2 => 'In the folder waiting for unpacking were found games that were already installed, so these games were filtered out of the list. However, if you want to unpack these games again, for example because it have been fixed, use the “Displayed games already installed” button.',
	),
	'ARCADE_UNPACK_DISPLAY_GAMES_EXISTING'				=> array(
		1 => 'Displayed game already installed',
		2 => 'Displayed games already installed',
	),
	'ARCADE_UNPACK_GAMES'								=> 'Unpack games',
	'ARCADE_UNPACK_GAMES_ERROR'							=> 'Games “%s” unpacked unsuccessfully. Please make sure the files are compatible with the arcade. If these are <em>tar</em> files please make sure that they were created in <em>UStar</em> format.<br>Furthermore make sure the uploaded files name, the same as the original files name. (Small/Big letters).',
	'ARCADE_UNPACK_GAMES_FOUND_READ'					=> 'Number of games waiting to be unpacked is %s, of which %s have been read.',
	'ARCADE_UNPACK_GAMES_FOUND_READ_ALL'				=> 'Number of games waiting to be unpacked is %s',
	'ARCADE_UNPACK_GAMES_LIMIT'							=> 'Games unpacking limit',
	'ARCADE_UNPACK_GAMES_LIMIT_EXPLAIN'					=> 'Maximum number of games that can be unpacked simultaneously.',
	'ARCADE_UNPACK_GAMES_PERM_ERROR'					=> 'Games “%s” unpacked unsuccessfully. Please make sure you have a folder located at the phpBB root called <strong>games</strong> and this folder is writable.',
	'ARCADE_UNPACK_GAMES_SUCCESS'						=> 'Games “%s” unpacked successfully.',
	'ARCADE_UNPACK_GAME_ERROR'							=> 'Game “%s” unpacked unsuccessfully. Please make sure the file is compatible with the arcade. If this is a <em>tar</em> file please make sure that it was created in <em>UStar</em> format.<br>Furthermore make sure the uploaded file name, the same as the original file name. (Small/Big letters).',
	'ARCADE_UNPACK_GAME_PATH'							=> 'Unpack game path',
	'ARCADE_UNPACK_GAME_PATH_EXPLAIN'					=> 'This is the path where the games are stored to be unpacked. They are stored in this compressed in this path and have the same name as the score variable.',
	'ARCADE_UNPACK_GAME_PERM_ERROR'						=> 'Game “%s” unpacked unsuccessfully. Please make sure you have a folder located at the phpBB root called <strong>games</strong> and this folder is writable.',
	'ARCADE_UNPACK_GAME_SUCCESS'						=> 'Game “%s” unpacked successfully.',
	'ARCADE_UNPACK_INSTALL_GAME'						=> 'The highlighted game is already installed, but some files are missing, and therefore unpacking is allowed.',
	'ARCADE_UNPACK_INSTALL_GAMES'						=> 'The highlighted games are already installed, but some files are missing, and therefore unpacking is allowed.',
	'ARCADE_UPLOAD_COMPLETE'							=> 'The compressed game has been successfully uploaded.',
	'ARCADE_UPLOAD_GAME'								=> 'Upload game',
	'ARCADE_UPLOAD_GAME_EXPLAIN'						=> 'You are able to upload and unpack a game to the arcade. Once uploaded and unpacked you will be able to add the game to the arcade.',
	'ARCADE_USERNAME_MAXCHARS'							=> 'Display username maximum characters',
	'ARCADE_USERNAME_MAXCHARS_EXPLAIN'					=> 'If the username has more characters than this value, it will be truncated.<br><em>0 = disabled.</em>',
	'ARCADE_USER_BANNED'								=> 'Ban user',
	'ARCADE_USER_BANNED_CONFIRM'						=> 'Are you sure to ban the user?',
	'ARCADE_USER_BANNED_DONE'							=> 'User %s has successfully been banned.',
	'ARCADE_USER_NO_BANNED'								=> 'No banned user.',
	'ARCADE_USE_POINTS'									=> 'Enable points system',
	'ARCADE_USE_POINTS_EXPLAIN'							=> 'If enabled the phpBB Arcade uses the installed points system.',
	'ARCADE_USE_SHOUT'									=> 'Enable shoutbox',
	'ARCADE_USE_SHOUT_EXPLAIN'							=> 'If enabled the phpBB Arcade uses the installed shoutbox.',
	'ARCADE_VIEW_DEFAULT_SETTINGS'						=> 'View default settings',
	'ARCADE_VIEW_INSTALL_FILE'							=> 'View install file',
	'ARCADE_VIEW_OLD_TOURS'								=> 'View old tournaments',
	'ARCADE_WATERMARK_GAME_IMAGE_ENABLE'				=> 'Game image + watermark',
	'ARCADE_WATERMARK_GAME_IMAGE_ENABLE_EXPLAIN'		=> 'Here you can enable the game images to use the flash/html5 watermarks.',
	'ARCADE_WATERMARK_MIN_GAME_IMAGE_SIZE'				=> 'Smallest game image',
	'ARCADE_WATERMARK_MIN_GAME_IMAGE_SIZE_EXPLAIN'		=> 'Here you can enter the smallest game image size for the watermark.',
	'ARCADE_YES_JUMPBOX'								=> 'Enable display of category jumpbox',

	'BOTTOM'											=> 'Bottom',

	'CAT_AGE'											=> 'Age limit',
	'CAT_AGE_EXPLAIN'									=> 'Set an age limit to access this category. Please note that this feature only works if your birthday function is activated.<br><em>Zero = No age limit.</em>',
	'CAT_COST'											=> 'Category cost',
	'CAT_COST_EXPLAIN'									=> 'Cost for every game in this category. This setting will override the global setting and can be overidden by the game setting. Set to -1 for free.',
	'CAT_CREATED'										=> 'Category created successfully.',
	'CAT_DELETE'										=> 'Delete category',
	'CAT_DELETED'										=> 'Category successfully deleted.',
	'CAT_DELETE_EXPLAIN'								=> 'The form below will allow you to delete a category. If the category has games or links you are able to decide where you want to put all games (or links) it contained.',
	'CAT_DESC_EXPLAIN'									=> 'Any markup entered here will displayed as is.',
	'CAT_DISPLAY'										=> 'Category display type',
	'CAT_DISPLAY_EXPLAIN'								=> 'Select the way you want the category displayed. You can have the name, image or both shown.',
	'CAT_DOWNLOAD'										=> 'Allow games to be downloaded',
	'CAT_DOWNLOAD_COST'									=> 'Category download cost',
	'CAT_DOWNLOAD_COST_EXPLAIN'							=> 'Download cost for every game in this category. This setting will override the global setting and can be overidden by the game setting. Set to -1 for free.',
	'CAT_DOWNLOAD_EXPLAIN'								=> 'This option controls whether games in this category can be downloaded. It overrides the download permission and individual games setting.',
	'CAT_EDIT_EXPLAIN'									=> 'The form below will allow you to customise this category.',
	'CAT_GAMES_PAGE'									=> 'Games per page',
	'CAT_GAMES_PAGE_EXPLAIN'							=> 'If non-zero this value will override the default games per page setting.',
	'CAT_IMAGE'											=> 'Category image',
	'CAT_IMAGE_EXPLAIN'									=> 'Select an image to associate with this category. To use style specific category images first choose the default image and upload it to the “[ROOT]/ext/jv/arcade/styles/all/theme/images/cats/” folder.<br><em>Please note: you can use different images in styles, but they must have the same name.<br>These different images have to be uploaded to “[ROOT]/ext/jv/arcade/styles/your_style/theme/images/cats/”.</em>',
	'CAT_LINK'											=> 'Link',
	'CAT_LINK_EXPLAIN'									=> 'Full URL (including the protocol, for example <samp>http://</samp>) to location clicking this link will take the user.',
	'CAT_LINK_TRACK'									=> 'Track link redirects',
	'CAT_LINK_TRACK_EXPLAIN'							=> 'Records the number of times a link was clicked.',
	'CAT_NAME'											=> 'Category name',
	'CAT_PARENT'										=> 'Parent category',
	'CAT_PASSWORD'										=> 'Category password',
	'CAT_PASSWORD_CONFIRM'								=> 'Confirm category password',
	'CAT_PASSWORD_CONFIRM_EXPLAIN'						=> 'Only needs to be set if a category password is entered.',
	'CAT_PASSWORD_EXPLAIN'								=> 'Defines a password for this category, use the permission system in preference.',
	'CAT_PASSWORD_MISMATCH'								=> 'The passwords you entered did not match.',
	'CAT_PASSWORD_UNSET'								=> 'Remove category password',
	'CAT_PASSWORD_UNSET_EXPLAIN'						=> 'Check here if you want to remove the category password.',
	'CAT_RESYNCED'										=> 'Category “%s” successfully resynced',
	'CAT_REWARD'										=> 'Category reward',
	'CAT_REWARD_EXPLAIN'								=> 'Reward for every game in this category. This setting will override the global setting and can be overidden by the game setting. Set to -1 for none.',
	'CAT_RULES_EXPLAIN'									=> 'Category rules are displayed at any page within the given category.',
	'CAT_RULES_LINK'									=> 'Link to category rules',
	'CAT_RULES_LINK_EXPLAIN'							=> 'You are able to enter the URL of the page/post containing your category rules here. This setting will override the category rules text you specified.',
	'CAT_RULES_PREVIEW'									=> 'Category rules preview',
	'CAT_SETTINGS'										=> 'Category settings',
	'CAT_STATUS'										=> 'Category status',
	'CAT_STYLE'											=> 'Category style',
	'CAT_TYPE'											=> 'Category type',
	'CAT_UPDATED'										=> 'Category information updated successfully.',
	'CAT_USE_JACKPOT'									=> 'Category use jackpot',
	'CAT_USE_JACKPOT_EXPLAIN'							=> 'Enable the use of jackpot reward for this category. This setting will override the global setting and can be overidden by the game setting.',
	'CAT_WITH_SUBCATS_NOT_TO_LINK'						=> 'You want to change a category with games having subcats to a link. Please move all subcats out of this category before you proceed, because after changing to a link you are no longer able to see the subcategories currently connected to this category.',
	'CHALLENGE_ACC_EXP_DATE'							=> 'Challenge expiration time',
	'CHALLENGE_ACC_EXP_DATE_EXPLAIN'					=> 'Users must accept or reject the challenge during this interval, otherwise it will be deleted.',
	'CHALLENGE_BET_FIX'									=> 'Fix bet',
	'CHALLENGE_BET_FIX_EXPLAIN'							=> 'The given value will be the bet for a duel, users can not modify it.<br><em>0 = disabled.</em>',
	'CHALLENGE_BET_MAX'									=> 'Maximum bet',
	'CHALLENGE_BET_MAX_EXPLAIN'							=> 'The given value will be the maximum bet for a duel.<br><em>0 = disabled.</em>',
	'CHALLENGE_BET_MIN'									=> 'Minimum bet',
	'CHALLENGE_BET_MIN_EXPLAIN'							=> 'The given value will be the minimum bet for a duel..<br><em>0 = disabled.</em>',
	'CHALLENGE_ONG_EXP_DATE'							=> 'Pending challenges expiration time',
	'CHALLENGE_ONG_EXP_DATE_EXPLAIN'					=> 'Users must play the challenge during this interval, otherwise it will be deleted.',
	'COPY_PERMISSIONS'									=> 'Copy permissions from',
	'COPY_PERMISSIONS_ADD_EXPLAIN'						=> 'Once created, the category will have the same permissions as the one you select here. If no category is selected the newly created category will not be visible until permissions had been set.',
	'COPY_PERMISSIONS_CATEGORY_FROM'					=> 'Copy the category permissions from',
	'COPY_PERMISSIONS_CATEGORY_FROM_EXPLAIN'			=> 'The source category you want to copy permissions from.',
	'COPY_PERMISSIONS_CATEGORY_TO_EXPLAIN'				=> 'The destination categories you want the copied permissions applied to.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'						=> 'If you select to copy permissions, the category will have the same permissions as the one you select here. This will overwrite any permissions you have previously set for this category with the permissions of the category you select here. If no category is selected the current permissions will be kept.',
	'CORRECT'											=> 'Correct',
	'CREATE_CAT'										=> 'Create a new category',
	'CREATE_MENU'										=> 'Create a new menu',
	'CREATE_TOUR'										=> 'Create a new tournament',

	'DARK'												=> 'Dark',
	'DECIDE_MOVE_DELETE_CONTENT'						=> 'Delete content or move to category',
	'DECIDE_MOVE_DELETE_SUBCATS'						=> 'Delete subforums or move to category',
	'DEFAULT_STYLE'										=> 'Default style',
	'DELETE_ALL_GAMES'									=> 'Delete games',
	'DELETE_SELECTED_CAT_ALL_GAMES'						=> 'Delete selected category',
	'DELETE_SELECTED_CAT_ALL_GAMES_CONFIRM'				=> 'Are you sure you want to delete the selected category and all included games?',
	'DELETE_SELECTED_GAME'								=> 'Delete selected game',
	'DELETE_SELECTED_GAMES'								=> 'Delete selected games',
	'DELETE_SELECTED_GAMES_CONFIRM'						=> 'Once you delete these games all of the scores for these games will also be deleted and the games will no longer be playable. Are you sure you want to delete these games?',
	'DELETE_SELECTED_GAMETYPE'							=> 'Delete games of selected game type',
	'DELETE_SELECTED_GAMETYPE_CONFIRM'					=> 'Are you sure you want to delete all the games of the selected game type?',
	'DELETE_SELECTED_GAME_CONFIRM'						=> 'Once you delete this game all of its scores will also be deleted and the game will no longer be playable. Are you sure you want to delete this game?',
	'DELETE_SELECTED_GAME_SAVE_TYPE'					=> 'Delete games of the selected save type',
	'DELETE_SELECTED_GAME_SAVE_TYPE_CONFIRM'			=> 'Are you sure you want to delete all the games of the selected game save type?',
	'DELETE_SELECTED_SCORE'								=> 'Delete selected score',
	'DELETE_SELECTED_SCORE_CONFIRM'						=> 'Are you sure you want to delete this score?',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE'				=> 'Delete super champion',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE_CONFIRM'		=> 'Are you sure you want to delete super champion?',
	'DELETE_SUBCATS'									=> 'Delete subcategories and games',
	'DISABLE_ARCADE'									=> 'Disable arcade',
	'DISABLE_ARCADE_EXPLAIN'							=> 'This will make the arcade unavailable to users. You can also enter a short (255 character) message to display if you wish.',
	'DISABLE_ARCADE_TOUR'								=> 'Disable tournament',
	'DISABLE_ARCADE_TOUR_EXPLAIN'						=> 'This will make the tournament unavailable to users. You can also enter a short (255 character) message to display if you wish.',
	'DISABLE_CHALLENGE'									=> 'Disable challenge',
	'DISABLE_CHALLENGE_EXPLAIN'							=> 'This will make the challenge unavailable to users. You can also enter a short (255 character) message to display if you wish.',
	'DISPLAY_CAT_GAMES_STATS'							=> 'Display category with games',
	'DISPLAY_CAT_GAMES_STATS_EXPLAIN'					=> 'The statistics below the category with games will be displayed.',

	'EDIT_CAT'											=> 'Edit category',
	'EDIT_MENU'											=> 'Edit menu',

	'FREELY_OPTIONAL'									=> 'Freely optional',

	'GAMES_DELETE'										=> 'Delete games',
	'GAMES_DELETED'										=> 'Games “%s” successfully deleted.',
	'GAMES_INSTALL_FILE_NOT_FOUND'						=> 'The following games were not found in the installation files:<br>%s',
	'GAMES_MOVED'										=> 'Games “%s” successfully moved the category of “%s”.',
	'GAMES_RESET'										=> 'Games “%s” successfully reset.',
	'GAMES_RESYNCED'									=> 'Games “%s” successfully resynced.',
	'GAMES_SCORES_RESET'								=> 'Games “%s” successfully reset scores.',
	'GAME_DELETED'										=> 'Game “%s” successfully deleted.',
	'GAME_INSTALL_FILE_NOT_FOUND'						=> 'The following game was not found in the installation file:<br>%s',
	'GAME_MOVED'										=> 'Game “%s” successfully moved the category of “%s”.',
	'GAME_RESET'										=> 'Game “%s” successfully reset.',
	'GAME_RESYNCED'										=> 'Game “%s” successfully resynced.',
	'GAME_SCORES_RESET'									=> 'Game “%s” successfully reset scores.',
	'GENERAL_CAT_SETTINGS'								=> 'General arcade category settings',
	'GENERAL_LINK_SETTINGS'								=> 'General arcade link settings',

	'HIGH'												=> 'High',
	'HORIZONTAL'										=> 'Horizontal',

	'INCORRECT'											=> 'Incorrect',

	'LEADERS_EXPLAIN'									=> 'This is the number of leaders to be displayed.<br><em>0 = disabled.</em>',
	'LEADERS_HEADER'									=> 'Leaders',
	'LEADERS_HEADER_EXPLAIN'							=> 'This is the number of leaders to be displayed.',
	'LIGHT'												=> 'Light',
	'LIST_INDEX'										=> 'List subcategory in parent-category legend',
	'LIST_INDEX_EXPLAIN'								=> 'Displays a link to this category under the parent categories subcategory listing if the parent-categories “List subcategories in legend” option is enabled.',
	'LIST_SUBCATS'										=> 'List subcategories in legend',
	'LIST_SUBCATS_EXPLAIN'								=> 'Displays this categories subcategories on the index and elsewhere as a link within the legend if their “List subcategory in parent-category legend” option is enabled.',
	'LOCKED'											=> 'Locked',
	'LOG_ARCADE_INSTALL'								=> '<strong>Installed phpBB Arcade</strong><br>» Version: %s',
	'LOG_ARCADE_UNINSTALL'								=> '<strong>Uninstalled phpBB Arcade</strong><br>» Version: %s',
	'LOG_ARCADE_UPDATE'									=> '<strong>Updated phpBB Arcade %s</strong><br>» New version: %s',
	'LOOK_UP_CAT'										=> 'Select a category',
	'LOOK_UP_CATS_EXPLAIN'								=> 'You are able to select more than one category.',
	'LOW'												=> 'Low',

	'MEDIUM'											=> 'Medium',
	'ARCADE_MENU_AUTH'									=> 'Permissions',
	'ARCADE_MENU_AUTH_EXPLAIN'							=> 'Here are seven different permissions you can give. The combined use of permissions is allowed.<br>Global permission EX: “acl_<strong>u_arcade</strong>”<br>Category permission EX: “aclc_<strong>c_play</strong>”<br>Forum permission EX: “aclf_<strong>f_list</strong>”<br>Arcade configuration EX: “acfg_<strong>arcade_disable</strong>”<br>Forum configuration EX: “cfg_<strong>allow_privmsg</strong>”<br>Registered user EX: “user_<strong>is_registered</strong>”<br>Supported Points System EX: “points_<strong>show</strong>”<br>Supported Portal EX: “portal_<strong>show</strong>”<br>Supported Shoutbox EX: “shout_<strong>show</strong>”<br>Check extension EX: “ext_<strong>jv/arcade</strong>”',
	'ARCADE_MENU_NAME'									=> 'Menu name',
	'ARCADE_MENU_NAME_EXPLAIN'							=> 'Enter the displayed menu name. Use language constant if name is served from language file.',
	'ARCADE_MENU_PAGE'									=> 'Page name',
	'ARCADE_MENU_PAGE_EXPLAIN'							=> 'The name, the address where shown. EX: The game room’s main page “<strong>arcade</strong>”<br>The “<strong>.php</strong>” extension is not necessary.<br>If you would like refer to an extension, EX: The portal main page, then here “<strong>app/portal</strong>” must be given.',
	'ARCADE_MENU_PARAMS'								=> 'Additional parameters',
	'ARCADE_MENU_PARAMS_EXPLAIN'						=> 'The additional parameter, you can navigate within a page. EX: “mode=stats”<br>If you want to specify more than one parameter, use the separator: “<strong>&</strong>”',
	'ARCADE_MENU_PARENT'								=> 'Main menu',
	'ARCADE_MENU_FA'									=> 'Menu icon',
	'ARCADE_MENU_FA_EXPLAIN'							=> 'Enter the “FA” code you want to use. Default icon code: “fa-file-o”.<br><em>Further information %sHERE%s</em>',
	'ARCADE_MENU_SETTINGS'								=> 'Menu settings',
	'ARCADE_MENU_TOP'									=> 'Top position identifier',
	'ARCADE_MENU_TOP_EXPLAIN'							=> 'If you want the page to go to a specific location, you can enter the identifier.',
	'ARCADE_MAIN_MENU_ICON_ERROR'						=> 'Required for the main menu to associate icon.',
	'MIDDLE'											=> 'Middle',
	'MOVE_GAMES_TO'										=> 'Move games to',
	'MOVE_SAME_CAT_ID'									=> 'The games are already in the selected category.',
	'MOVE_SELECTED_GAMES'								=> 'Move selected games',
	'MOVE_SELECTED_GAMES_CONFIRM'						=> 'The selected games will be moved to the new category you select below. Are you sure you want to move these games?',
	'MOVE_SUBCATS_TO'									=> 'Move subcategories to',

	'NOT_FOUND_GAME'									=> 'No game with the specified conditions was found!',
	'NO_ADD_GAMES'										=> '<strong>Currently there are no games waiting to be installed to the arcade.</strong><br><br>If you believe this is an error please check the following:<br><strong>&bull; Make sure the games are not already installed.<br>&bull; Make sure all the files are uploaded to the correct directory.<br>&bull; Make sure they all have an installation file present.</strong>',
	'NO_ARCADE_DOWNLOAD_STATS'							=> 'No games have been downloaded from the arcade.',
	'NO_ARCADE_DOWNLOAD_STATS_USER'						=> 'The selected user does not exist or has not downloaded any games.',
	'NO_ARCADE_MENU_ID'									=> 'The specified menu does not exist',
	'NO_CAT'											=> 'There are no categories to add the games to. You must add categories first.',
	'NO_CAT_ACTION'										=> 'No action defined for what happens with the category content.',
	'NO_CAT_ID'											=> 'No category selected or category does not exist.',
	'NO_DESTINATION_CAT'								=> 'You have not specified a category to move content to',
	'NO_DIRECTORY'										=> 'It is located in the following directory: <strong>“%s”</strong>',
	'NO_EXIST_GAME'										=> 'This game no longer exists.',
	'NO_GAME_DIRECTORY'									=> 'Could not find the specified game directory.',
	'NO_GAME_IDS'										=> 'No games selected or games do not exist.',
	'NO_PARENT'											=> 'No parent',
	'NO_PERMISSIONS'									=> 'Do not copy permissions',
	'NO_PERMISSION_CAT_ADD'								=> 'You do not have the necessary permissions to add/edit categories.',
	'NO_PERMISSION_CAT_DELETE'							=> 'You do not have the necessary permissions to delete categories.',
	'NO_PERMISSION_GAME_ADD'							=> 'You do not have the necessary permissions to add/edit games.',
	'NO_PERMISSION_GAME_DELETE'							=> 'You do not have the necessary permissions to delete games.',
	'NO_PERMISSION_GAME_EDIT'							=> 'You do not have the necessary permissions to edit games.',
	'NO_PERMISSION_GAME_INSTALL_DATE_RESET'				=> 'You do not have the necessary permissions to reset game installation dates.',
	'NO_PERMISSION_GAME_RESET'							=> 'You do not have the necessary permissions to reset games.',
	'NO_PERMISSION_GAME_SCORE_RESET'					=> 'You do not have the necessary permissions to reset game scores.',
	'NO_UNPACK_GAMES'									=> '<strong>Currently there are no games waiting to be unpacked to the arcade.</strong><br>If you believe this is an error please check to make sure that the compressed file is uploaded to the correct directory.',
	'NO_USERS_OR_GAMES'									=> 'There was no game and/or user selected.',

	'ONLY_CATEGORY_DEFINED'								=> 'You only defined categories in your selection. Please also select at least one user or one group.',
	'OPEN_NEW_WINDOW'									=> 'Open in a new window',

	'PARENT_IS_LINK_ARCADE'								=> 'The parent you specified is an arcade link. Links are not able to hold other categories, please specify a category as the parent category.',
	'PLUS_SUBCATS'										=> '+Subcats',

	'REDIRECT_ACL'										=> 'Now you are able to %sset permissions%s for this category.',
	'RESET_INSTALL_DATE_GAMES_SUCCESS'					=> 'The games “%s” have been successfully reset and their installation date has been set to the current day.',
	'RESET_INSTALL_DATE_GAME_SUCCESS'					=> 'The game “%s” has been successfully reset and the installation date has been set to the current day.',
	'RESET_INSTALL_DATE_SELECTED_GAME'					=> 'Reset the selected game’s installation date',
	'RESET_INSTALL_DATE_SELECTED_GAMES'					=> 'Reset the selected games’ installation dates',
	'RESET_INSTALL_DATE_SELECTED_GAMES_CONFIRM'			=> 'The selected games’ total data will be reset, including the super champions. Are you sure that you want to reset the installation date?',
	'RESET_INSTALL_DATE_SELECTED_GAME_CONFIRM'			=> 'The selected game’s total data will be reset, including the super champion. Are you sure that you want to reset the installation date?',
	'RESET_SELECTED_GAME'								=> 'Reset selected game',
	'RESET_SELECTED_GAMES'								=> 'Reset selected games',
	'RESET_SELECTED_GAMES_CONFIRM'						=> 'Once you reset these games all of the scores, plays, downloads and ratings for them are cleared out. Are you sure you want to reset these games?',
	'RESET_SELECTED_GAMES_SCORES'						=> 'Reset selected games scores',
	'RESET_SELECTED_GAMES_SCORES_CONFIRM'				=> 'Once you reset these games all of their scores are cleared. Are you sure you want to reset these games scores?',
	'RESET_SELECTED_GAME_CONFIRM'						=> 'Once you reset this game all of its scores, plays, downloads and ratings are cleared out. Are you sure you want to reset this game?',
	'RESET_SELECTED_GAME_SCORES'						=> 'Reset selected game scores',
	'RESET_SELECTED_GAME_SCORES_CONFIRM'				=> 'Once you reset this game all of its scores are cleared out. Are you sure you want to reset this game’s scores?',
	'RESET_USER_ALL'									=> 'Reset all user data',
	'RESET_USER_ALL_CONFIRM'							=> 'Are you sure you want to reset all the arcade data for the selected user?',
	'RESET_USER_SCORES'									=> 'Reset user scores',
	'RESET_USER_SCORES_CONFIRM'							=> 'Are you sure you want to reset all the scores for the selected user?',
	'RESET_USER_SUPER_RECORDS'							=> 'Reset user super records',
	'RESET_USER_SUPER_RECORDS_CONFIRM'					=> 'Are you sure you want to reset the user super records?<br><em>Please note that only those super records of games are reset, in which the user is not in the first place.</em>',
	'RESET_USER_SUPER_RECORDS_DONE'						=> 'The user super records reseted successfully.',
	'ROLE_ARCADE_FULL'									=> 'Full Access',
	'ROLE_ARCADE_LIMITED'								=> 'Limited Access',
	'ROLE_ARCADE_NOACCESS'								=> 'No Access',
	'ROLE_ARCADE_PLAYONLY'								=> 'Play Only Access',
	'ROLE_ARCADE_STANDARD'								=> 'Standard Access',
	'ROLE_ARCADE_STANDARD_DOWNLOADS'					=> 'Standard Access + Downloads',
	'ROLE_ARCADE_VIEWONLY'								=> 'View Only Access',
	'ROLE_DESCRIPTION_ARCADE_FULL'						=> 'Can use all category features, including downloading of games. Can also ignore the play control/flood limits and play games for free if compatible system is installed.<br>Not recommended for normal users.',
	'ROLE_DESCRIPTION_ARCADE_LIMITED'					=> 'Can see the category, play games and submit scores, but cannot access any other features.',
	'ROLE_DESCRIPTION_ARCADE_NOACCESS'					=> 'Can neither see nor access the category.',
	'ROLE_DESCRIPTION_ARCADE_PLAYONLY'					=> 'Can see the category and play games, but cannot submit scores or access any other features.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD'					=> 'Can use most of the category features, but cannot download games or ignore play control limits.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS'		=> 'Can use most of the category features including downloading games, but cannot ignore play control limits.',
	'ROLE_DESCRIPTION_ARCADE_VIEWONLY'					=> 'Can see the category only, no access to any other features. This role is also recommended for bots and search spiders.',

	'SELECT_CAT_SUBCAT_EXPLAIN'							=> 'The category you select here will include all subcategories into the selection',
	'STANDARD'											=> 'Standard',
	'SYNC_IN_PROGRESS'									=> 'Synchronizing in progress',
	'SYNC_IN_PROGRESS_EXPLAIN'							=> 'Currently resyncing arcade item…',

	'TOP'												=> 'Top',
	'TYPE_CAT'											=> 'Category',
	'TYPE_CAT_GAMES'									=> 'Category with games',
	'TYPE_LINK'											=> 'Link',

	'UNLOCKED'											=> 'Unlocked',
	'USER_RESET_ALL'									=> 'Reset all',
	'USER_RESET_SCORES'									=> 'Reset scores',

	'VERTICAL'											=> 'Vertical',

	'WRONG_CAT_TYPE'									=> 'You have tried to add a game to a category that does not accept games or is a link. You can only add games to a category with the type “Category with games”.',
));
